You are not logged in.

#1 2020-03-23 23:03:35

AndreyTarkovsky
Member
Registered: 2017-03-26
Posts: 19

My PC crashes trying to start the login manager

That's something I never saw before. Last night I was playing Sonic and SEGA All Star Racing Transformed on my PC - using steamplay -, suddenly, the game crashed my system, as it was late, I just forced to poweroff. This happened before, but this time, when trying to power it on again, my system booted but when it gets to the login manager(GDM), it crashes in a black screen, I can not change the tty or type anything, sometimes the CTRL + ALT + DEL works, sometimes don't. I have another distro installed on other HDD, but the same is happening there and when trying to boot another distro from my USB stick, the same happen. I think it's something related to my GPU(NVIDIA GTX 760), but after removing it and trying on my onboard output, the same happened...

Any idea? this is driving me crazy.

Offline

#2 2020-03-23 23:10:57

V1del
Forum Moderator
Registered: 2012-10-16
Posts: 8,993

Re: My PC crashes trying to start the login manager

Boot to a TTY (systemd.unit=multi-user.target on your kernel parameters) and post journal logs from a crashed system start. (e.g. if your last crash was on the boot just prior to this one

sudo journalctl -b-1

in [ code ] [ /code ] tags. Which nvidia driver did you use and did you do a system update on the day of the crash? If so post the relevant /var/log/pacman.log excerpt showing the packages affected. You might also have gotten a xorg.log despite the "crash" post that as well.

Last edited by V1del (2020-03-23 23:12:07)

Offline

#3 2020-03-24 13:24:25

AndreyTarkovsky
Member
Registered: 2017-03-26
Posts: 19

Re: My PC crashes trying to start the login manager

V1del wrote:

Boot to a TTY (systemd.unit=multi-user.target on your kernel parameters) and post journal logs from a crashed system start. (e.g. if your last crash was on the boot just prior to this one

sudo journalctl -b-1

in [ code ] [ /code ] tags. Which nvidia driver did you use and did you do a system update on the day of the crash? If so post the relevant /var/log/pacman.log excerpt showing the packages affected. You might also have gotten a xorg.log despite the "crash" post that as well.

I'm using nvidia 440.64-6
I did upgrade today after getting in the TTY following your tips but I didn't upgraded my system when all this started, it was stable running for 2 or 3 days since the last upgrade.
my logs:

journalctl -b-1

-- Logs begin at Fri 2020-01-31 13:15:52 -03, end at Tue 2020-03-24 09:43:45 -03. --
mar 24 09:39:16 archlinux kernel: microcode: microcode updated early to revision 0x2f, date = 2019-02-17
mar 24 09:39:16 archlinux kernel: Linux version 5.5.10-arch1-1 (linux@archlinux) (gcc version 9.3.0 (Arch Linux 9.3.0-1)) #1 SMP PREEMPT Wed, 18 Mar 2020 08:40:35 +0000
mar 24 09:39:16 archlinux kernel: Command line: BOOT_IMAGE=/vmlinuz-linux root=UUID=3af807bb-e9e4-4ca9-ade5-28bc5796b189 rw loglevel=3 quiet
mar 24 09:39:16 archlinux kernel: KERNEL supported cpus:
mar 24 09:39:16 archlinux kernel:   Intel GenuineIntel
mar 24 09:39:16 archlinux kernel:   AMD AuthenticAMD
mar 24 09:39:16 archlinux kernel:   Hygon HygonGenuine
mar 24 09:39:16 archlinux kernel:   Centaur CentaurHauls
mar 24 09:39:16 archlinux kernel:   zhaoxin   Shanghai  
mar 24 09:39:16 archlinux kernel: x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
mar 24 09:39:16 archlinux kernel: x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
mar 24 09:39:16 archlinux kernel: x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
mar 24 09:39:16 archlinux kernel: x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
mar 24 09:39:16 archlinux kernel: x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
mar 24 09:39:16 archlinux kernel: BIOS-provided physical RAM map:
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x0000000000100000-0x00000000be40bfff] usable
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000be40c000-0x00000000be44efff] ACPI NVS
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000be44f000-0x00000000bea1cfff] usable
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000bea1d000-0x00000000bebecfff] reserved
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000bebed000-0x00000000cd347fff] usable
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000cd348000-0x00000000df1b9fff] reserved
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000df1ba000-0x00000000df1c9fff] ACPI data
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000df1ca000-0x00000000df2d7fff] ACPI NVS
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000df2d8000-0x00000000df7fefff] reserved
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000df7ff000-0x00000000df7fffff] usable
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
mar 24 09:39:16 archlinux kernel: BIOS-e820: [mem 0x0000000100000000-0x000000021effffff] usable
mar 24 09:39:16 archlinux kernel: NX (Execute Disable) protection: active
mar 24 09:39:16 archlinux kernel: SMBIOS 2.7 present.
mar 24 09:39:16 archlinux kernel: DMI: To be filled by O.E.M. To be filled by O.E.M./H61, BIOS 4.6.5 11/13/2017
mar 24 09:39:16 archlinux kernel: tsc: Fast TSC calibration using PIT
mar 24 09:39:16 archlinux kernel: tsc: Detected 3392.209 MHz processor
mar 24 09:39:16 archlinux kernel: e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
mar 24 09:39:16 archlinux kernel: e820: remove [mem 0x000a0000-0x000fffff] usable
mar 24 09:39:16 archlinux kernel: last_pfn = 0x21f000 max_arch_pfn = 0x400000000
mar 24 09:39:16 archlinux kernel: MTRR default type: uncachable
mar 24 09:39:16 archlinux kernel: MTRR fixed ranges enabled:
mar 24 09:39:16 archlinux kernel:   00000-9FFFF write-back
mar 24 09:39:16 archlinux kernel:   A0000-BFFFF uncachable
mar 24 09:39:16 archlinux kernel:   C0000-CFFFF write-protect
mar 24 09:39:16 archlinux kernel:   D0000-E7FFF uncachable
mar 24 09:39:16 archlinux kernel:   E8000-FFFFF write-protect
mar 24 09:39:16 archlinux kernel: MTRR variable ranges enabled:
mar 24 09:39:16 archlinux kernel:   0 base 000000000 mask E00000000 write-back
mar 24 09:39:16 archlinux kernel:   1 base 200000000 mask FF0000000 write-back
mar 24 09:39:16 archlinux kernel:   2 base 210000000 mask FF8000000 write-back
mar 24 09:39:16 archlinux kernel:   3 base 218000000 mask FFC000000 write-back
mar 24 09:39:16 archlinux kernel:   4 base 21C000000 mask FFE000000 write-back
mar 24 09:39:16 archlinux kernel:   5 base 21E000000 mask FFF000000 write-back
mar 24 09:39:16 archlinux kernel:   6 base 0E0000000 mask FE0000000 uncachable
mar 24 09:39:16 archlinux kernel:   7 disabled
mar 24 09:39:16 archlinux kernel:   8 disabled
mar 24 09:39:16 archlinux kernel:   9 disabled
mar 24 09:39:16 archlinux kernel: x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
mar 24 09:39:16 archlinux kernel: total RAM covered: 8176M
mar 24 09:39:16 archlinux kernel: Found optimal setting for mtrr clean up
mar 24 09:39:16 archlinux kernel:  gran_size: 64K         chunk_size: 32M         num_reg: 6          lose cover RAM: 0G
mar 24 09:39:16 archlinux kernel: e820: update [mem 0xe0000000-0xffffffff] usable ==> reserved
mar 24 09:39:16 archlinux kernel: last_pfn = 0xdf800 max_arch_pfn = 0x400000000
mar 24 09:39:16 archlinux kernel: found SMP MP-table at [mem 0x000fd780-0x000fd78f]
mar 24 09:39:16 archlinux kernel: check: Scanning 1 areas for low memory corruption
mar 24 09:39:16 archlinux kernel: BRK [0x1af801000, 0x1af801fff] PGTABLE
mar 24 09:39:16 archlinux kernel: BRK [0x1af802000, 0x1af802fff] PGTABLE
mar 24 09:39:16 archlinux kernel: BRK [0x1af803000, 0x1af803fff] PGTABLE
mar 24 09:39:16 archlinux kernel: BRK [0x1af804000, 0x1af804fff] PGTABLE
mar 24 09:39:16 archlinux kernel: BRK [0x1af805000, 0x1af805fff] PGTABLE
mar 24 09:39:16 archlinux kernel: BRK [0x1af806000, 0x1af806fff] PGTABLE
mar 24 09:39:16 archlinux kernel: BRK [0x1af807000, 0x1af807fff] PGTABLE
mar 24 09:39:16 archlinux kernel: BRK [0x1af808000, 0x1af808fff] PGTABLE
mar 24 09:39:16 archlinux kernel: BRK [0x1af809000, 0x1af809fff] PGTABLE
mar 24 09:39:16 archlinux kernel: BRK [0x1af80a000, 0x1af80afff] PGTABLE
mar 24 09:39:16 archlinux kernel: BRK [0x1af80b000, 0x1af80bfff] PGTABLE
mar 24 09:39:16 archlinux kernel: BRK [0x1af80c000, 0x1af80cfff] PGTABLE
mar 24 09:39:16 archlinux kernel: RAMDISK: [mem 0x36749000-0x3739bfff]
mar 24 09:39:16 archlinux kernel: ACPI: Early table checksum verification disabled
mar 24 09:39:16 archlinux kernel: ACPI: RSDP 0x00000000000F0490 000024 (v02 ALASKA)
mar 24 09:39:16 archlinux kernel: ACPI: XSDT 0x00000000DF1BF078 00006C (v01 ALASKA A M I    01072009 AMI  00010013)
mar 24 09:39:16 archlinux kernel: ACPI: FACP 0x00000000DF1C7E48 00010C (v05 ALASKA A M I    01072009 AMI  00010013)
mar 24 09:39:16 archlinux kernel: ACPI: DSDT 0x00000000DF1BF170 008CD1 (v02 ALASKA A M I    00000101 INTL 20051117)
mar 24 09:39:16 archlinux kernel: ACPI: FACS 0x00000000DF2D6080 000040
mar 24 09:39:16 archlinux kernel: ACPI: APIC 0x00000000DF1C7F58 000092 (v03 ALASKA A M I    01072009 AMI  00010013)
mar 24 09:39:16 archlinux kernel: ACPI: FPDT 0x00000000DF1C7FF0 000044 (v01 ALASKA A M I    01072009 AMI  00010013)
mar 24 09:39:16 archlinux kernel: ACPI: ASF! 0x00000000DF1C8038 0000A5 (v32 INTEL   HCG     00000001 TFSM 000F4240)
mar 24 09:39:16 archlinux kernel: ACPI: MCFG 0x00000000DF1C80E0 00003C (v01 ALASKA A M I    01072009 MSFT 00000097)
mar 24 09:39:16 archlinux kernel: ACPI: HPET 0x00000000DF1C8120 000038 (v01 ALASKA A M I    01072009 AMI. 00000005)
mar 24 09:39:16 archlinux kernel: ACPI: SSDT 0x00000000DF1C8158 00036D (v01 SataRe SataTabl 00001000 INTL 20091112)
mar 24 09:39:16 archlinux kernel: ACPI: SSDT 0x00000000DF1C84C8 0009AA (v01 PmRef  Cpu0Ist  00003000 INTL 20051117)
mar 24 09:39:16 archlinux kernel: ACPI: SSDT 0x00000000DF1C8E78 000B22 (v01 PmRef  CpuPm    00003000 INTL 20051117)
mar 24 09:39:16 archlinux kernel: ACPI: Local APIC address 0xfee00000
mar 24 09:39:16 archlinux kernel: No NUMA configuration found
mar 24 09:39:16 archlinux kernel: Faking a node at [mem 0x0000000000000000-0x000000021effffff]
mar 24 09:39:16 archlinux kernel: NODE_DATA(0) allocated [mem 0x21eff8000-0x21effbfff]
mar 24 09:39:16 archlinux kernel: Zone ranges:
mar 24 09:39:16 archlinux kernel:   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
mar 24 09:39:16 archlinux kernel:   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
mar 24 09:39:16 archlinux kernel:   Normal   [mem 0x0000000100000000-0x000000021effffff]
mar 24 09:39:16 archlinux kernel:   Device   empty
mar 24 09:39:16 archlinux kernel: Movable zone start for each node
mar 24 09:39:16 archlinux kernel: Early memory node ranges
mar 24 09:39:16 archlinux kernel:   node   0: [mem 0x0000000000001000-0x000000000009cfff]
mar 24 09:39:16 archlinux kernel:   node   0: [mem 0x0000000000100000-0x00000000be40bfff]
mar 24 09:39:16 archlinux kernel:   node   0: [mem 0x00000000be44f000-0x00000000bea1cfff]
mar 24 09:39:16 archlinux kernel:   node   0: [mem 0x00000000bebed000-0x00000000cd347fff]
mar 24 09:39:16 archlinux kernel:   node   0: [mem 0x00000000df7ff000-0x00000000df7fffff]
mar 24 09:39:16 archlinux kernel:   node   0: [mem 0x0000000100000000-0x000000021effffff]
mar 24 09:39:16 archlinux kernel: Zeroed struct page in unavailable ranges: 48942 pages
mar 24 09:39:16 archlinux kernel: Initmem setup node 0 [mem 0x0000000000001000-0x000000021effffff]
mar 24 09:39:16 archlinux kernel: On node 0 totalpages: 2015442
mar 24 09:39:16 archlinux kernel:   DMA zone: 64 pages used for memmap
mar 24 09:39:16 archlinux kernel:   DMA zone: 21 pages reserved
mar 24 09:39:16 archlinux kernel:   DMA zone: 3996 pages, LIFO batch:0
mar 24 09:39:16 archlinux kernel:   DMA32 zone: 13061 pages used for memmap
mar 24 09:39:16 archlinux kernel:   DMA32 zone: 835894 pages, LIFO batch:63
mar 24 09:39:16 archlinux kernel:   Normal zone: 18368 pages used for memmap
mar 24 09:39:16 archlinux kernel:   Normal zone: 1175552 pages, LIFO batch:63
mar 24 09:39:16 archlinux kernel: ACPI: PM-Timer IO Port: 0x408
mar 24 09:39:16 archlinux kernel: ACPI: Local APIC address 0xfee00000
mar 24 09:39:16 archlinux kernel: ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
mar 24 09:39:16 archlinux kernel: IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
mar 24 09:39:16 archlinux kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
mar 24 09:39:16 archlinux kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
mar 24 09:39:16 archlinux kernel: ACPI: IRQ0 used by override.
mar 24 09:39:16 archlinux kernel: ACPI: IRQ9 used by override.
mar 24 09:39:16 archlinux kernel: Using ACPI (MADT) for SMP configuration information
mar 24 09:39:16 archlinux kernel: ACPI: HPET id: 0x8086a701 base: 0xfed00000
mar 24 09:39:16 archlinux kernel: smpboot: Allowing 8 CPUs, 0 hotplug CPUs
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xbe40c000-0xbe44efff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xbea1d000-0xbebecfff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xcd348000-0xdf1b9fff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xdf1ba000-0xdf1c9fff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xdf1ca000-0xdf2d7fff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xdf2d8000-0xdf7fefff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xdf800000-0xf7ffffff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
mar 24 09:39:16 archlinux kernel: PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
mar 24 09:39:16 archlinux kernel: [mem 0xdf800000-0xf7ffffff] available for PCI devices
mar 24 09:39:16 archlinux kernel: Booting paravirtualized kernel on bare hardware
mar 24 09:39:16 archlinux kernel: clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 6370452778343963 ns
mar 24 09:39:16 archlinux kernel: setup_percpu: NR_CPUS:320 nr_cpumask_bits:320 nr_cpu_ids:8 nr_node_ids:1
mar 24 09:39:16 archlinux kernel: percpu: Embedded 57 pages/cpu s196608 r8192 d28672 u262144
mar 24 09:39:16 archlinux kernel: pcpu-alloc: s196608 r8192 d28672 u262144 alloc=1*2097152
mar 24 09:39:16 archlinux kernel: pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
mar 24 09:39:16 archlinux kernel: Built 1 zonelists, mobility grouping on.  Total pages: 1983928
mar 24 09:39:16 archlinux kernel: Policy zone: Normal
mar 24 09:39:16 archlinux kernel: Kernel command line: BOOT_IMAGE=/vmlinuz-linux root=UUID=3af807bb-e9e4-4ca9-ade5-28bc5796b189 rw loglevel=3 quiet
mar 24 09:39:16 archlinux kernel: Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes, linear)
mar 24 09:39:16 archlinux kernel: Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes, linear)
mar 24 09:39:16 archlinux kernel: mem auto-init: stack:byref_all, heap alloc:on, heap free:off
mar 24 09:39:16 archlinux kernel: Memory: 7809152K/8061768K available (12291K kernel code, 1344K rwdata, 4292K rodata, 1664K init, 3388K bss, 252616K reserved, 0K cma-reserved)
mar 24 09:39:16 archlinux kernel: random: get_random_u64 called from __kmem_cache_create+0x3e/0x520 with crng_init=0
mar 24 09:39:16 archlinux kernel: SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
mar 24 09:39:16 archlinux kernel: Kernel/User page tables isolation: enabled
mar 24 09:39:16 archlinux kernel: ftrace: allocating 38799 entries in 152 pages
mar 24 09:39:16 archlinux kernel: ftrace: allocated 152 pages with 3 groups
mar 24 09:39:16 archlinux kernel: rcu: Preemptible hierarchical RCU implementation.
mar 24 09:39:16 archlinux kernel: rcu:         RCU dyntick-idle grace-period acceleration is enabled.
mar 24 09:39:16 archlinux kernel: rcu:         RCU restricting CPUs from NR_CPUS=320 to nr_cpu_ids=8.
mar 24 09:39:16 archlinux kernel: rcu:         RCU priority boosting: priority 1 delay 500 ms.
mar 24 09:39:16 archlinux kernel:         Tasks RCU enabled.
mar 24 09:39:16 archlinux kernel: rcu: RCU calculated value of scheduler-enlistment delay is 30 jiffies.
mar 24 09:39:16 archlinux kernel: rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=8
mar 24 09:39:16 archlinux kernel: NR_IRQS: 20736, nr_irqs: 488, preallocated irqs: 16
mar 24 09:39:16 archlinux kernel: Console: colour dummy device 80x25
mar 24 09:39:16 archlinux kernel: printk: console [tty0] enabled
mar 24 09:39:16 archlinux kernel: ACPI: Core revision 20191018
mar 24 09:39:16 archlinux kernel: clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
mar 24 09:39:16 archlinux kernel: APIC: Switch to symmetric I/O mode setup
mar 24 09:39:16 archlinux kernel: x2apic: IRQ remapping doesn't support X2APIC mode
mar 24 09:39:16 archlinux kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
mar 24 09:39:16 archlinux kernel: clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x30e58f5ca3e, max_idle_ns: 440795360907 ns
mar 24 09:39:16 archlinux kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 6787.10 BogoMIPS (lpj=11307363)
mar 24 09:39:16 archlinux kernel: pid_max: default: 32768 minimum: 301
mar 24 09:39:16 archlinux kernel: LSM: Security Framework initializing
mar 24 09:39:16 archlinux kernel: Yama: becoming mindful.
mar 24 09:39:16 archlinux kernel: Mount-cache hash table entries: 16384 (order: 5, 131072 bytes, linear)
mar 24 09:39:16 archlinux kernel: Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes, linear)
mar 24 09:39:16 archlinux kernel: *** VALIDATE tmpfs ***
mar 24 09:39:16 archlinux kernel: *** VALIDATE proc ***
mar 24 09:39:16 archlinux kernel: *** VALIDATE cgroup1 ***
mar 24 09:39:16 archlinux kernel: *** VALIDATE cgroup2 ***
mar 24 09:39:16 archlinux kernel: mce: CPU0: Thermal monitoring enabled (TM1)
mar 24 09:39:16 archlinux kernel: process: using mwait in idle threads
mar 24 09:39:16 archlinux kernel: Last level iTLB entries: 4KB 512, 2MB 8, 4MB 8
mar 24 09:39:16 archlinux kernel: Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
mar 24 09:39:16 archlinux kernel: Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
mar 24 09:39:16 archlinux kernel: Spectre V2 : Mitigation: Full generic retpoline
mar 24 09:39:16 archlinux kernel: Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
mar 24 09:39:16 archlinux kernel: Spectre V2 : Enabling Restricted Speculation for firmware calls
mar 24 09:39:16 archlinux kernel: Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
mar 24 09:39:16 archlinux kernel: Spectre V2 : User space: Mitigation: STIBP via seccomp and prctl
mar 24 09:39:16 archlinux kernel: Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
mar 24 09:39:16 archlinux kernel: MDS: Mitigation: Clear CPU buffers
mar 24 09:39:16 archlinux kernel: Freeing SMP alternatives memory: 32K
mar 24 09:39:16 archlinux kernel: TSC deadline timer enabled
mar 24 09:39:16 archlinux kernel: smpboot: CPU0: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz (family: 0x6, model: 0x2a, stepping: 0x7)
mar 24 09:39:16 archlinux kernel: Performance Events: PEBS fmt1+, SandyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
mar 24 09:39:16 archlinux kernel: ... version:                3
mar 24 09:39:16 archlinux kernel: ... bit width:              48
mar 24 09:39:16 archlinux kernel: ... generic registers:      4
mar 24 09:39:16 archlinux kernel: ... value mask:             0000ffffffffffff
mar 24 09:39:16 archlinux kernel: ... max period:             00007fffffffffff
mar 24 09:39:16 archlinux kernel: ... fixed-purpose events:   3
mar 24 09:39:16 archlinux kernel: ... event mask:             000000070000000f
mar 24 09:39:16 archlinux kernel: rcu: Hierarchical SRCU implementation.
mar 24 09:39:16 archlinux kernel: NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
mar 24 09:39:16 archlinux kernel: smp: Bringing up secondary CPUs ...
mar 24 09:39:16 archlinux kernel: x86: Booting SMP configuration:
mar 24 09:39:16 archlinux kernel: .... node  #0, CPUs:      #1 #2 #3 #4
mar 24 09:39:16 archlinux kernel: MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
mar 24 09:39:16 archlinux kernel:  #5 #6 #7
mar 24 09:39:16 archlinux kernel: smp: Brought up 1 node, 8 CPUs
mar 24 09:39:16 archlinux kernel: smpboot: Max logical packages: 1
mar 24 09:39:16 archlinux kernel: smpboot: Total of 8 processors activated (54297.81 BogoMIPS)
mar 24 09:39:16 archlinux kernel: devtmpfs: initialized
mar 24 09:39:16 archlinux kernel: x86/mm: Memory block size: 128MB
mar 24 09:39:16 archlinux kernel: PM: Registering ACPI NVS region [mem 0xbe40c000-0xbe44efff] (274432 bytes)
mar 24 09:39:16 archlinux kernel: PM: Registering ACPI NVS region [mem 0xdf1ca000-0xdf2d7fff] (1105920 bytes)
mar 24 09:39:16 archlinux kernel: clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 6370867519511994 ns
mar 24 09:39:16 archlinux kernel: futex hash table entries: 2048 (order: 5, 131072 bytes, linear)
mar 24 09:39:16 archlinux kernel: pinctrl core: initialized pinctrl subsystem
mar 24 09:39:16 archlinux kernel: PM: RTC time: 12:39:10, date: 2020-03-24
mar 24 09:39:16 archlinux kernel: thermal_sys: Registered thermal governor 'fair_share'
mar 24 09:39:16 archlinux kernel: thermal_sys: Registered thermal governor 'bang_bang'
mar 24 09:39:16 archlinux kernel: thermal_sys: Registered thermal governor 'step_wise'
mar 24 09:39:16 archlinux kernel: thermal_sys: Registered thermal governor 'user_space'
mar 24 09:39:16 archlinux kernel: thermal_sys: Registered thermal governor 'power_allocator'
mar 24 09:39:16 archlinux kernel: NET: Registered protocol family 16
mar 24 09:39:16 archlinux kernel: audit: initializing netlink subsys (disabled)
mar 24 09:39:16 archlinux kernel: audit: type=2000 audit(1585053549.363:1): state=initialized audit_enabled=0 res=1
mar 24 09:39:16 archlinux kernel: cpuidle: using governor ladder
mar 24 09:39:16 archlinux kernel: cpuidle: using governor menu
mar 24 09:39:16 archlinux kernel: ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
mar 24 09:39:16 archlinux kernel: ACPI: bus type PCI registered
mar 24 09:39:16 archlinux kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
mar 24 09:39:16 archlinux kernel: PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
mar 24 09:39:16 archlinux kernel: PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
mar 24 09:39:16 archlinux kernel: PCI: Using configuration type 1 for base access
mar 24 09:39:16 archlinux kernel: core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
mar 24 09:39:16 archlinux kernel: ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
mar 24 09:39:16 archlinux kernel: HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
mar 24 09:39:16 archlinux kernel: ACPI: Added _OSI(Module Device)
mar 24 09:39:16 archlinux kernel: ACPI: Added _OSI(Processor Device)
mar 24 09:39:16 archlinux kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
mar 24 09:39:16 archlinux kernel: ACPI: Added _OSI(Processor Aggregator Device)
mar 24 09:39:16 archlinux kernel: ACPI: Added _OSI(Linux-Dell-Video)
mar 24 09:39:16 archlinux kernel: ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
mar 24 09:39:16 archlinux kernel: ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
mar 24 09:39:16 archlinux kernel: ACPI: 4 ACPI AML tables successfully acquired and loaded
mar 24 09:39:16 archlinux kernel: ACPI: Dynamic OEM Table Load:
mar 24 09:39:16 archlinux kernel: ACPI: SSDT 0xFFFFA1231554C000 00083B (v01 PmRef  Cpu0Cst  00003001 INTL 20051117)
mar 24 09:39:16 archlinux kernel: ACPI: Dynamic OEM Table Load:
mar 24 09:39:16 archlinux kernel: ACPI: SSDT 0xFFFFA123154E1400 000303 (v01 PmRef  ApIst    00003000 INTL 20051117)
mar 24 09:39:16 archlinux kernel: ACPI: Dynamic OEM Table Load:
mar 24 09:39:16 archlinux kernel: ACPI: SSDT 0xFFFFA12315327E00 000119 (v01 PmRef  ApCst    00003000 INTL 20051117)
mar 24 09:39:16 archlinux kernel: ACPI: Interpreter enabled
mar 24 09:39:16 archlinux kernel: ACPI: (supports S0 S1 S4 S5)
mar 24 09:39:16 archlinux kernel: ACPI: Using IOAPIC for interrupt routing
mar 24 09:39:16 archlinux kernel: PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
mar 24 09:39:16 archlinux kernel: ACPI: Enabled 14 GPEs in block 00 to 3F
mar 24 09:39:16 archlinux kernel: ACPI: Power Resource [FN00] (off)
mar 24 09:39:16 archlinux kernel: ACPI: Power Resource [FN01] (off)
mar 24 09:39:16 archlinux kernel: ACPI: Power Resource [FN02] (off)
mar 24 09:39:16 archlinux kernel: ACPI: Power Resource [FN03] (off)
mar 24 09:39:16 archlinux kernel: ACPI: Power Resource [FN04] (off)
mar 24 09:39:16 archlinux kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
mar 24 09:39:16 archlinux kernel: acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
mar 24 09:39:16 archlinux kernel: acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
mar 24 09:39:16 archlinux kernel: acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability LTR]
mar 24 09:39:16 archlinux kernel: acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
mar 24 09:39:16 archlinux kernel: PCI host bridge to bus 0000:00
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfeafffff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: root bus resource [bus 00-3e]
mar 24 09:39:16 archlinux kernel: pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
mar 24 09:39:16 archlinux kernel: pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
mar 24 09:39:16 archlinux kernel: pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
mar 24 09:39:16 archlinux kernel: pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
mar 24 09:39:16 archlinux kernel: pci 0000:00:1a.0: reg 0x10: [mem 0xf7208000-0xf72083ff]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
mar 24 09:39:16 archlinux kernel: pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
mar 24 09:39:16 archlinux kernel: pci 0000:00:1b.0: reg 0x10: [mem 0xf7200000-0xf7203fff 64bit]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.5: [8086:1c1a] type 01 class 0x060400
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
mar 24 09:39:16 archlinux kernel: pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
mar 24 09:39:16 archlinux kernel: pci 0000:00:1d.0: reg 0x10: [mem 0xf7207000-0xf72073ff]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
mar 24 09:39:16 archlinux kernel: pci 0000:00:1f.0: [8086:1c5c] type 00 class 0x060100
mar 24 09:39:16 archlinux kernel: pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
mar 24 09:39:16 archlinux kernel: pci 0000:00:1f.2: reg 0x10: [io  0xf070-0xf077]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1f.2: reg 0x14: [io  0xf060-0xf063]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1f.2: reg 0x18: [io  0xf050-0xf057]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1f.2: reg 0x1c: [io  0xf040-0xf043]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1f.2: reg 0x24: [mem 0xf7206000-0xf72067ff]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1f.2: PME# supported from D3hot
mar 24 09:39:16 archlinux kernel: pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
mar 24 09:39:16 archlinux kernel: pci 0000:00:1f.3: reg 0x10: [mem 0xf7205000-0xf72050ff 64bit]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.0: [10de:1187] type 00 class 0x030000
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.0: reg 0x10: [mem 0xf6000000-0xf6ffffff]
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.0: reg 0x14: [mem 0xe8000000-0xefffffff 64bit pref]
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.0: reg 0x30: [mem 0xf7000000-0xf707ffff pref]
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.0: enabling Extended Tags
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.0: 16.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x8 link at 0000:00:01.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.1: [10de:0e0a] type 00 class 0x040300
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.1: reg 0x10: [mem 0xf7080000-0xf7083fff]
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.1: enabling Extended Tags
mar 24 09:39:16 archlinux kernel: pci 0000:00:01.0: PCI bridge to [bus 01]
mar 24 09:39:16 archlinux kernel: pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
mar 24 09:39:16 archlinux kernel: pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
mar 24 09:39:16 archlinux kernel: pci 0000:00:01.0:   bridge window [mem 0xe8000000-0xf1ffffff 64bit pref]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.0: PCI bridge to [bus 02]
mar 24 09:39:16 archlinux kernel: pci 0000:03:00.0: [1106:3483] type 00 class 0x0c0330
mar 24 09:39:16 archlinux kernel: pci 0000:03:00.0: reg 0x10: [mem 0xf7100000-0xf7100fff 64bit]
mar 24 09:39:16 archlinux kernel: pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.3: PCI bridge to [bus 03]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.3:   bridge window [mem 0xf7100000-0xf71fffff]
mar 24 09:39:16 archlinux kernel: pci 0000:04:00.0: [10ec:8136] type 00 class 0x020000
mar 24 09:39:16 archlinux kernel: pci 0000:04:00.0: reg 0x10: [io  0xd000-0xd0ff]
mar 24 09:39:16 archlinux kernel: pci 0000:04:00.0: reg 0x18: [mem 0xf2104000-0xf2104fff 64bit pref]
mar 24 09:39:16 archlinux kernel: pci 0000:04:00.0: reg 0x20: [mem 0xf2100000-0xf2103fff 64bit pref]
mar 24 09:39:16 archlinux kernel: pci 0000:04:00.0: supports D1 D2
mar 24 09:39:16 archlinux kernel: pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.5: PCI bridge to [bus 04]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.5:   bridge window [io  0xd000-0xdfff]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.5:   bridge window [mem 0xf2100000-0xf21fffff 64bit pref]
mar 24 09:39:16 archlinux kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
mar 24 09:39:16 archlinux kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
mar 24 09:39:16 archlinux kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
mar 24 09:39:16 archlinux kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs *3 4 5 6 10 11 12 14 15)
mar 24 09:39:16 archlinux kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
mar 24 09:39:16 archlinux kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
mar 24 09:39:16 archlinux kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 10 11 12 14 15)
mar 24 09:39:16 archlinux kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 *4 5 6 10 11 12 14 15)
mar 24 09:39:16 archlinux kernel: iommu: Default domain type: Translated 
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.0: vgaarb: setting as boot VGA device
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.0: vgaarb: bridge control possible
mar 24 09:39:16 archlinux kernel: vgaarb: loaded
mar 24 09:39:16 archlinux kernel: ACPI: bus type USB registered
mar 24 09:39:16 archlinux kernel: usbcore: registered new interface driver usbfs
mar 24 09:39:16 archlinux kernel: usbcore: registered new interface driver hub
mar 24 09:39:16 archlinux kernel: usbcore: registered new device driver usb
mar 24 09:39:16 archlinux kernel: pps_core: LinuxPPS API ver. 1 registered
mar 24 09:39:16 archlinux kernel: pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
mar 24 09:39:16 archlinux kernel: PTP clock support registered
mar 24 09:39:16 archlinux kernel: EDAC MC: Ver: 3.0.0
mar 24 09:39:16 archlinux kernel: PCI: Using ACPI for IRQ routing
mar 24 09:39:16 archlinux kernel: PCI: pci_cache_line_size set to 64 bytes
mar 24 09:39:16 archlinux kernel: e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
mar 24 09:39:16 archlinux kernel: e820: reserve RAM buffer [mem 0xbe40c000-0xbfffffff]
mar 24 09:39:16 archlinux kernel: e820: reserve RAM buffer [mem 0xbea1d000-0xbfffffff]
mar 24 09:39:16 archlinux kernel: e820: reserve RAM buffer [mem 0xcd348000-0xcfffffff]
mar 24 09:39:16 archlinux kernel: e820: reserve RAM buffer [mem 0xdf800000-0xdfffffff]
mar 24 09:39:16 archlinux kernel: e820: reserve RAM buffer [mem 0x21f000000-0x21fffffff]
mar 24 09:39:16 archlinux kernel: NetLabel: Initializing
mar 24 09:39:16 archlinux kernel: NetLabel:  domain hash size = 128
mar 24 09:39:16 archlinux kernel: NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
mar 24 09:39:16 archlinux kernel: NetLabel:  unlabeled traffic allowed by default
mar 24 09:39:16 archlinux kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
mar 24 09:39:16 archlinux kernel: hpet0: 8 comparators, 64-bit 14.318180 MHz counter
mar 24 09:39:16 archlinux kernel: clocksource: Switched to clocksource tsc-early
mar 24 09:39:16 archlinux kernel: *** VALIDATE bpf ***
mar 24 09:39:16 archlinux kernel: VFS: Disk quotas dquot_6.6.0
mar 24 09:39:16 archlinux kernel: VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
mar 24 09:39:16 archlinux kernel: *** VALIDATE ramfs ***
mar 24 09:39:16 archlinux kernel: *** VALIDATE hugetlbfs ***
mar 24 09:39:16 archlinux kernel: pnp: PnP ACPI init
mar 24 09:39:16 archlinux kernel: system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
mar 24 09:39:16 archlinux kernel: system 00:01: [io  0x0680-0x069f] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:01: [io  0x1000-0x100f] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:01: [io  0xffff] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:01: [io  0xffff] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:01: [io  0x0400-0x0453] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:01: [io  0x0458-0x047f] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:01: [io  0x0500-0x057f] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:01: [io  0x164e-0x164f] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
mar 24 09:39:16 archlinux kernel: pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
mar 24 09:39:16 archlinux kernel: system 00:03: [io  0x0454-0x0457] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
mar 24 09:39:16 archlinux kernel: system 00:04: [io  0x04d0-0x04d1] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
mar 24 09:39:16 archlinux kernel: system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:05: [mem 0xf8000000-0xfbffffff] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:05: [mem 0xfed90000-0xfed93fff] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:05: [mem 0xff000000-0xffffffff] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
mar 24 09:39:16 archlinux kernel: system 00:05: [mem 0xe0000000-0xe0000fff] has been reserved
mar 24 09:39:16 archlinux kernel: system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
mar 24 09:39:16 archlinux kernel: pnp: PnP ACPI: found 6 devices
mar 24 09:39:16 archlinux kernel: clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
mar 24 09:39:16 archlinux kernel: pci 0000:00:01.0: PCI bridge to [bus 01]
mar 24 09:39:16 archlinux kernel: pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
mar 24 09:39:16 archlinux kernel: pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
mar 24 09:39:16 archlinux kernel: pci 0000:00:01.0:   bridge window [mem 0xe8000000-0xf1ffffff 64bit pref]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.0: PCI bridge to [bus 02]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.3: PCI bridge to [bus 03]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.3:   bridge window [mem 0xf7100000-0xf71fffff]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.5: PCI bridge to [bus 04]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.5:   bridge window [io  0xd000-0xdfff]
mar 24 09:39:16 archlinux kernel: pci 0000:00:1c.5:   bridge window [mem 0xf2100000-0xf21fffff 64bit pref]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:00: resource 13 [mem 0xe0000000-0xfeafffff window]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:01: resource 1 [mem 0xf6000000-0xf70fffff]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:01: resource 2 [mem 0xe8000000-0xf1ffffff 64bit pref]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:03: resource 1 [mem 0xf7100000-0xf71fffff]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
mar 24 09:39:16 archlinux kernel: pci_bus 0000:04: resource 2 [mem 0xf2100000-0xf21fffff 64bit pref]
mar 24 09:39:16 archlinux kernel: NET: Registered protocol family 2
mar 24 09:39:16 archlinux kernel: tcp_listen_portaddr_hash hash table entries: 4096 (order: 4, 65536 bytes, linear)
mar 24 09:39:16 archlinux kernel: TCP established hash table entries: 65536 (order: 7, 524288 bytes, linear)
mar 24 09:39:16 archlinux kernel: TCP bind hash table entries: 65536 (order: 8, 1048576 bytes, linear)
mar 24 09:39:16 archlinux kernel: TCP: Hash tables configured (established 65536 bind 65536)
mar 24 09:39:16 archlinux kernel: UDP hash table entries: 4096 (order: 5, 131072 bytes, linear)
mar 24 09:39:16 archlinux kernel: UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes, linear)
mar 24 09:39:16 archlinux kernel: NET: Registered protocol family 1
mar 24 09:39:16 archlinux kernel: NET: Registered protocol family 44
mar 24 09:39:16 archlinux kernel: pci 0000:00:1a.0: quirk_usb_early_handoff+0x0/0x654 took 19297 usecs
mar 24 09:39:16 archlinux kernel: pci 0000:00:1d.0: quirk_usb_early_handoff+0x0/0x654 took 19508 usecs
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
mar 24 09:39:16 archlinux kernel: pci 0000:01:00.1: D0 power state depends on 0000:01:00.0
mar 24 09:39:16 archlinux kernel: pci 0000:03:00.0: CLS mismatch (64 != 32), using 64 bytes
mar 24 09:39:16 archlinux kernel: Trying to unpack rootfs image as initramfs...
mar 24 09:39:16 archlinux kernel: Freeing initrd memory: 12620K
mar 24 09:39:16 archlinux kernel: PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
mar 24 09:39:16 archlinux kernel: software IO TLB: mapped [mem 0xc9348000-0xcd348000] (64MB)
mar 24 09:39:16 archlinux kernel: check: Scanning for low memory corruption every 60 seconds
mar 24 09:39:16 archlinux kernel: Initialise system trusted keyrings
mar 24 09:39:16 archlinux kernel: Key type blacklist registered
mar 24 09:39:16 archlinux kernel: workingset: timestamp_bits=41 max_order=21 bucket_order=0
mar 24 09:39:16 archlinux kernel: zbud: loaded
mar 24 09:39:16 archlinux kernel: Key type asymmetric registered
mar 24 09:39:16 archlinux kernel: Asymmetric key parser 'x509' registered
mar 24 09:39:16 archlinux kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 245)
mar 24 09:39:16 archlinux kernel: io scheduler mq-deadline registered
mar 24 09:39:16 archlinux kernel: io scheduler kyber registered
mar 24 09:39:16 archlinux kernel: io scheduler bfq registered
mar 24 09:39:16 archlinux kernel: shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
mar 24 09:39:16 archlinux kernel: vesafb: mode is 640x480x32, linelength=2560, pages=0
mar 24 09:39:16 archlinux kernel: vesafb: scrolling: redraw
mar 24 09:39:16 archlinux kernel: vesafb: Truecolor: size=8:8:8:8, shift=24:16:8:0
mar 24 09:39:16 archlinux kernel: vesafb: framebuffer at 0xf1000000, mapped to 0x(____ptrval____), using 1216k, total 1216k
mar 24 09:39:16 archlinux kernel: fbcon: Deferring console take-over
mar 24 09:39:16 archlinux kernel: fb0: VESA VGA frame buffer device
mar 24 09:39:16 archlinux kernel: intel_idle: MWAIT substates: 0x1120
mar 24 09:39:16 archlinux kernel: intel_idle: v0.4.1 model 0x2A
mar 24 09:39:16 archlinux kernel: intel_idle: lapic_timer_reliable_states 0xffffffff
mar 24 09:39:16 archlinux kernel: input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
mar 24 09:39:16 archlinux kernel: ACPI: Power Button [PWRB]
mar 24 09:39:16 archlinux kernel: input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
mar 24 09:39:16 archlinux kernel: ACPI: Power Button [PWRF]
mar 24 09:39:16 archlinux kernel: thermal LNXTHERM:00: registered as thermal_zone0
mar 24 09:39:16 archlinux kernel: ACPI: Thermal Zone [TZ00] (28 C)
mar 24 09:39:16 archlinux kernel: thermal LNXTHERM:01: registered as thermal_zone1
mar 24 09:39:16 archlinux kernel: ACPI: Thermal Zone [TZ01] (30 C)
mar 24 09:39:16 archlinux kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
mar 24 09:39:16 archlinux kernel: AMD-Vi: AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
mar 24 09:39:16 archlinux kernel: AMD-Vi: AMD IOMMUv2 functionality not available on this system
mar 24 09:39:16 archlinux kernel: usbcore: registered new interface driver usbserial_generic
mar 24 09:39:16 archlinux kernel: usbserial: USB Serial support registered for generic
mar 24 09:39:16 archlinux kernel: rtc_cmos 00:02: RTC can wake from S4
mar 24 09:39:16 archlinux kernel: rtc_cmos 00:02: registered as rtc0
mar 24 09:39:16 archlinux kernel: rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
mar 24 09:39:16 archlinux kernel: intel_pstate: Intel P-state driver initializing
mar 24 09:39:16 archlinux kernel: ledtrig-cpu: registered to indicate activity on CPUs
mar 24 09:39:16 archlinux kernel: drop_monitor: Initializing network drop monitor service
mar 24 09:39:16 archlinux kernel: NET: Registered protocol family 10
mar 24 09:39:16 archlinux kernel: Segment Routing with IPv6
mar 24 09:39:16 archlinux kernel: NET: Registered protocol family 17
mar 24 09:39:16 archlinux kernel: RAS: Correctable Errors collector initialized.
mar 24 09:39:16 archlinux kernel: microcode: sig=0x206a7, pf=0x2, revision=0x2f
mar 24 09:39:16 archlinux kernel: microcode: Microcode Update Driver: v2.2.
mar 24 09:39:16 archlinux kernel: IPI shorthand broadcast: enabled
mar 24 09:39:16 archlinux kernel: sched_clock: Marking stable (768329471, 141314)->(776488228, -8017443)
mar 24 09:39:16 archlinux kernel: registered taskstats version 1
mar 24 09:39:16 archlinux kernel: Loading compiled-in X.509 certificates
mar 24 09:39:16 archlinux kernel: Loaded X.509 cert 'Build time autogenerated kernel key: 51de9dd133a02ab2d45229cbd2a7081cc261380d'
mar 24 09:39:16 archlinux kernel: zswap: loaded using pool lzo/zbud
mar 24 09:39:16 archlinux kernel: Key type ._fscrypt registered
mar 24 09:39:16 archlinux kernel: Key type .fscrypt registered
mar 24 09:39:16 archlinux kernel: Key type big_key registered
mar 24 09:39:16 archlinux kernel: PM:   Magic number: 12:190:684
mar 24 09:39:16 archlinux kernel: mem full: hash matches
mar 24 09:39:16 archlinux kernel: rtc_cmos 00:02: setting system clock to 2020-03-24T12:39:10 UTC (1585053550)
mar 24 09:39:16 archlinux kernel: Freeing unused decrypted memory: 2040K
mar 24 09:39:16 archlinux kernel: Freeing unused kernel image (initmem) memory: 1664K
mar 24 09:39:16 archlinux kernel: Write protecting the kernel read-only data: 20480k
mar 24 09:39:16 archlinux kernel: Freeing unused kernel image (text/rodata gap) memory: 2044K
mar 24 09:39:16 archlinux kernel: Freeing unused kernel image (rodata/data gap) memory: 1852K
mar 24 09:39:16 archlinux kernel: x86/mm: Checked W+X mappings: passed, no W+X pages found.
mar 24 09:39:16 archlinux kernel: x86/mm: Checking user space page tables
mar 24 09:39:16 archlinux kernel: x86/mm: Checked W+X mappings: passed, no W+X pages found.
mar 24 09:39:16 archlinux kernel: Run /init as init process
mar 24 09:39:16 archlinux kernel: fbcon: Taking over console
mar 24 09:39:16 archlinux kernel: Console: switching to colour frame buffer device 80x30
mar 24 09:39:16 archlinux kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
mar 24 09:39:16 archlinux kernel: ehci-pci: EHCI PCI platform driver
mar 24 09:39:16 archlinux kernel: ehci-pci 0000:00:1a.0: EHCI Host Controller
mar 24 09:39:16 archlinux kernel: ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
mar 24 09:39:16 archlinux kernel: ehci-pci 0000:00:1a.0: debug port 2
mar 24 09:39:16 archlinux kernel: SCSI subsystem initialized
mar 24 09:39:16 archlinux kernel: ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
mar 24 09:39:16 archlinux kernel: ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7208000
mar 24 09:39:16 archlinux kernel: libata version 3.00 loaded.
mar 24 09:39:16 archlinux kernel: ahci 0000:00:1f.2: version 3.0
mar 24 09:39:16 archlinux kernel: ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
mar 24 09:39:16 archlinux kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.05
mar 24 09:39:16 archlinux kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
mar 24 09:39:16 archlinux kernel: usb usb1: Product: EHCI Host Controller
mar 24 09:39:16 archlinux kernel: usb usb1: Manufacturer: Linux 5.5.10-arch1-1 ehci_hcd
mar 24 09:39:16 archlinux kernel: usb usb1: SerialNumber: 0000:00:1a.0
mar 24 09:39:16 archlinux kernel: hub 1-0:1.0: USB hub found
mar 24 09:39:16 archlinux kernel: hub 1-0:1.0: 2 ports detected
mar 24 09:39:16 archlinux kernel: xhci_hcd 0000:03:00.0: xHCI Host Controller
mar 24 09:39:16 archlinux kernel: xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 2
mar 24 09:39:16 archlinux kernel: xhci_hcd 0000:03:00.0: hcc params 0x002841eb hci version 0x100 quirks 0x0000000000000090
mar 24 09:39:16 archlinux kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.05
mar 24 09:39:16 archlinux kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
mar 24 09:39:16 archlinux kernel: usb usb2: Product: xHCI Host Controller
mar 24 09:39:16 archlinux kernel: usb usb2: Manufacturer: Linux 5.5.10-arch1-1 xhci-hcd
mar 24 09:39:16 archlinux kernel: usb usb2: SerialNumber: 0000:03:00.0
mar 24 09:39:16 archlinux kernel: hub 2-0:1.0: USB hub found
mar 24 09:39:16 archlinux kernel: hub 2-0:1.0: 1 port detected
mar 24 09:39:16 archlinux kernel: ehci-pci 0000:00:1d.0: EHCI Host Controller
mar 24 09:39:16 archlinux kernel: xhci_hcd 0000:03:00.0: xHCI Host Controller
mar 24 09:39:16 archlinux kernel: ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 3
mar 24 09:39:16 archlinux kernel: xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 4
mar 24 09:39:16 archlinux kernel: xhci_hcd 0000:03:00.0: Host supports USB 3.0 SuperSpeed
mar 24 09:39:16 archlinux kernel: ehci-pci 0000:00:1d.0: debug port 2
mar 24 09:39:16 archlinux kernel: usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
mar 24 09:39:16 archlinux kernel: usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.05
mar 24 09:39:16 archlinux kernel: usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
mar 24 09:39:16 archlinux kernel: usb usb4: Product: xHCI Host Controller
mar 24 09:39:16 archlinux kernel: usb usb4: Manufacturer: Linux 5.5.10-arch1-1 xhci-hcd
mar 24 09:39:16 archlinux kernel: usb usb4: SerialNumber: 0000:03:00.0
mar 24 09:39:16 archlinux kernel: hub 4-0:1.0: USB hub found
mar 24 09:39:16 archlinux kernel: hub 4-0:1.0: 4 ports detected
mar 24 09:39:16 archlinux kernel: ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
mar 24 09:39:16 archlinux kernel: ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7207000
mar 24 09:39:16 archlinux kernel: ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 3 Gbps 0x13 impl SATA mode
mar 24 09:39:16 archlinux kernel: ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
mar 24 09:39:16 archlinux kernel: ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
mar 24 09:39:16 archlinux kernel: usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.05
mar 24 09:39:16 archlinux kernel: usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
mar 24 09:39:16 archlinux kernel: usb usb3: Product: EHCI Host Controller
mar 24 09:39:16 archlinux kernel: usb usb3: Manufacturer: Linux 5.5.10-arch1-1 ehci_hcd
mar 24 09:39:16 archlinux kernel: usb usb3: SerialNumber: 0000:00:1d.0
mar 24 09:39:16 archlinux kernel: hub 3-0:1.0: USB hub found
mar 24 09:39:16 archlinux kernel: hub 3-0:1.0: 2 ports detected
mar 24 09:39:16 archlinux kernel: scsi host0: ahci
mar 24 09:39:16 archlinux kernel: scsi host1: ahci
mar 24 09:39:16 archlinux kernel: scsi host2: ahci
mar 24 09:39:16 archlinux kernel: scsi host3: ahci
mar 24 09:39:16 archlinux kernel: scsi host4: ahci
mar 24 09:39:16 archlinux kernel: ata1: SATA max UDMA/133 abar m2048@0xf7206000 port 0xf7206100 irq 28
mar 24 09:39:16 archlinux kernel: ata2: SATA max UDMA/133 abar m2048@0xf7206000 port 0xf7206180 irq 28
mar 24 09:39:16 archlinux kernel: ata3: DUMMY
mar 24 09:39:16 archlinux kernel: ata4: DUMMY
mar 24 09:39:16 archlinux kernel: ata5: SATA max UDMA/133 abar m2048@0xf7206000 port 0xf7206300 irq 28
mar 24 09:39:16 archlinux kernel: usb 2-1: new high-speed USB device number 2 using xhci_hcd
mar 24 09:39:16 archlinux kernel: usb 1-1: new high-speed USB device number 2 using ehci-pci
mar 24 09:39:16 archlinux kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
mar 24 09:39:16 archlinux kernel: ata5: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
mar 24 09:39:16 archlinux kernel: ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
mar 24 09:39:16 archlinux kernel: ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT1._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
mar 24 09:39:16 archlinux kernel: ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT1._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
mar 24 09:39:16 archlinux kernel: ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
mar 24 09:39:16 archlinux kernel: ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT4._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
mar 24 09:39:16 archlinux kernel: ata2.00: ATA-9: ST1000DM003-1CH162, CC49, max UDMA/133
mar 24 09:39:16 archlinux kernel: ata2.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 32), AA
mar 24 09:39:16 archlinux kernel: ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT1._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
mar 24 09:39:16 archlinux kernel: ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT1._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
mar 24 09:39:16 archlinux kernel: ata2.00: configured for UDMA/133
mar 24 09:39:16 archlinux kernel: usb 2-1: New USB device found, idVendor=2109, idProduct=3431, bcdDevice= 4.20
mar 24 09:39:16 archlinux kernel: usb 2-1: New USB device strings: Mfr=0, Product=1, SerialNumber=0
mar 24 09:39:16 archlinux kernel: usb 2-1: Product: USB2.0 Hub
mar 24 09:39:16 archlinux kernel: ata5.00: ATA-8: WDC WD5000AAKX-003CA0, 15.01H15, max UDMA/133
mar 24 09:39:16 archlinux kernel: ata5.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 32), AA
mar 24 09:39:16 archlinux kernel: usb 3-1: new high-speed USB device number 2 using ehci-pci
mar 24 09:39:16 archlinux kernel: hub 2-1:1.0: USB hub found
mar 24 09:39:16 archlinux kernel: hub 2-1:1.0: 4 ports detected
mar 24 09:39:16 archlinux kernel: ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
mar 24 09:39:16 archlinux kernel: ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT4._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
mar 24 09:39:16 archlinux kernel: ata5.00: configured for UDMA/133
mar 24 09:39:16 archlinux kernel: usb 1-1: New USB device found, idVendor=8087, idProduct=0024, bcdDevice= 0.00
mar 24 09:39:16 archlinux kernel: usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
mar 24 09:39:16 archlinux kernel: hub 1-1:1.0: USB hub found
mar 24 09:39:16 archlinux kernel: hub 1-1:1.0: 4 ports detected
mar 24 09:39:16 archlinux kernel: ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT0._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
mar 24 09:39:16 archlinux kernel: ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT0._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
mar 24 09:39:16 archlinux kernel: usb 3-1: New USB device found, idVendor=8087, idProduct=0024, bcdDevice= 0.00
mar 24 09:39:16 archlinux kernel: usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
mar 24 09:39:16 archlinux kernel: hub 3-1:1.0: USB hub found
mar 24 09:39:16 archlinux kernel: hub 3-1:1.0: 6 ports detected
mar 24 09:39:16 archlinux kernel: ata1.00: ATA-8: WDC WD10EARX-00N0YB0, 51.0AB51, max UDMA/133
mar 24 09:39:16 archlinux kernel: ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 32), AA
mar 24 09:39:16 archlinux kernel: ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT0._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
mar 24 09:39:16 archlinux kernel: ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT0._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
mar 24 09:39:16 archlinux kernel: ata1.00: configured for UDMA/133
mar 24 09:39:16 archlinux kernel: scsi 0:0:0:0: Direct-Access     ATA      WDC WD10EARX-00N AB51 PQ: 0 ANSI: 5
mar 24 09:39:16 archlinux kernel: scsi 1:0:0:0: Direct-Access     ATA      ST1000DM003-1CH1 CC49 PQ: 0 ANSI: 5
mar 24 09:39:16 archlinux kernel: scsi 4:0:0:0: Direct-Access     ATA      WDC WD5000AAKX-0 1H15 PQ: 0 ANSI: 5
mar 24 09:39:16 archlinux kernel: sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/932 GiB)
mar 24 09:39:16 archlinux kernel: sd 0:0:0:0: [sda] 4096-byte physical blocks
mar 24 09:39:16 archlinux kernel: sd 0:0:0:0: [sda] Write Protect is off
mar 24 09:39:16 archlinux kernel: sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
mar 24 09:39:16 archlinux kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
mar 24 09:39:16 archlinux kernel: sd 4:0:0:0: [sdb] 976773168 512-byte logical blocks: (500 GB/466 GiB)
mar 24 09:39:16 archlinux kernel: sd 1:0:0:0: [sdc] 1953525168 512-byte logical blocks: (1.00 TB/932 GiB)
mar 24 09:39:16 archlinux kernel: sd 1:0:0:0: [sdc] 4096-byte physical blocks
mar 24 09:39:16 archlinux kernel: sd 4:0:0:0: [sdb] Write Protect is off
mar 24 09:39:16 archlinux kernel: sd 4:0:0:0: [sdb] Mode Sense: 00 3a 00 00
mar 24 09:39:16 archlinux kernel: sd 1:0:0:0: [sdc] Write Protect is off
mar 24 09:39:16 archlinux kernel: sd 1:0:0:0: [sdc] Mode Sense: 00 3a 00 00
mar 24 09:39:16 archlinux kernel: sd 4:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
mar 24 09:39:16 archlinux kernel: sd 1:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
mar 24 09:39:16 archlinux kernel:  sda: sda1 sda2 < sda5 sda6 > sda3 sda4
mar 24 09:39:16 archlinux kernel: sd 0:0:0:0: [sda] Attached SCSI disk
mar 24 09:39:16 archlinux kernel:  sdb: sdb1 sdb3 sdb4 < sdb5 sdb6 >
mar 24 09:39:16 archlinux kernel: sd 4:0:0:0: [sdb] Attached SCSI disk
mar 24 09:39:16 archlinux kernel:  sdc: sdc1 sdc2 < sdc5 sdc6 sdc7 > sdc3 sdc4
mar 24 09:39:16 archlinux kernel: sd 1:0:0:0: [sdc] Attached SCSI disk
mar 24 09:39:16 archlinux kernel: usb 1-1.1: new full-speed USB device number 3 using ehci-pci
mar 24 09:39:16 archlinux kernel: usb 2-1.1: new full-speed USB device number 3 using xhci_hcd
mar 24 09:39:16 archlinux kernel: usb 3-1.1: new high-speed USB device number 3 using ehci-pci
mar 24 09:39:16 archlinux kernel: random: fast init done
mar 24 09:39:16 archlinux kernel: usb 1-1.1: New USB device found, idVendor=28de, idProduct=1142, bcdDevice= 0.01
mar 24 09:39:16 archlinux kernel: usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
mar 24 09:39:16 archlinux kernel: usb 1-1.1: Product: Steam Controller
mar 24 09:39:16 archlinux kernel: usb 1-1.1: Manufacturer: Valve Software
mar 24 09:39:16 archlinux kernel: usb 2-1.1: New USB device found, idVendor=05e3, idProduct=0606, bcdDevice= 7.02
mar 24 09:39:16 archlinux kernel: usb 2-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
mar 24 09:39:16 archlinux kernel: usb 2-1.1: Product: USB Hub 2.0
mar 24 09:39:16 archlinux kernel: usb 2-1.1: Manufacturer: ALCOR
mar 24 09:39:16 archlinux kernel: hid: raw HID events driver (C) Jiri Kosina
mar 24 09:39:16 archlinux kernel: hub 2-1.1:1.0: USB hub found
mar 24 09:39:16 archlinux kernel: hub 2-1.1:1.0: 4 ports detected
mar 24 09:39:16 archlinux kernel: usbcore: registered new interface driver usbhid
mar 24 09:39:16 archlinux kernel: usbhid: USB HID core driver
mar 24 09:39:16 archlinux kernel: input: Valve Software Steam Controller Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:28DE:1142.0001/input/input2
mar 24 09:39:16 archlinux kernel: tsc: Refined TSC clocksource calibration: 3392.295 MHz
mar 24 09:39:16 archlinux kernel: clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x30e5dfea93c, max_idle_ns: 440795225583 ns
mar 24 09:39:16 archlinux kernel: clocksource: Switched to clocksource tsc
mar 24 09:39:16 archlinux kernel: input: Valve Software Steam Controller Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:28DE:1142.0001/input/input3
mar 24 09:39:16 archlinux kernel: hid-generic 0003:28DE:1142.0001: input,hidraw0: USB HID v1.11 Keyboard [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input0
mar 24 09:39:16 archlinux kernel: hid-generic 0003:28DE:1142.0002: hiddev0,hidraw1: USB HID v1.11 Device [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input1
mar 24 09:39:16 archlinux kernel: hid-generic 0003:28DE:1142.0003: hiddev1,hidraw2: USB HID v1.11 Device [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input2
mar 24 09:39:16 archlinux kernel: hid-generic 0003:28DE:1142.0004: hiddev2,hidraw3: USB HID v1.11 Device [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input3
mar 24 09:39:16 archlinux kernel: hid-generic 0003:28DE:1142.0005: hiddev3,hidraw4: USB HID v1.11 Device [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input4
mar 24 09:39:16 archlinux kernel: usb 1-1.4: new low-speed USB device number 4 using ehci-pci
mar 24 09:39:16 archlinux kernel: input: Valve Software Steam Controller as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:28DE:1142.0001/input/input4
mar 24 09:39:16 archlinux kernel: usb 3-1.1: New USB device found, idVendor=046d, idProduct=0825, bcdDevice= 0.12
mar 24 09:39:16 archlinux kernel: usb 3-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=2
mar 24 09:39:16 archlinux kernel: usb 3-1.1: SerialNumber: F0E29990
mar 24 09:39:16 archlinux kernel: hid-steam 0003:28DE:1142.0001: input,hidraw0: USB HID v1.11 Keyboard [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input0
mar 24 09:39:16 archlinux kernel: hid-steam 0003:28DE:1142.0002: hiddev0: USB HID v1.11 Device [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input1
mar 24 09:39:16 archlinux kernel: hid-steam 0003:28DE:1142.0006: hidraw1: USB HID v1.11 Device [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input1
mar 24 09:39:16 archlinux kernel: usb 1-1.4: New USB device found, idVendor=1bcf, idProduct=0005, bcdDevice= 0.14
mar 24 09:39:16 archlinux kernel: usb 1-1.4: New USB device strings: Mfr=0, Product=2, SerialNumber=0
mar 24 09:39:16 archlinux kernel: usb 1-1.4: Product: USB Optical Mouse
mar 24 09:39:16 archlinux kernel: input: USB Optical Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/0003:1BCF:0005.0007/input/input5
mar 24 09:39:16 archlinux kernel: hid-generic 0003:1BCF:0005.0007: input,hidraw5: USB HID v1.10 Mouse [USB Optical Mouse] on usb-0000:00:1a.0-1.4/input0
mar 24 09:39:16 archlinux kernel: hid-steam 0003:28DE:1142.0002: Steam wireless receiver connected
mar 24 09:39:16 archlinux kernel: hid-steam 0003:28DE:1142.0003: hiddev1: USB HID v1.11 Device [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input2
mar 24 09:39:16 archlinux kernel: hid-steam 0003:28DE:1142.0008: hidraw2: USB HID v1.11 Device [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input2
mar 24 09:39:16 archlinux kernel: usb 3-1.2: new low-speed USB device number 4 using ehci-pci
mar 24 09:39:16 archlinux kernel: hid-steam 0003:28DE:1142.0003: Steam wireless receiver connected
mar 24 09:39:16 archlinux kernel: hid-steam 0003:28DE:1142.0004: hiddev2: USB HID v1.11 Device [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input3
mar 24 09:39:16 archlinux kernel: hid-steam 0003:28DE:1142.0009: hidraw3: USB HID v1.11 Device [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input3
mar 24 09:39:16 archlinux kernel: usb 2-1.1.2: new full-speed USB device number 4 using xhci_hcd
mar 24 09:39:16 archlinux kernel: hid-steam 0003:28DE:1142.0004: Steam wireless receiver connected
mar 24 09:39:16 archlinux kernel: hid-steam 0003:28DE:1142.0005: hiddev3: USB HID v1.11 Device [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input4
mar 24 09:39:16 archlinux kernel: hid-steam 0003:28DE:1142.000A: hidraw4: USB HID v1.11 Device [Valve Software Steam Controller] on usb-0000:00:1a.0-1.1/input4
mar 24 09:39:16 archlinux kernel: usb 3-1.2: New USB device found, idVendor=0b38, idProduct=0010, bcdDevice= 1.02
mar 24 09:39:16 archlinux kernel: usb 3-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
mar 24 09:39:16 archlinux kernel: input: HID 0b38:0010 as /devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.2/3-1.2:1.0/0003:0B38:0010.000B/input/input6
mar 24 09:39:16 archlinux kernel: hid-steam 0003:28DE:1142.0005: Steam wireless receiver connected
mar 24 09:39:16 archlinux kernel: usb 2-1.1.2: New USB device found, idVendor=0a12, idProduct=0001, bcdDevice= 1.34
mar 24 09:39:16 archlinux kernel: usb 2-1.1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
mar 24 09:39:16 archlinux kernel: hid-generic 0003:0B38:0010.000B: input,hidraw6: USB HID v1.10 Keyboard [HID 0b38:0010] on usb-0000:00:1d.0-1.2/input0
mar 24 09:39:16 archlinux kernel: input: HID 0b38:0010 System Control as /devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.2/3-1.2:1.1/0003:0B38:0010.000C/input/input7
mar 24 09:39:16 archlinux kernel: input: HID 0b38:0010 Consumer Control as /devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.2/3-1.2:1.1/0003:0B38:0010.000C/input/input8
mar 24 09:39:16 archlinux kernel: hid-generic 0003:0B38:0010.000C: input,hidraw7: USB HID v1.10 Device [HID 0b38:0010] on usb-0000:00:1d.0-1.2/input1
mar 24 09:39:16 archlinux kernel: EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
mar 24 09:39:16 archlinux kernel: random: crng init done
mar 24 09:39:16 archlinux systemd[1]: systemd 245.2-2-arch running in system mode. (+PAM +AUDIT -SELINUX -IMA -APPARMOR +SMACK -SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=hybrid)
mar 24 09:39:16 archlinux systemd[1]: Detected architecture x86-64.
mar 24 09:39:16 archlinux systemd[1]: Set hostname to <archlinux>.
mar 24 09:39:16 archlinux systemd[1]: Created slice system-getty.slice.
mar 24 09:39:16 archlinux systemd[1]: Created slice system-modprobe.slice.
mar 24 09:39:16 archlinux systemd[1]: Created slice system-systemd\x2dfsck.slice.
mar 24 09:39:16 archlinux systemd[1]: Created slice User and Session Slice.
mar 24 09:39:16 archlinux systemd[1]: Started Dispatch Password Requests to Console Directory Watch.
mar 24 09:39:16 archlinux systemd[1]: Started Forward Password Requests to Wall Directory Watch.
mar 24 09:39:16 archlinux systemd[1]: Set up automount Arbitrary Executable File Formats File System Automount Point.
mar 24 09:39:16 archlinux systemd[1]: Reached target Local Encrypted Volumes.
mar 24 09:39:16 archlinux systemd[1]: Reached target Login Prompts.
mar 24 09:39:16 archlinux systemd[1]: Reached target Remote File Systems.
mar 24 09:39:16 archlinux systemd[1]: Reached target Slices.
mar 24 09:39:16 archlinux systemd[1]: Listening on Device-mapper event daemon FIFOs.
mar 24 09:39:16 archlinux systemd[1]: Listening on LVM2 metadata daemon socket.
mar 24 09:39:16 archlinux systemd[1]: Listening on LVM2 poll daemon socket.
mar 24 09:39:16 archlinux systemd[1]: Listening on Process Core Dump Socket.
mar 24 09:39:16 archlinux systemd[1]: Listening on initctl Compatibility Named Pipe.
mar 24 09:39:16 archlinux systemd[1]: Listening on Journal Audit Socket.
mar 24 09:39:16 archlinux systemd[1]: Listening on Journal Socket (/dev/log).
mar 24 09:39:16 archlinux systemd[1]: Listening on Journal Socket.
mar 24 09:39:16 archlinux systemd[1]: Listening on udev Control Socket.
mar 24 09:39:16 archlinux systemd[1]: Listening on udev Kernel Socket.
mar 24 09:39:16 archlinux systemd[1]: Listening on User Database Manager Socket.
mar 24 09:39:16 archlinux systemd[1]: Mounting Huge Pages File System...
mar 24 09:39:16 archlinux systemd[1]: Mounting POSIX Message Queue File System...
mar 24 09:39:16 archlinux systemd[1]: Mounting Kernel Debug File System...
mar 24 09:39:16 archlinux systemd[1]: Mounting Kernel Trace File System...
mar 24 09:39:16 archlinux systemd[1]: Starting Create list of static device nodes for the current kernel...
mar 24 09:39:16 archlinux systemd[1]: Starting Monitoring of LVM2 mirrors, snapshots etc. using dmeventd or progress polling...
mar 24 09:39:16 archlinux systemd[1]: Starting Load Kernel Module drm...
mar 24 09:39:16 archlinux systemd[1]: Starting Set Up Additional Binary Formats...
mar 24 09:39:16 archlinux systemd[1]: Condition check resulted in File System Check on Root Device being skipped.
mar 24 09:39:16 archlinux systemd[1]: Starting Load Kernel Modules...
mar 24 09:39:16 archlinux systemd[1]: Starting Remount Root and Kernel File Systems...
mar 24 09:39:16 archlinux systemd[1]: Starting Repartition Root Disk...
mar 24 09:39:16 archlinux systemd[1]: Starting udev Coldplug all Devices...
mar 24 09:39:16 archlinux systemd[1]: Mounted Huge Pages File System.
mar 24 09:39:16 archlinux systemd[1]: Mounted POSIX Message Queue File System.
mar 24 09:39:16 archlinux systemd[1]: Mounted Kernel Debug File System.
mar 24 09:39:16 archlinux systemd[1]: Mounted Kernel Trace File System.
mar 24 09:39:16 archlinux systemd[1]: proc-sys-fs-binfmt_misc.automount: Got automount request for /proc/sys/fs/binfmt_misc, triggered by 320 (systemd-binfmt)
mar 24 09:39:16 archlinux systemd[1]: Mounting Arbitrary Executable File Formats File System...
mar 24 09:39:16 archlinux systemd[1]: Mounted Arbitrary Executable File Formats File System.
mar 24 09:39:16 archlinux kernel: EXT4-fs (sda1): re-mounted. Opts: (null)
mar 24 09:39:16 archlinux systemd[1]: Finished Remount Root and Kernel File Systems.
mar 24 09:39:16 archlinux systemd[1]: Condition check resulted in First Boot Wizard being skipped.
mar 24 09:39:16 archlinux systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
mar 24 09:39:16 archlinux systemd[1]: Starting Load/Save Random Seed...
mar 24 09:39:16 archlinux systemd[1]: Condition check resulted in Create System Users being skipped.
mar 24 09:39:16 archlinux systemd[1]: Finished Set Up Additional Binary Formats.
mar 24 09:39:16 archlinux systemd[1]: Finished Create list of static device nodes for the current kernel.
mar 24 09:39:16 archlinux systemd[1]: Starting Create Static Device Nodes in /dev...
mar 24 09:39:16 archlinux systemd[1]: Finished Repartition Root Disk.
mar 24 09:39:16 archlinux kernel: Linux agpgart interface v0.103
mar 24 09:39:16 archlinux systemd[1]: modprobe@drm.service: Succeeded.
mar 24 09:39:16 archlinux systemd[1]: Finished Load Kernel Module drm.
mar 24 09:39:16 archlinux systemd[1]: Started LVM2 metadata daemon.
mar 24 09:39:16 archlinux kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
mar 24 09:39:16 archlinux kernel: sd 1:0:0:0: Attached scsi generic sg1 type 0
mar 24 09:39:16 archlinux kernel: sd 4:0:0:0: Attached scsi generic sg2 type 0
mar 24 09:39:16 archlinux systemd[1]: Finished Load Kernel Modules.
mar 24 09:39:16 archlinux systemd[1]: Condition check resulted in FUSE Control File System being skipped.
mar 24 09:39:16 archlinux systemd[1]: Mounting Kernel Configuration File System...
mar 24 09:39:16 archlinux systemd[1]: Starting Apply Kernel Variables...
mar 24 09:39:16 archlinux systemd[1]: Mounted Kernel Configuration File System.
mar 24 09:39:16 archlinux systemd[1]: Finished udev Coldplug all Devices.
mar 24 09:39:16 archlinux systemd[1]: Finished Apply Kernel Variables.
mar 24 09:39:16 archlinux systemd[1]: Finished Load/Save Random Seed.
mar 24 09:39:16 archlinux systemd[1]: Finished Create Static Device Nodes in /dev.
mar 24 09:39:16 archlinux systemd[1]: Started Entropy Daemon based on the HAVEGE algorithm.
mar 24 09:39:16 archlinux systemd[1]: Starting Journal Service...
mar 24 09:39:16 archlinux systemd[1]: Starting udev Kernel Device Manager...
mar 24 09:39:16 archlinux systemd-journald[338]: Journal started
mar 24 09:39:16 archlinux systemd-journald[338]: Runtime Journal (/run/log/journal/f4d77a9ab0a44e5497e05b206afd6538) is 8.0M, max 382.2M, 374.2M free.
mar 24 09:39:16 archlinux systemd-modules-load[321]: Inserted module 'crypto_user'
mar 24 09:39:16 archlinux systemd-modules-load[321]: Inserted module 'sg'
mar 24 09:39:16 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-journald comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:16 archlinux systemd-sysctl[333]: Not setting net/ipv4/conf/all/rp_filter (explicit setting exists).
mar 24 09:39:16 archlinux systemd-sysctl[333]: Not setting net/ipv4/conf/default/rp_filter (explicit setting exists).
mar 24 09:39:16 archlinux systemd-sysctl[333]: Not setting net/ipv4/conf/all/accept_source_route (explicit setting exists).
mar 24 09:39:16 archlinux systemd-sysctl[333]: Not setting net/ipv4/conf/default/accept_source_route (explicit setting exists).
mar 24 09:39:16 archlinux systemd-sysctl[333]: Not setting net/ipv4/conf/all/promote_secondaries (explicit setting exists).
mar 24 09:39:16 archlinux systemd-sysctl[333]: Not setting net/ipv4/conf/default/promote_secondaries (explicit setting exists).
mar 24 09:39:16 archlinux systemd[1]: Starting Flush Journal to Persistent Storage...
mar 24 09:39:16 archlinux haveged[337]: haveged: listening socket at 3
mar 24 09:39:16 archlinux haveged[337]: haveged: ver: 1.9.8; arch: x86; vend: GenuineIntel; build: (gcc 9.1.0 ITV); collect: 128K
mar 24 09:39:16 archlinux haveged[337]: haveged: cpu: (L4 VC); data: 32K (L4 V); inst: 32K (L4 V); idx: 25/40; sz: 32671/52623
mar 24 09:39:16 archlinux haveged[337]: haveged: tot tests(BA8): A:1/1 B:1/1 continuous tests(B):  last entropy estimate 7.99636
mar 24 09:39:16 archlinux haveged[337]: haveged: fills: 0, generated: 0
mar 24 09:39:16 archlinux systemd[1]: Started Journal Service.
mar 24 09:39:16 archlinux kernel: audit: type=1130 audit(1585053556.146:2): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-journald comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:16 archlinux systemd-journald[338]: Time spent on flushing to /var/log/journal/f4d77a9ab0a44e5497e05b206afd6538 is 1.120452s for 831 entries.
mar 24 09:39:16 archlinux systemd-journald[338]: System Journal (/var/log/journal/f4d77a9ab0a44e5497e05b206afd6538) is 1.9G, max 4.0G, 2.0G free.
mar 24 09:39:20 archlinux kernel: audit: type=1130 audit(1585053558.572:3): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-udevd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:20 archlinux kernel: input: PC Speaker as /devices/platform/pcspkr/input/input9
mar 24 09:39:20 archlinux kernel: ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042F conflicts with OpRegion 0x0000000000000400-0x000000000000047F (\PMIO) (20191018/utaddress-204)
mar 24 09:39:20 archlinux kernel: ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
mar 24 09:39:20 archlinux kernel: ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20191018/utaddress-204)
mar 24 09:39:20 archlinux kernel: ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
mar 24 09:39:20 archlinux kernel: ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20191018/utaddress-204)
mar 24 09:39:20 archlinux kernel: ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
mar 24 09:39:20 archlinux kernel: ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20191018/utaddress-204)
mar 24 09:39:20 archlinux kernel: ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
mar 24 09:39:20 archlinux kernel: lpc_ich: Resource conflict(s) found affecting gpio_ich
mar 24 09:39:20 archlinux kernel: i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
mar 24 09:39:20 archlinux kernel: RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
mar 24 09:39:20 archlinux kernel: RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
mar 24 09:39:20 archlinux kernel: RAPL PMU: hw unit of domain package 2^-16 Joules
mar 24 09:39:20 archlinux kernel: RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
mar 24 09:39:20 archlinux kernel: r8169 0000:04:00.0: can't disable ASPM; OS doesn't have ASPM control
mar 24 09:39:20 archlinux kernel: libphy: r8169: probed
mar 24 09:39:20 archlinux kernel: r8169 0000:04:00.0 eth0: RTL8105e, 00:e0:4c:25:7c:d6, XID 40c, IRQ 30
mar 24 09:39:20 archlinux kernel: IPMI message handler: version 39.2
mar 24 09:39:20 archlinux kernel: cryptd: max_cpu_qlen set to 1000
mar 24 09:39:20 archlinux kernel: ipmi device interface
mar 24 09:39:20 archlinux kernel: mousedev: PS/2 mouse device common for all mice
mar 24 09:39:20 archlinux kernel: iTCO_vendor_support: vendor-support=0
mar 24 09:39:20 archlinux kernel: Bluetooth: Core ver 2.22
mar 24 09:39:20 archlinux kernel: NET: Registered protocol family 31
mar 24 09:39:20 archlinux kernel: Bluetooth: HCI device and connection manager initialized
mar 24 09:39:20 archlinux kernel: Bluetooth: HCI socket layer initialized
mar 24 09:39:20 archlinux kernel: Bluetooth: L2CAP socket layer initialized
mar 24 09:39:20 archlinux kernel: Bluetooth: SCO socket layer initialized
mar 24 09:39:20 archlinux kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
mar 24 09:39:20 archlinux kernel: iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
mar 24 09:39:20 archlinux kernel: iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
mar 24 09:39:20 archlinux kernel: mc: Linux media interface: v0.10
mar 24 09:39:20 archlinux kernel: AVX version of gcm_enc/dec engaged.
mar 24 09:39:20 archlinux kernel: AES CTR mode by8 optimization enabled
mar 24 09:39:20 archlinux kernel: usbcore: registered new interface driver btusb
mar 24 09:39:20 archlinux kernel: videodev: Linux video capture interface: v2.00
mar 24 09:39:20 archlinux kernel: r8169 0000:04:00.0 enp4s0: renamed from eth0
mar 24 09:39:20 archlinux kernel: snd_hda_intel 0000:01:00.1: Disabling MSI
mar 24 09:39:20 archlinux kernel: snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
mar 24 09:39:20 archlinux kernel: audit: type=1130 audit(1585053560.056:4): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-rfkill comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:20 archlinux kernel: snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC662 rev3: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
mar 24 09:39:20 archlinux kernel: snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
mar 24 09:39:20 archlinux kernel: snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
mar 24 09:39:20 archlinux kernel: snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
mar 24 09:39:20 archlinux kernel: snd_hda_codec_realtek hdaudioC1D0:    dig-out=0x1e/0x0
mar 24 09:39:20 archlinux kernel: snd_hda_codec_realtek hdaudioC1D0:    inputs:
mar 24 09:39:20 archlinux kernel: snd_hda_codec_realtek hdaudioC1D0:      Front Mic=0x19
mar 24 09:39:20 archlinux kernel: snd_hda_codec_realtek hdaudioC1D0:      Rear Mic=0x18
mar 24 09:39:20 archlinux kernel: snd_hda_codec_realtek hdaudioC1D0:      Line=0x1a
mar 24 09:39:20 archlinux kernel: snd_hda_codec_hdmi hdaudioC1D3: No i915 binding for Intel HDMI/DP codec
mar 24 09:39:20 archlinux kernel: hdaudio hdaudioC1D3: Unable to bind the codec
mar 24 09:39:20 archlinux kernel: input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input10
mar 24 09:39:20 archlinux kernel: input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input11
mar 24 09:39:20 archlinux kernel: input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card1/input12
mar 24 09:39:20 archlinux kernel: input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card1/input13
mar 24 09:39:20 archlinux kernel: input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input14
mar 24 09:39:18 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-udevd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:20 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-rfkill comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:19 archlinux mtp-probe[382]: checking bus 3, device 4: "/sys/devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.2"
mar 24 09:39:18 archlinux systemd[1]: Started udev Kernel Device Manager.
mar 24 09:39:19 archlinux mtp-probe[377]: checking bus 1, device 4: "/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4"
mar 24 09:39:19 archlinux systemd-udevd[363]: ethtool: autonegotiation is unset or enabled, the speed and duplex are not writable.
mar 24 09:39:19 archlinux mtp-probe[378]: checking bus 1, device 3: "/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1"
mar 24 09:39:19 archlinux systemd[1]: Found device ST1000DM003-1CH162 studio_1.
mar 24 09:39:19 archlinux mtp-probe[381]: checking bus 3, device 3: "/sys/devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.1"
mar 24 09:39:19 archlinux systemd[1]: Found device ST1000DM003-1CH162 studio_2.
mar 24 09:39:19 archlinux mtp-probe[377]: bus: 1, device: 4 was not an MTP device
mar 24 09:39:19 archlinux systemd[1]: Found device ST1000DM003-1CH162 studio_3.
mar 24 09:39:19 archlinux mtp-probe[382]: bus: 3, device: 4 was not an MTP device
mar 24 09:39:19 archlinux systemd[1]: Found device WDC_WD5000AAKX-003CA0 videos.
mar 24 09:39:19 archlinux mtp-probe[381]: bus: 3, device: 3 was not an MTP device
mar 24 09:39:19 archlinux systemd[1]: Found device WDC_WD5000AAKX-003CA0 arquivos.
mar 24 09:39:19 archlinux mtp-probe[378]: bus: 1, device: 3 was not an MTP device
mar 24 09:39:19 archlinux systemd-udevd[353]: Using default interface naming scheme 'v245'.
mar 24 09:39:19 archlinux systemd[1]: Found device WDC_WD5000AAKX-003CA0 old_home.
mar 24 09:39:19 archlinux systemd[1]: Listening on Load/Save RF Kill Switch Status /dev/rfkill Watch.
mar 24 09:39:19 archlinux systemd[1]: Starting Load/Save RF Kill Switch Status...
mar 24 09:39:19 archlinux systemd[1]: Condition check resulted in FUSE Control File System being skipped.
mar 24 09:39:19 archlinux systemd[1]: Condition check resulted in File System Check on Root Device being skipped.
mar 24 09:39:19 archlinux systemd[1]: Condition check resulted in First Boot Wizard being skipped.
mar 24 09:39:19 archlinux systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
mar 24 09:39:19 archlinux systemd[1]: Condition check resulted in Create System Users being skipped.
mar 24 09:39:20 archlinux systemd-udevd[353]: ethtool: autonegotiation is unset or enabled, the speed and duplex are not writable.
mar 24 09:39:20 archlinux systemd[1]: Started Load/Save RF Kill Switch Status.
mar 24 09:39:20 archlinux systemd[1]: Found device WDC_WD10EARX-00N0YB0 1.
mar 24 09:39:20 archlinux systemd[1]: Condition check resulted in FUSE Control File System being skipped.
mar 24 09:39:20 archlinux systemd[1]: Condition check resulted in File System Check on Root Device being skipped.
mar 24 09:39:20 archlinux systemd[1]: Condition check resulted in First Boot Wizard being skipped.
mar 24 09:39:20 archlinux systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
mar 24 09:39:20 archlinux systemd[1]: Condition check resulted in Create System Users being skipped.
mar 24 09:39:20 archlinux systemd[1]: Found device WDC_WD10EARX-00N0YB0 arch_home.
mar 24 09:39:20 archlinux systemd[1]: Finished Flush Journal to Persistent Storage.
mar 24 09:39:20 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-journal-flush comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:20 archlinux kernel: audit: type=1130 audit(1585053560.752:5): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-journal-flush comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:21 archlinux systemd[1]: Found device WDC_WD10EARX-00N0YB0 music.
mar 24 09:39:21 archlinux kernel: intel_rapl_common: Found RAPL domain package
mar 24 09:39:21 archlinux kernel: intel_rapl_common: Found RAPL domain core
mar 24 09:39:21 archlinux kernel: intel_rapl_common: Found RAPL domain uncore
mar 24 09:39:21 archlinux kernel: intel_rapl_common: RAPL package-0 domain package locked by BIOS
mar 24 09:39:21 archlinux systemd[1]: Found device WDC_WD10EARX-00N0YB0 6.
mar 24 09:39:21 archlinux systemd[1]: Activating swap /dev/disk/by-partuuid/0000bdd5-06...
mar 24 09:39:21 archlinux systemd-udevd[356]: controlC1: Process '/usr/bin/alsactl restore 1' failed with exit code 99.
mar 24 09:39:21 archlinux kernel: usb 3-1.1: set resolution quirk: cval->res = 384
mar 24 09:39:21 archlinux kernel: usbcore: registered new interface driver snd-usb-audio
mar 24 09:39:21 archlinux kernel: uvcvideo: Found UVC 1.00 device <unnamed> (046d:0825)
mar 24 09:39:21 archlinux systemd[1]: Condition check resulted in FUSE Control File System being skipped.
mar 24 09:39:21 archlinux systemd[1]: Condition check resulted in File System Check on Root Device being skipped.
mar 24 09:39:21 archlinux systemd[1]: Condition check resulted in First Boot Wizard being skipped.
mar 24 09:39:21 archlinux systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
mar 24 09:39:21 archlinux systemd[1]: Condition check resulted in Create System Users being skipped.
mar 24 09:39:21 archlinux kernel: uvcvideo 3-1.1:1.0: Entity type for entity Extension 4 was not initialized!
mar 24 09:39:21 archlinux kernel: uvcvideo 3-1.1:1.0: Entity type for entity Extension 6 was not initialized!
mar 24 09:39:21 archlinux kernel: uvcvideo 3-1.1:1.0: Entity type for entity Extension 7 was not initialized!
mar 24 09:39:21 archlinux kernel: uvcvideo 3-1.1:1.0: Entity type for entity Processing 2 was not initialized!
mar 24 09:39:21 archlinux kernel: uvcvideo 3-1.1:1.0: Entity type for entity Extension 3 was not initialized!
mar 24 09:39:21 archlinux kernel: uvcvideo 3-1.1:1.0: Entity type for entity Camera 1 was not initialized!
mar 24 09:39:21 archlinux kernel: input: UVC Camera (046d:0825) as /devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.1/3-1.1:1.0/input/input15
mar 24 09:39:21 archlinux kernel: usbcore: registered new interface driver uvcvideo
mar 24 09:39:21 archlinux kernel: USB Video Class driver (1.1.1)
mar 24 09:39:21 archlinux systemd-udevd[355]: controlC0: Process '/usr/bin/alsactl restore 0' failed with exit code 99.
mar 24 09:39:21 archlinux kernel: Adding 3905532k swap on /dev/sda6.  Priority:-2 extents:1 across:3905532k FS
mar 24 09:39:21 archlinux systemd[1]: Activated swap /dev/disk/by-partuuid/0000bdd5-06.
mar 24 09:39:21 archlinux systemd[1]: Reached target Swap.
mar 24 09:39:21 archlinux systemd[1]: Mounting Temporary Directory (/tmp)...
mar 24 09:39:21 archlinux systemd[1]: Mounted Temporary Directory (/tmp).
mar 24 09:39:21 archlinux systemd[1]: Found device WDC_WD10EARX-00N0YB0 tudo.
mar 24 09:39:21 archlinux kernel: nvidia: loading out-of-tree module taints kernel.
mar 24 09:39:21 archlinux kernel: nvidia: module license 'NVIDIA' taints kernel.
mar 24 09:39:21 archlinux kernel: Disabling lock debugging due to kernel taint
mar 24 09:39:21 archlinux kernel: nvidia: module verification failed: signature and/or required key missing - tainting kernel
mar 24 09:39:21 archlinux kernel: nvidia-nvlink: Nvlink Core is being initialized, major device number 239
mar 24 09:39:21 archlinux kernel: nvidia 0000:01:00.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=none:owns=io+mem
mar 24 09:39:21 archlinux systemd[1]: Finished Monitoring of LVM2 mirrors, snapshots etc. using dmeventd or progress polling.
mar 24 09:39:21 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=lvm2-monitor comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:21 archlinux systemd[1]: Reached target Local File Systems (Pre).
mar 24 09:39:21 archlinux systemd[1]: Mounting /run/media/arquivos...
mar 24 09:39:21 archlinux systemd[1]: Mounting /run/media/music...
mar 24 09:39:21 archlinux kernel: audit: type=1130 audit(1585053561.956:6): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=lvm2-monitor comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:21 archlinux systemd[1]: Mounting /run/media/old_home...
mar 24 09:39:21 archlinux systemd[1]: Mounting /run/media/studio_1...
mar 24 09:39:21 archlinux systemd[1]: Mounting /run/media/studio_2...
mar 24 09:39:21 archlinux systemd[1]: Mounting /run/media/studio_3...
mar 24 09:39:21 archlinux systemd[1]: Mounting /run/media/tudo...
mar 24 09:39:21 archlinux systemd[1]: Mounting /run/media/videos...
mar 24 09:39:21 archlinux systemd[1]: Condition check resulted in Virtual Machine and Container Storage (Compatibility) being skipped.
mar 24 09:39:21 archlinux systemd[1]: Starting File System Check on /dev/disk/by-partuuid/0000bdd5-01...
mar 24 09:39:21 archlinux systemd[1]: Starting File System Check on /dev/disk/by-partuuid/0000bdd5-05...
mar 24 09:39:22 archlinux kernel: NVRM: loading NVIDIA UNIX x86_64 Kernel Module  440.64  Fri Feb 21 01:17:26 UTC 2020
mar 24 09:39:22 archlinux kernel: EXT4-fs (sdc5): mounted filesystem with ordered data mode. Opts: (null)
mar 24 09:39:22 archlinux systemd[1]: Mounted /run/media/studio_1.
mar 24 09:39:22 archlinux kernel: EXT4-fs (sda3): mounted filesystem with ordered data mode. Opts: (null)
mar 24 09:39:22 archlinux systemd[1]: Mounted /run/media/music.
mar 24 09:39:22 archlinux systemd[1]: Finished File System Check on /dev/disk/by-partuuid/0000bdd5-01.
mar 24 09:39:22 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-fsck@dev-disk-by\x2dpartuuid-0000bdd5\x2d01 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux kernel: audit: type=1130 audit(1585053562.089:7): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-fsck@dev-disk-by\x2dpartuuid-0000bdd5\x2d01 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux kernel: EXT4-fs (sdc7): mounted filesystem with ordered data mode. Opts: (null)
mar 24 09:39:22 archlinux kernel: EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: (null)
mar 24 09:39:22 archlinux systemd[1]: boot.mount: Directory /boot to mount over is not empty, mounting anyway.
mar 24 09:39:22 archlinux kernel: EXT4-fs (sdb6): mounted filesystem with ordered data mode. Opts: (null)
mar 24 09:39:22 archlinux kernel: EXT4-fs (sdb5): mounted filesystem with ordered data mode. Opts: (null)
mar 24 09:39:22 archlinux systemd[1]: Mounting /boot...
mar 24 09:39:22 archlinux systemd[1]: Mounted /run/media/arquivos.
mar 24 09:39:22 archlinux systemd[1]: Mounted /run/media/old_home.
mar 24 09:39:22 archlinux systemd[1]: Mounted /run/media/studio_3.
mar 24 09:39:22 archlinux systemd[1]: Mounted /run/media/tudo.
mar 24 09:39:22 archlinux systemd[1]: Mounted /boot.
mar 24 09:39:22 archlinux kernel: EXT4-fs (sdc6): mounted filesystem with ordered data mode. Opts: (null)
mar 24 09:39:22 archlinux systemd[1]: Mounted /run/media/studio_2.
mar 24 09:39:22 archlinux kernel: nvidia-modeset: Loading NVIDIA Kernel Mode Setting Driver for UNIX platforms  440.64  Fri Feb 21 00:43:19 UTC 2020
mar 24 09:39:22 archlinux kernel: EXT4-fs (sdb1): mounted filesystem with ordered data mode. Opts: (null)
mar 24 09:39:22 archlinux systemd[1]: Mounted /run/media/videos.
mar 24 09:39:22 archlinux kernel: [drm] [nvidia-drm] [GPU ID 0x00000100] Loading driver
mar 24 09:39:22 archlinux kernel: [drm] Initialized nvidia-drm 0.0.0 20160202 for 0000:01:00.0 on minor 0
mar 24 09:39:22 archlinux systemd-fsck[496]: arch_home: limpo, 947457/9158656 ficheiros, 29588368/36620800 blocos
mar 24 09:39:22 archlinux systemd[1]: Finished File System Check on /dev/disk/by-partuuid/0000bdd5-05.
mar 24 09:39:22 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-fsck@dev-disk-by\x2dpartuuid-0000bdd5\x2d05 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux kernel: audit: type=1130 audit(1585053562.366:8): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-fsck@dev-disk-by\x2dpartuuid-0000bdd5\x2d05 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux systemd[1]: home.mount: Directory /home to mount over is not empty, mounting anyway.
mar 24 09:39:22 archlinux systemd[1]: Mounting /home...
mar 24 09:39:22 archlinux kernel: input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input16
mar 24 09:39:22 archlinux kernel: input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input17
mar 24 09:39:22 archlinux kernel: input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input18
mar 24 09:39:22 archlinux kernel: input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input19
mar 24 09:39:22 archlinux kernel: input: HDA NVidia HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input20
mar 24 09:39:22 archlinux kernel: input: HDA NVidia HDMI/DP,pcm=11 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input21
mar 24 09:39:22 archlinux kernel: input: HDA NVidia HDMI/DP,pcm=12 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input22
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in FUSE Control File System being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in First Boot Wizard being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in File System Check on Root Device being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Create System Users being skipped.
mar 24 09:39:22 archlinux kernel: EXT4-fs (sda5): mounted filesystem with ordered data mode. Opts: (null)
mar 24 09:39:22 archlinux systemd[1]: Mounted /home.
mar 24 09:39:22 archlinux systemd[1]: Reached target Local File Systems.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Rebuild Dynamic Linker Cache being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Store a System Token in an EFI Variable being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Commit a transient machine-id on disk being skipped.
mar 24 09:39:22 archlinux systemd[1]: Starting Create Volatile Files and Directories...
mar 24 09:39:22 archlinux systemd-udevd[368]: controlC2: Process '/usr/bin/alsactl restore 2' failed with exit code 99.
mar 24 09:39:22 archlinux systemd[1]: Finished Create Volatile Files and Directories.
mar 24 09:39:22 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-tmpfiles-setup comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Rebuild Journal Catalog being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Update is Completed being skipped.
mar 24 09:39:22 archlinux systemd[1]: Starting Update UTMP about System Boot/Shutdown...
mar 24 09:39:22 archlinux kernel: audit: type=1130 audit(1585053562.612:9): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-tmpfiles-setup comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux audit[515]: SYSTEM_BOOT pid=515 uid=0 auid=4294967295 ses=4294967295 msg=' comm="systemd-update-utmp" exe="/usr/lib/systemd/systemd-update-utmp" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux kernel: audit: type=1127 audit(1585053562.632:10): pid=515 uid=0 auid=4294967295 ses=4294967295 msg=' comm="systemd-update-utmp" exe="/usr/lib/systemd/systemd-update-utmp" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux systemd[1]: Finished Update UTMP about System Boot/Shutdown.
mar 24 09:39:22 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-update-utmp comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux systemd[1]: Reached target System Initialization.
mar 24 09:39:22 archlinux kernel: audit: type=1130 audit(1585053562.656:11): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-update-utmp comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux systemd[1]: Started CUPS Scheduler.
mar 24 09:39:22 archlinux systemd[1]: Reached target Paths.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in FUSE Control File System being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in First Boot Wizard being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in File System Check on Root Device being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Rebuild Dynamic Linker Cache being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Store a System Token in an EFI Variable being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Rebuild Journal Catalog being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Commit a transient machine-id on disk being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Create System Users being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Update is Completed being skipped.
mar 24 09:39:22 archlinux systemd[1]: Started Daily verification of password and group files.
mar 24 09:39:22 archlinux systemd[1]: Started Daily Cleanup of Temporary Directories.
mar 24 09:39:22 archlinux systemd[1]: Reached target Timers.
mar 24 09:39:22 archlinux systemd[1]: Listening on D-Bus System Message Bus Socket.
mar 24 09:39:22 archlinux systemd[1]: Listening on CUPS Scheduler.
mar 24 09:39:22 archlinux systemd[1]: Reached target Sockets.
mar 24 09:39:22 archlinux systemd[1]: Reached target Basic System.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Save/Restore Sound Card State being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Manage Sound Card State (restore and store) being skipped.
mar 24 09:39:22 archlinux systemd[1]: Reached target Sound Card.
mar 24 09:39:22 archlinux systemd[1]: Starting Bluetooth service...
mar 24 09:39:22 archlinux systemd[1]: Started Periodic Command Scheduler.
mar 24 09:39:22 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=cronie comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux kernel: audit: type=1130 audit(1585053562.696:12): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=cronie comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux systemd[1]: Started D-Bus System Message Bus.
mar 24 09:39:22 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=dbus comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux systemd[1]: Starting IPv4 Packet Filtering Framework...
mar 24 09:39:22 archlinux kernel: audit: type=1130 audit(1585053562.702:13): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=dbus comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux systemd[1]: Started Switch on numlock from tty1 to tty6.
mar 24 09:39:22 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=numlockon comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux kernel: audit: type=1130 audit(1585053562.706:14): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=numlockon comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux systemd[1]: Starting Home Area Manager...
mar 24 09:39:22 archlinux crond[517]: (CRON) STARTUP (1.5.5)
mar 24 09:39:22 archlinux crond[517]: (CRON) INFO (Syslog will be used instead of sendmail.)
mar 24 09:39:22 archlinux crond[517]: (CRON) INFO (RANDOM_DELAY will be scaled with factor 9% if used.)
mar 24 09:39:22 archlinux systemd[1]: Starting Login Service...
mar 24 09:39:22 archlinux systemd[1]: numlockon.service: Succeeded.
mar 24 09:39:22 archlinux audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=numlockon comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in FUSE Control File System being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Rebuild Dynamic Linker Cache being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Store a System Token in an EFI Variable being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in First Boot Wizard being skipped.
mar 24 09:39:22 archlinux kernel: audit: type=1131 audit(1585053562.772:15): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=numlockon comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Rebuild Journal Catalog being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Commit a transient machine-id on disk being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Create System Users being skipped.
mar 24 09:39:22 archlinux systemd[1]: Condition check resulted in Update is Completed being skipped.
mar 24 09:39:22 archlinux systemd[1]: Started Verify integrity of password and group files.
mar 24 09:39:22 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=shadow comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:22 archlinux crond[517]: (CRON) INFO (running with inotify support)
mar 24 09:39:22 archlinux audit: NETFILTER_CFG table=filter family=2 entries=0
mar 24 09:39:22 archlinux bluetoothd[516]: Bluetooth daemon 5.54
mar 24 09:39:23 archlinux systemd[1]: shadow.service: Succeeded.
mar 24 09:39:23 archlinux audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=shadow comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:23 archlinux systemd-logind[528]: New seat seat0.
mar 24 09:39:23 archlinux systemd-logind[528]: Watching system buttons on /dev/input/event1 (Power Button)
mar 24 09:39:23 archlinux systemd-logind[528]: Watching system buttons on /dev/input/event0 (Power Button)
mar 24 09:39:23 archlinux audit: NETFILTER_CFG table=filter family=2 entries=4
mar 24 09:39:23 archlinux systemd[1]: Finished IPv4 Packet Filtering Framework.
mar 24 09:39:23 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=iptables comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:23 archlinux systemd[1]: Starting IPv6 Packet Filtering Framework...
mar 24 09:39:23 archlinux audit: NETFILTER_CFG table=filter family=10 entries=0
mar 24 09:39:23 archlinux audit: NETFILTER_CFG table=filter family=10 entries=4
mar 24 09:39:23 archlinux systemd[1]: Finished IPv6 Packet Filtering Framework.
mar 24 09:39:23 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=ip6tables comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:23 archlinux systemd[1]: Reached target Network (Pre).
mar 24 09:39:23 archlinux systemd[1]: Starting Network Manager...
mar 24 09:39:24 archlinux systemd[1]: Started Home Area Manager.
mar 24 09:39:24 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-homed comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:24 archlinux systemd[1]: Started Bluetooth service.
mar 24 09:39:24 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=bluetooth comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:24 archlinux systemd[1]: Reached target Bluetooth.
mar 24 09:39:24 archlinux bluetoothd[516]: Starting SDP server
mar 24 09:39:24 archlinux systemd-logind[528]: Watching system buttons on /dev/input/event4 (HID 0b38:0010)
mar 24 09:39:24 archlinux systemd-logind[528]: Watching system buttons on /dev/input/event5 (HID 0b38:0010 System Control)
mar 24 09:39:24 archlinux systemd-logind[528]: Watching system buttons on /dev/input/event6 (HID 0b38:0010 Consumer Control)
mar 24 09:39:24 archlinux systemd[1]: Started Login Service.
mar 24 09:39:24 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-logind comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:24 archlinux kernel: Bluetooth: BNEP (Ethernet Emulation) ver 1.3
mar 24 09:39:24 archlinux kernel: Bluetooth: BNEP filters: protocol multicast
mar 24 09:39:24 archlinux kernel: Bluetooth: BNEP socket layer initialized
mar 24 09:39:24 archlinux bluetoothd[516]: Bluetooth management interface 1.14 initialized
mar 24 09:39:24 archlinux dbus-daemon[518]: [system] Activating via systemd: service name='org.freedesktop.hostname1' unit='dbus-org.freedesktop.hostname1.service' requested by ':1.2' (uid=0 pid=516 comm="/usr/lib/bluetooth/bluetoothd ")
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in FUSE Control File System being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Rebuild Dynamic Linker Cache being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Store a System Token in an EFI Variable being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in First Boot Wizard being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Rebuild Journal Catalog being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Commit a transient machine-id on disk being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Create System Users being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Update is Completed being skipped.
mar 24 09:39:24 archlinux systemd[1]: Starting Hostname Service...
mar 24 09:39:24 archlinux NetworkManager[540]: <info>  [1585053564.3454] NetworkManager (version 1.22.10-1) is starting... (for the first time)
mar 24 09:39:24 archlinux NetworkManager[540]: <info>  [1585053564.3455] Read config: /etc/NetworkManager/NetworkManager.conf (lib: 20-connectivity.conf)
mar 24 09:39:24 archlinux systemd[1]: Started Network Manager.
mar 24 09:39:24 archlinux NetworkManager[540]: <info>  [1585053564.3555] bus-manager: acquired D-Bus service "org.freedesktop.NetworkManager"
mar 24 09:39:24 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=NetworkManager comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:24 archlinux systemd[1]: Reached target Network.
mar 24 09:39:24 archlinux systemd[1]: Starting CUPS Scheduler...
mar 24 09:39:24 archlinux systemd[1]: Starting Permit User Sessions...
mar 24 09:39:24 archlinux systemd[1]: Finished Permit User Sessions.
mar 24 09:39:24 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-user-sessions comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:24 archlinux systemd[1]: Reached target Multi-User System.
mar 24 09:39:24 archlinux systemd[1]: Starting Light Display Manager...
mar 24 09:39:24 archlinux NetworkManager[540]: <info>  [1585053564.4076] manager[0x55b2f4fd0080]: monitoring kernel firmware directory '/lib/firmware'.
mar 24 09:39:24 archlinux dbus-daemon[518]: [system] Successfully activated service 'org.freedesktop.hostname1'
mar 24 09:39:24 archlinux systemd[1]: Started Hostname Service.
mar 24 09:39:24 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-hostnamed comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:24 archlinux NetworkManager[540]: <info>  [1585053564.5201] hostname: hostname: using hostnamed
mar 24 09:39:24 archlinux NetworkManager[540]: <info>  [1585053564.5202] hostname: hostname changed from (none) to "archlinux"
mar 24 09:39:24 archlinux NetworkManager[540]: <info>  [1585053564.5207] dns-mgr[0x55b2f4fae220]: init: dns=default,systemd-resolved rc-manager=symlink
mar 24 09:39:24 archlinux NetworkManager[540]: <info>  [1585053564.5214] manager[0x55b2f4fd0080]: rfkill: Wi-Fi hardware radio set enabled
mar 24 09:39:24 archlinux NetworkManager[540]: <info>  [1585053564.5214] manager[0x55b2f4fd0080]: rfkill: WWAN hardware radio set enabled
mar 24 09:39:24 archlinux systemd[1]: Started Light Display Manager.
mar 24 09:39:24 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=lightdm comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:24 archlinux systemd[1]: Reached target Graphical Interface.
mar 24 09:39:24 archlinux dbus-daemon[518]: [system] Activating via systemd: service name='org.freedesktop.Accounts' unit='accounts-daemon.service' requested by ':1.6' (uid=0 pid=548 comm="/usr/bin/lightdm ")
mar 24 09:39:24 archlinux systemd[1]: Reached target User and Group Name Lookups.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in FUSE Control File System being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in First Boot Wizard being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in File System Check on Root Device being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Rebuild Dynamic Linker Cache being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Store a System Token in an EFI Variable being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Rebuild Journal Catalog being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Commit a transient machine-id on disk being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Create System Users being skipped.
mar 24 09:39:24 archlinux systemd[1]: Condition check resulted in Update is Completed being skipped.
mar 24 09:39:24 archlinux systemd[1]: Starting Accounts Service...
mar 24 09:39:25 archlinux systemd[1]: systemd-rfkill.service: Succeeded.
mar 24 09:39:25 archlinux audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-rfkill comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:25 archlinux NetworkManager[540]: <info>  [1585053565.1962] Loaded device plugin: NMWwanFactory (/usr/lib/NetworkManager/1.22.10-1/libnm-device-plugin-wwan.so)
mar 24 09:39:25 archlinux NetworkManager[540]: <info>  [1585053565.3049] Loaded device plugin: NMWifiFactory (/usr/lib/NetworkManager/1.22.10-1/libnm-device-plugin-wifi.so)
mar 24 09:39:25 archlinux NetworkManager[540]: <info>  [1585053565.4205] Loaded device plugin: NMOvsFactory (/usr/lib/NetworkManager/1.22.10-1/libnm-device-plugin-ovs.so)
mar 24 09:39:25 archlinux dbus-daemon[518]: [system] Activating via systemd: service name='org.freedesktop.PolicyKit1' unit='polkit.service' requested by ':1.7' (uid=0 pid=556 comm="/usr/lib/accounts-daemon ")
mar 24 09:39:25 archlinux systemd[1]: Condition check resulted in FUSE Control File System being skipped.
mar 24 09:39:25 archlinux systemd[1]: Condition check resulted in Rebuild Dynamic Linker Cache being skipped.
mar 24 09:39:25 archlinux systemd[1]: Condition check resulted in Store a System Token in an EFI Variable being skipped.
mar 24 09:39:25 archlinux systemd[1]: Condition check resulted in First Boot Wizard being skipped.
mar 24 09:39:25 archlinux NetworkManager[540]: <info>  [1585053565.5853] Loaded device plugin: NMBluezManager (/usr/lib/NetworkManager/1.22.10-1/libnm-device-plugin-bluetooth.so)
mar 24 09:39:25 archlinux systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
mar 24 09:39:25 archlinux systemd[1]: Condition check resulted in Rebuild Journal Catalog being skipped.
mar 24 09:39:25 archlinux systemd[1]: Condition check resulted in Commit a transient machine-id on disk being skipped.
mar 24 09:39:25 archlinux systemd[1]: Condition check resulted in Create System Users being skipped.
mar 24 09:39:25 archlinux systemd[1]: Condition check resulted in Update is Completed being skipped.
mar 24 09:39:25 archlinux systemd[1]: Starting Authorization Manager...
mar 24 09:39:26 archlinux NetworkManager[540]: <info>  [1585053566.1212] Loaded device plugin: NMTeamFactory (/usr/lib/NetworkManager/1.22.10-1/libnm-device-plugin-team.so)
mar 24 09:39:26 archlinux NetworkManager[540]: <info>  [1585053566.1222] Loaded device plugin: NMAtmManager (/usr/lib/NetworkManager/1.22.10-1/libnm-device-plugin-adsl.so)
mar 24 09:39:26 archlinux NetworkManager[540]: <info>  [1585053566.1227] manager: rfkill: Wi-Fi enabled by radio killswitch; enabled by state file
mar 24 09:39:26 archlinux NetworkManager[540]: <info>  [1585053566.1230] manager: rfkill: WWAN enabled by radio killswitch; enabled by state file
mar 24 09:39:26 archlinux NetworkManager[540]: <info>  [1585053566.1232] manager: Networking is enabled by state file
mar 24 09:39:26 archlinux NetworkManager[540]: <info>  [1585053566.1532] dhcp-init: Using DHCP client 'internal'
mar 24 09:39:26 archlinux dbus-daemon[518]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service' requested by ':1.4' (uid=0 pid=540 comm="/usr/bin/NetworkManager --no-daemon ")
mar 24 09:39:26 archlinux NetworkManager[540]: <info>  [1585053566.1941] settings: Loaded settings plugin: keyfile (internal)
mar 24 09:39:26 archlinux systemd[1]: Started CUPS Scheduler.
mar 24 09:39:26 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=org.cups.cupsd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:26 archlinux systemd[1]: Condition check resulted in FUSE Control File System being skipped.
mar 24 09:39:26 archlinux systemd[1]: Condition check resulted in Rebuild Dynamic Linker Cache being skipped.
mar 24 09:39:26 archlinux systemd[1]: Condition check resulted in Store a System Token in an EFI Variable being skipped.
mar 24 09:39:26 archlinux systemd[1]: Condition check resulted in First Boot Wizard being skipped.
mar 24 09:39:26 archlinux systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
mar 24 09:39:26 archlinux systemd[1]: Condition check resulted in Rebuild Journal Catalog being skipped.
mar 24 09:39:26 archlinux systemd[1]: Condition check resulted in Commit a transient machine-id on disk being skipped.
mar 24 09:39:26 archlinux systemd[1]: Condition check resulted in Create System Users being skipped.
mar 24 09:39:26 archlinux systemd[1]: Condition check resulted in Update is Completed being skipped.
mar 24 09:39:26 archlinux systemd[1]: Starting Network Manager Script Dispatcher Service...
mar 24 09:39:26 archlinux polkitd[560]: Started polkitd version 0.116
mar 24 09:39:26 archlinux NetworkManager[540]: <info>  [1585053566.2714] device (lo): carrier: link connected
mar 24 09:39:26 archlinux NetworkManager[540]: <info>  [1585053566.2718] manager: (lo): new Generic device (/org/freedesktop/NetworkManager/Devices/1)
mar 24 09:39:26 archlinux NetworkManager[540]: <info>  [1585053566.2733] manager: (enp4s0): new Ethernet device (/org/freedesktop/NetworkManager/Devices/2)
mar 24 09:39:26 archlinux NetworkManager[540]: <info>  [1585053566.3006] settings: (enp4s0): created default wired connection 'Conexão cabeada 1'
mar 24 09:39:26 archlinux NetworkManager[540]: <info>  [1585053566.3014] device (enp4s0): state change: unmanaged -> unavailable (reason 'managed', sys-iface-state: 'external')
mar 24 09:39:26 archlinux kernel: RTL8208 Fast Ethernet r8169-400:00: attached PHY driver [RTL8208 Fast Ethernet] (mii_bus:phy_addr=r8169-400:00, irq=IGNORE)
mar 24 09:39:26 archlinux dbus-daemon[518]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
mar 24 09:39:26 archlinux systemd[1]: Started Network Manager Script Dispatcher Service.
mar 24 09:39:26 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=NetworkManager-dispatcher comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:26 archlinux kernel: r8169 0000:04:00.0 enp4s0: Link is Down
mar 24 09:39:26 archlinux NetworkManager[540]: <info>  [1585053566.7532] ovsdb: Não foi possível conectar: Arquivo ou diretório inexistente
mar 24 09:39:27 archlinux polkitd[560]: Loading rules from directory /etc/polkit-1/rules.d
mar 24 09:39:27 archlinux polkitd[560]: Loading rules from directory /usr/share/polkit-1/rules.d
mar 24 09:39:27 archlinux polkitd[560]: Finished loading, compiling and executing 7 rules
mar 24 09:39:27 archlinux dbus-daemon[518]: [system] Successfully activated service 'org.freedesktop.PolicyKit1'
mar 24 09:39:27 archlinux polkitd[560]: Acquired the name org.freedesktop.PolicyKit1 on the system bus
mar 24 09:39:27 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=polkit comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:27 archlinux systemd[1]: Started Authorization Manager.
mar 24 09:39:27 archlinux kernel: kauditd_printk_skb: 18 callbacks suppressed
mar 24 09:39:27 archlinux kernel: audit: type=1130 audit(1585053567.816:34): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=polkit comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:27 archlinux accounts-daemon[556]: started daemon version 0.6.55
mar 24 09:39:27 archlinux dbus-daemon[518]: [system] Successfully activated service 'org.freedesktop.Accounts'
mar 24 09:39:27 archlinux systemd[1]: Started Accounts Service.
mar 24 09:39:27 archlinux systemd[1]: Startup finished in 3.226s (kernel) + 14.880s (userspace) = 18.107s.
mar 24 09:39:27 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=accounts-daemon comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:27 archlinux kernel: audit: type=1130 audit(1585053567.819:35): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=accounts-daemon comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.1513] device (enp4s0): carrier: link connected
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.1517] device (enp4s0): state change: unavailable -> disconnected (reason 'carrier-changed', sys-iface-state: 'managed')
mar 24 09:39:28 archlinux kernel: r8169 0000:04:00.0 enp4s0: Link is Up - 100Mbps/Full - flow control off
mar 24 09:39:28 archlinux kernel: IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0: link becomes ready
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.1527] policy: auto-activating connection 'Conexão cabeada 1' (2aa9a3c0-5528-3ad7-8d89-6485466e7f64)
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.1536] device (enp4s0): Activation: starting connection 'Conexão cabeada 1' (2aa9a3c0-5528-3ad7-8d89-6485466e7f64)
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.1538] device (enp4s0): state change: disconnected -> prepare (reason 'none', sys-iface-state: 'managed')
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.1543] manager: NetworkManager state is now CONNECTING
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.1546] device (enp4s0): state change: prepare -> config (reason 'none', sys-iface-state: 'managed')
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.1553] device (enp4s0): state change: config -> ip-config (reason 'none', sys-iface-state: 'managed')
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.1558] dhcp4 (enp4s0): activation: beginning transaction (timeout in 45 seconds)
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3420] dhcp4 (enp4s0): option dhcp_lease_time      => '180'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3421] dhcp4 (enp4s0): option domain_name_servers  => '1.1.1.1 1.0.0.1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3421] dhcp4 (enp4s0): option expiry               => '1585053748'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3421] dhcp4 (enp4s0): option ip_address           => '192.168.25.4'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3421] dhcp4 (enp4s0): option requested_broadcast_address => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3421] dhcp4 (enp4s0): option requested_domain_name => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3422] dhcp4 (enp4s0): option requested_domain_name_servers => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3422] dhcp4 (enp4s0): option requested_domain_search => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3422] dhcp4 (enp4s0): option requested_host_name  => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3422] dhcp4 (enp4s0): option requested_interface_mtu => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3422] dhcp4 (enp4s0): option requested_ms_classless_static_routes => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3422] dhcp4 (enp4s0): option requested_nis_domain => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3422] dhcp4 (enp4s0): option requested_nis_servers => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3423] dhcp4 (enp4s0): option requested_ntp_servers => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3423] dhcp4 (enp4s0): option requested_rfc3442_classless_static_routes => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3423] dhcp4 (enp4s0): option requested_root_path  => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3423] dhcp4 (enp4s0): option requested_routers    => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3423] dhcp4 (enp4s0): option requested_static_routes => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3423] dhcp4 (enp4s0): option requested_subnet_mask => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3423] dhcp4 (enp4s0): option requested_time_offset => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3424] dhcp4 (enp4s0): option requested_wpad       => '1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3424] dhcp4 (enp4s0): option routers              => '192.168.25.1'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3424] dhcp4 (enp4s0): option subnet_mask          => '255.255.255.0'
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3424] dhcp4 (enp4s0): state changed unknown -> bound
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.3439] device (enp4s0): state change: ip-config -> ip-check (reason 'none', sys-iface-state: 'managed')
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.4004] device (enp4s0): state change: ip-check -> secondaries (reason 'none', sys-iface-state: 'managed')
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.4007] device (enp4s0): state change: secondaries -> activated (reason 'none', sys-iface-state: 'managed')
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.4014] manager: NetworkManager state is now CONNECTED_LOCAL
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.4027] manager: NetworkManager state is now CONNECTED_SITE
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.4029] policy: set 'Conexão cabeada 1' (enp4s0) as default for IPv4 routing and DNS
mar 24 09:39:28 archlinux dbus-daemon[518]: [system] Activating via systemd: service name='org.freedesktop.resolve1' unit='dbus-org.freedesktop.resolve1.service' requested by ':1.4' (uid=0 pid=540 comm="/usr/bin/NetworkManager --no-daemon ")
mar 24 09:39:28 archlinux dbus-daemon[518]: [system] Activation via systemd failed for unit 'dbus-org.freedesktop.resolve1.service': Unit dbus-org.freedesktop.resolve1.service not found.
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.5538] device (enp4s0): Activation: successful, device activated.
mar 24 09:39:28 archlinux NetworkManager[540]: <info>  [1585053568.5550] manager: startup complete
mar 24 09:39:29 archlinux NetworkManager[540]: <info>  [1585053569.3202] manager: NetworkManager state is now CONNECTED_GLOBAL
mar 24 09:39:29 archlinux kernel: resource sanity check: requesting [mem 0x000e0000-0x000fffff], which spans more than PCI Bus 0000:00 [mem 0x000e0000-0x000e3fff window]
mar 24 09:39:29 archlinux kernel: caller _nv030930rm+0x58/0x90 [nvidia] mapping multiple BARs
mar 24 09:39:29 archlinux kernel: resource sanity check: requesting [mem 0x000c0000-0x000fffff], which spans more than PCI Bus 0000:00 [mem 0x000d0000-0x000d3fff window]
mar 24 09:39:29 archlinux kernel: caller _nv000908rm+0x1bf/0x1f0 [nvidia] mapping multiple BARs
mar 24 09:39:30 archlinux kernel: NVRM: GPU at PCI:0000:01:00: GPU-702fdcf2-6351-a77f-5d52-3aa2e995d4e7
mar 24 09:39:30 archlinux kernel: NVRM: Xid (PCI:0000:01:00): 62, pid=555, 0c83(1780) 00000000 00000000
mar 24 09:39:36 archlinux systemd[1]: NetworkManager-dispatcher.service: Succeeded.
mar 24 09:39:36 archlinux audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=NetworkManager-dispatcher comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:36 archlinux kernel: audit: type=1131 audit(1585053576.732:36): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=NetworkManager-dispatcher comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:46 archlinux kernel: NVRM: GPU 0000:01:00.0: RmInitAdapter failed! (0x53:0x65:2081)
mar 24 09:39:46 archlinux kernel: BUG: unable to handle page fault for address: 00000000000025f0
mar 24 09:39:46 archlinux kernel: #PF: supervisor read access in kernel mode
mar 24 09:39:46 archlinux kernel: #PF: error_code(0x0000) - not-present page
mar 24 09:39:46 archlinux kernel: PGD 0 P4D 0 
mar 24 09:39:46 archlinux kernel: Oops: 0000 [#1] PREEMPT SMP PTI
mar 24 09:39:46 archlinux kernel: CPU: 2 PID: 581 Comm: nv_queue Tainted: P           OE     5.5.10-arch1-1 #1
mar 24 09:39:46 archlinux kernel: Hardware name: To be filled by O.E.M. To be filled by O.E.M./H61, BIOS 4.6.5 11/13/2017
mar 24 09:39:46 archlinux kernel: RIP: 0010:_nv010437rm+0x40/0x210 [nvidia]
mar 24 09:39:46 archlinux kernel: NVRM: GPU 0000:01:00.0: rm_init_adapter failed, device minor number 0
mar 24 09:39:46 archlinux kernel: Code: 85 e5 00 00 00 48 8b 05 a6 55 0e 01 48 85 c0 0f 84 ad 00 00 00 48 8b b8 80 00 00 00 89 de 48 8b 97 28 01 00 00 e8 f0 bb 52 de <48> 8b b0 f0 25 00 00 48 89 c7 48 89 c3 e8 2e c1 30 00 48 85 c0 0f
mar 24 09:39:46 archlinux kernel: RSP: 0018:ffffaf97c37afdf8 EFLAGS: 00010246
mar 24 09:39:46 archlinux kernel: RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000000
mar 24 09:39:46 archlinux kernel: RDX: ffffffffc0c14260 RSI: 0000000000000000 RDI: ffffa12305134008
mar 24 09:39:46 archlinux kernel: RBP: ffffa122ffbcaff0 R08: 0000000000000001 R09: ffffa122ffbc8000
mar 24 09:39:46 archlinux kernel: R10: 0000000000000000 R11: ffffffffffdcd900 R12: ffffa123073f56a8
mar 24 09:39:46 archlinux kernel: R13: ffffa122ffbc8000 R14: ffffa12312c46180 R15: ffffa12312c45ac0
mar 24 09:39:46 archlinux kernel: FS:  0000000000000000(0000) GS:ffffa12316e80000(0000) knlGS:0000000000000000
mar 24 09:39:46 archlinux kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
mar 24 09:39:46 archlinux kernel: CR2: 00000000000025f0 CR3: 00000001aee0a006 CR4: 00000000000606e0
mar 24 09:39:46 archlinux kernel: Call Trace:
mar 24 09:39:46 archlinux kernel:  ? rm_execute_work_item+0x3d/0xc0 [nvidia]
mar 24 09:39:46 archlinux kernel:  ? os_execute_work_item+0x46/0x60 [nvidia]
mar 24 09:39:46 archlinux kernel:  ? _main_loop+0x83/0x130 [nvidia]
mar 24 09:39:46 archlinux kernel:  ? kthread+0xfb/0x130
mar 24 09:39:46 archlinux kernel:  ? _raw_q_schedule+0x70/0x70 [nvidia]
mar 24 09:39:46 archlinux kernel:  ? kthread_park+0x90/0x90
mar 24 09:39:46 archlinux kernel:  ? ret_from_fork+0x35/0x40
mar 24 09:39:46 archlinux kernel: Modules linked in: bnep ip6table_filter ip6_tables xt_state xt_conntrack nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c iptable_filter nvidia_drm(POE) nvidia_modeset(POE) nvidia(POE) intel_rapl_msr intel_rapl_common x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm uvcvideo irqbypass snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio snd_hda_intel snd_intel_dspcfg videobuf2_vmalloc snd_hda_codec snd_usb_audio snd_hda_core snd_usbmidi_lib videobuf2_memops videobuf2_v4l2 snd_rawmidi snd_seq_device snd_hwdep snd_pcm videobuf2_common videodev crct10dif_pclmul crc32_pclmul ghash_clmulni_intel btusb aesni_intel drm_kms_helper mc btrtl btbcm btintel crypto_simd joydev iTCO_wdt iTCO_vendor_support bluetooth mousedev input_leds ipmi_devintf cryptd snd_timer ipmi_msghandler glue_helper ecdh_generic syscopyarea sysfillrect intel_cstate sysimgblt rfkill snd intel_uncore fb_sys_fops r8169 ecc soundcore realtek libphy intel_rapl_perf i2c_i801
mar 24 09:39:46 archlinux kernel:  lpc_ich evdev mac_hid pcspkr sg drm agpgart crypto_user ip_tables x_tables ext4 crc32c_generic crc16 mbcache jbd2 hid_steam hid_generic usbhid hid sd_mod ahci libahci libata xhci_pci xhci_hcd scsi_mod crc32c_intel ehci_pci ehci_hcd
mar 24 09:39:46 archlinux kernel: CR2: 00000000000025f0
mar 24 09:39:46 archlinux kernel: ---[ end trace 4a2a8e1cdc069c19 ]---
mar 24 09:39:46 archlinux kernel: RIP: 0010:_nv010437rm+0x40/0x210 [nvidia]
mar 24 09:39:46 archlinux kernel: Code: 85 e5 00 00 00 48 8b 05 a6 55 0e 01 48 85 c0 0f 84 ad 00 00 00 48 8b b8 80 00 00 00 89 de 48 8b 97 28 01 00 00 e8 f0 bb 52 de <48> 8b b0 f0 25 00 00 48 89 c7 48 89 c3 e8 2e c1 30 00 48 85 c0 0f
mar 24 09:39:46 archlinux kernel: RSP: 0018:ffffaf97c37afdf8 EFLAGS: 00010246
mar 24 09:39:46 archlinux kernel: RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000000
mar 24 09:39:46 archlinux kernel: RDX: ffffffffc0c14260 RSI: 0000000000000000 RDI: ffffa12305134008
mar 24 09:39:46 archlinux kernel: RBP: ffffa122ffbcaff0 R08: 0000000000000001 R09: ffffa122ffbc8000
mar 24 09:39:46 archlinux kernel: R10: 0000000000000000 R11: ffffffffffdcd900 R12: ffffa123073f56a8
mar 24 09:39:46 archlinux kernel: R13: ffffa122ffbc8000 R14: ffffa12312c46180 R15: ffffa12312c45ac0
mar 24 09:39:46 archlinux kernel: FS:  0000000000000000(0000) GS:ffffa12316e80000(0000) knlGS:0000000000000000
mar 24 09:39:46 archlinux kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
mar 24 09:39:46 archlinux kernel: CR2: 00000000000025f0 CR3: 00000001aee0a006 CR4: 00000000000606e0
mar 24 09:39:54 archlinux systemd[1]: systemd-hostnamed.service: Succeeded.
mar 24 09:39:54 archlinux audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-hostnamed comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:39:54 archlinux kernel: audit: type=1131 audit(1585053594.549:37): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-hostnamed comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2876] dhcp4 (enp4s0): option dhcp_lease_time      => '180'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2876] dhcp4 (enp4s0): option domain_name_servers  => '1.1.1.1 1.0.0.1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2877] dhcp4 (enp4s0): option expiry               => '1585053838'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2877] dhcp4 (enp4s0): option ip_address           => '192.168.25.4'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2877] dhcp4 (enp4s0): option requested_broadcast_address => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2878] dhcp4 (enp4s0): option requested_domain_name => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2878] dhcp4 (enp4s0): option requested_domain_name_servers => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2878] dhcp4 (enp4s0): option requested_domain_search => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2878] dhcp4 (enp4s0): option requested_host_name  => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2879] dhcp4 (enp4s0): option requested_interface_mtu => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2879] dhcp4 (enp4s0): option requested_ms_classless_static_routes => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2879] dhcp4 (enp4s0): option requested_nis_domain => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2879] dhcp4 (enp4s0): option requested_nis_servers => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2880] dhcp4 (enp4s0): option requested_ntp_servers => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2880] dhcp4 (enp4s0): option requested_rfc3442_classless_static_routes => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2880] dhcp4 (enp4s0): option requested_root_path  => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2880] dhcp4 (enp4s0): option requested_routers    => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2881] dhcp4 (enp4s0): option requested_static_routes => '1'
mar 24 09:40:58 archlinux dbus-daemon[518]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service' requested by ':1.4' (uid=0 pid=540 comm="/usr/bin/NetworkManager --no-daemon ")
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2881] dhcp4 (enp4s0): option requested_subnet_mask => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2881] dhcp4 (enp4s0): option requested_time_offset => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2881] dhcp4 (enp4s0): option requested_wpad       => '1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2882] dhcp4 (enp4s0): option routers              => '192.168.25.1'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2882] dhcp4 (enp4s0): option subnet_mask          => '255.255.255.0'
mar 24 09:40:58 archlinux NetworkManager[540]: <info>  [1585053658.2882] dhcp4 (enp4s0): state changed bound -> extended
mar 24 09:40:58 archlinux systemd[1]: Condition check resulted in FUSE Control File System being skipped.
mar 24 09:40:58 archlinux systemd[1]: Condition check resulted in First Boot Wizard being skipped.
mar 24 09:40:58 archlinux systemd[1]: Condition check resulted in File System Check on Root Device being skipped.
mar 24 09:40:58 archlinux systemd[1]: Condition check resulted in Rebuild Dynamic Linker Cache being skipped.
mar 24 09:40:58 archlinux systemd[1]: Condition check resulted in Store a System Token in an EFI Variable being skipped.
mar 24 09:40:58 archlinux systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
mar 24 09:40:58 archlinux systemd[1]: Condition check resulted in Rebuild Journal Catalog being skipped.
mar 24 09:40:58 archlinux systemd[1]: Condition check resulted in Commit a transient machine-id on disk being skipped.
mar 24 09:40:58 archlinux systemd[1]: Condition check resulted in Create System Users being skipped.
mar 24 09:40:58 archlinux systemd[1]: Condition check resulted in Update is Completed being skipped.
mar 24 09:40:58 archlinux systemd[1]: Starting Network Manager Script Dispatcher Service...
mar 24 09:40:58 archlinux dbus-daemon[518]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
mar 24 09:40:58 archlinux systemd[1]: Started Network Manager Script Dispatcher Service.
mar 24 09:40:58 archlinux audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=NetworkManager-dispatcher comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:40:58 archlinux kernel: audit: type=1130 audit(1585053658.299:38): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=NetworkManager-dispatcher comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:41:08 archlinux systemd[1]: NetworkManager-dispatcher.service: Succeeded.
mar 24 09:41:08 archlinux audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=NetworkManager-dispatcher comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
mar 24 09:41:08 archlinux kernel: audit: type=1131 audit(1585053668.726:39): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=NetworkManager-dispatcher comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'

Xorg.log.old

[    37.936] 
X.Org X Server 1.20.7
X Protocol Version 11, Revision 0
[    37.936] Build Operating System: Linux Arch Linux
[    37.936] Current Operating System: Linux archlinux 5.5.11-arch1-1 #1 SMP PREEMPT Sun, 22 Mar 2020 16:33:15 +0000 x86_64
[    37.936] Kernel command line: BOOT_IMAGE=/vmlinuz-linux root=UUID=3af807bb-e9e4-4ca9-ade5-28bc5796b189 rw loglevel=3 quiet
[    37.936] Build Date: 14 January 2020  07:13:52AM
[    37.936]  
[    37.937] Current version of pixman: 0.38.4
[    37.937] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    37.937] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    37.937] (==) Log file: "/var/log/Xorg.0.log", Time: Tue Mar 24 07:09:06 2020
[    37.937] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    37.937] (==) No Layout section.  Using the first Screen section.
[    37.937] (==) No screen section available. Using defaults.
[    37.937] (**) |-->Screen "Default Screen Section" (0)
[    37.937] (**) |   |-->Monitor "<default monitor>"
[    37.937] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[    37.937] (==) Automatically adding devices
[    37.937] (==) Automatically enabling devices
[    37.937] (==) Automatically adding GPU devices
[    37.937] (==) Automatically binding GPU devices
[    37.937] (==) Max clients allowed: 256, resource mask: 0x1fffff
[    37.937] (WW) `fonts.dir' not found (or not valid) in "/usr/share/fonts/misc".
[    37.937] 	Entry deleted from font path.
[    37.937] 	(Run 'mkfontdir' on "/usr/share/fonts/misc").
[    37.937] (WW) The directory "/usr/share/fonts/OTF" does not exist.
[    37.937] 	Entry deleted from font path.
[    37.937] (WW) `fonts.dir' not found (or not valid) in "/usr/share/fonts/100dpi".
[    37.937] 	Entry deleted from font path.
[    37.937] 	(Run 'mkfontdir' on "/usr/share/fonts/100dpi").
[    37.937] (WW) `fonts.dir' not found (or not valid) in "/usr/share/fonts/75dpi".
[    37.937] 	Entry deleted from font path.
[    37.937] 	(Run 'mkfontdir' on "/usr/share/fonts/75dpi").
[    37.937] (==) FontPath set to:
	/usr/share/fonts/TTF,
	/usr/share/fonts/Type1
[    37.937] (==) ModulePath set to "/usr/lib/xorg/modules"
[    37.937] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[    37.937] (II) Module ABI versions:
[    37.937] 	X.Org ANSI C Emulation: 0.4
[    37.937] 	X.Org Video Driver: 24.1
[    37.937] 	X.Org XInput driver : 24.1
[    37.937] 	X.Org Server Extension : 10.0
[    37.938] (++) using VT number 7

[    37.938] (II) systemd-logind: logind integration requires -keeptty and -keeptty was not provided, disabling logind integration
[    37.939] (II) xfree86: Adding drm device (/dev/dri/card0)
[    37.940] (**) OutputClass "nvidia" ModulePath extended to "/usr/lib/nvidia/xorg,/usr/lib/xorg/modules,/usr/lib/xorg/modules"
[    37.941] (--) PCI:*(1@0:0:0) 10de:1187:196e:0984 rev 161, Mem @ 0xf6000000/16777216, 0xe8000000/134217728, 0xf0000000/33554432, I/O @ 0x0000e000/128, BIOS @ 0x????????/131072
[    37.941] (WW) Open ACPI failed (/var/run/acpid.socket) (No such file or directory)
[    37.941] (II) LoadModule: "glx"
[    37.941] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[    37.943] (II) Module glx: vendor="X.Org Foundation"
[    37.943] 	compiled for 1.20.7, module version = 1.0.0
[    37.943] 	ABI class: X.Org Server Extension, version 10.0
[    37.943] (II) Applying OutputClass "nvidia" to /dev/dri/card0
[    37.943] 	loading driver: nvidia
[    37.943] (==) Matched nvidia as autoconfigured driver 0
[    37.943] (==) Matched nouveau as autoconfigured driver 1
[    37.943] (==) Matched nv as autoconfigured driver 2
[    37.943] (==) Matched modesetting as autoconfigured driver 3
[    37.943] (==) Matched fbdev as autoconfigured driver 4
[    37.943] (==) Matched vesa as autoconfigured driver 5
[    37.943] (==) Assigned the driver to the xf86ConfigLayout
[    37.943] (II) LoadModule: "nvidia"
[    37.943] (II) Loading /usr/lib/xorg/modules/drivers/nvidia_drv.so
[    37.943] (II) Module nvidia: vendor="NVIDIA Corporation"
[    37.943] 	compiled for 1.6.99.901, module version = 1.0.0
[    37.943] 	Module class: X.Org Video Driver
[    37.943] (II) LoadModule: "nouveau"
[    37.944] (WW) Warning, couldn't open module nouveau
[    37.944] (EE) Failed to load module "nouveau" (module does not exist, 0)
[    37.944] (II) LoadModule: "nv"
[    37.944] (WW) Warning, couldn't open module nv
[    37.944] (EE) Failed to load module "nv" (module does not exist, 0)
[    37.944] (II) LoadModule: "modesetting"
[    37.944] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[    37.945] (II) Module modesetting: vendor="X.Org Foundation"
[    37.945] 	compiled for 1.20.7, module version = 1.20.7
[    37.945] 	Module class: X.Org Video Driver
[    37.945] 	ABI class: X.Org Video Driver, version 24.1
[    37.945] (II) LoadModule: "fbdev"
[    37.945] (WW) Warning, couldn't open module fbdev
[    37.945] (EE) Failed to load module "fbdev" (module does not exist, 0)
[    37.945] (II) LoadModule: "vesa"
[    37.945] (WW) Warning, couldn't open module vesa
[    37.945] (EE) Failed to load module "vesa" (module does not exist, 0)
[    37.945] (II) NVIDIA dlloader X Driver  440.64  Fri Feb 21 00:49:33 UTC 2020
[    37.945] (II) NVIDIA Unified Driver for all Supported NVIDIA GPUs
[    37.945] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[    37.946] (II) Loading sub module "fb"
[    37.946] (II) LoadModule: "fb"
[    37.946] (II) Loading /usr/lib/xorg/modules/libfb.so
[    37.946] (II) Module fb: vendor="X.Org Foundation"
[    37.946] 	compiled for 1.20.7, module version = 1.0.0
[    37.946] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    37.946] (II) Loading sub module "wfb"
[    37.946] (II) LoadModule: "wfb"
[    37.946] (II) Loading /usr/lib/xorg/modules/libwfb.so
[    37.946] (II) Module wfb: vendor="X.Org Foundation"
[    37.946] 	compiled for 1.20.7, module version = 1.0.0
[    37.946] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    37.946] (II) Loading sub module "ramdac"
[    37.946] (II) LoadModule: "ramdac"
[    37.946] (II) Module "ramdac" already built-in
[    37.946] (WW) Falling back to old probe method for modesetting
[    37.947] (II) NVIDIA(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[    37.947] (==) NVIDIA(0): Depth 24, (==) framebuffer bpp 32
[    37.947] (==) NVIDIA(0): RGB weight 888
[    37.947] (==) NVIDIA(0): Default visual is TrueColor
[    37.947] (==) NVIDIA(0): Using gamma correction (1.0, 1.0, 1.0)
[    37.947] (II) Applying OutputClass "nvidia" options to /dev/dri/card0
[    37.947] (**) NVIDIA(0): Option "AllowEmptyInitialConfiguration"
[    37.947] (**) NVIDIA(0): Enabling 2D acceleration
[    37.947] (II) Loading sub module "glxserver_nvidia"
[    37.947] (II) LoadModule: "glxserver_nvidia"
[    37.947] (II) Loading /usr/lib/nvidia/xorg/libglxserver_nvidia.so
[    37.953] (II) Module glxserver_nvidia: vendor="NVIDIA Corporation"
[    37.953] 	compiled for 1.6.99.901, module version = 1.0.0
[    37.953] 	Module class: X.Org Server Extension
[    37.953] (II) NVIDIA GLX Module  440.64  Fri Feb 21 00:46:14 UTC 2020
[    37.953] (II) NVIDIA: The X server supports PRIME Render Offload.
[    54.295] (EE) NVIDIA(GPU-0): Failed to initialize the NVIDIA GPU at PCI:1:0:0.  Please
[    54.295] (EE) NVIDIA(GPU-0):     check your system's kernel log for additional error
[    54.295] (EE) NVIDIA(GPU-0):     messages and refer to Chapter 8: Common Problems in the
[    54.295] (EE) NVIDIA(GPU-0):     README for additional information.
[    54.295] (EE) NVIDIA(GPU-0): Failed to initialize the NVIDIA graphics device!
[    54.295] (EE) NVIDIA(0): Failing initialization of X screen
[    54.295] (II) UnloadModule: "nvidia"
[    54.295] (II) UnloadSubModule: "glxserver_nvidia"
[    54.295] (II) Unloading glxserver_nvidia
[    54.295] (II) UnloadSubModule: "wfb"
[    54.295] (II) UnloadSubModule: "fb"
[    54.295] (EE) Screen(s) found, but none have a usable configuration.
[    54.295] (EE) 
Fatal server error:
[    54.295] (EE) no screens found(EE) 
[    54.295] (EE) 
Please consult the The X.Org Foundation support 
	 at http://wiki.x.org
 for help. 
[    54.295] (EE) Please also check the log file at "/var/log/Xorg.0.log" for additional information.
[    54.295] (EE) 
[    54.308] (EE) Server terminated with error (1). Closing log file.

pacman.log

[2020-01-31T15:04:28+0000] [PACMAN] Running 'pacman -r /mnt -Sy --cachedir=/mnt/var/cache/pacman/pkg --noconfirm base linux linux-firmware'
[2020-01-31T15:04:28+0000] [PACMAN] synchronizing package lists
[2020-01-31T15:06:37+0000] [ALPM] transaction started
[2020-01-31T15:06:37+0000] [ALPM] installed iana-etc (20191231-1)
[2020-01-31T15:06:37+0000] [ALPM] installed filesystem (2019.10-2)
[2020-01-31T15:06:37+0000] [ALPM] installed linux-api-headers (5.3.1-2)
[2020-01-31T15:06:37+0000] [ALPM] installed tzdata (2019c-3)
[2020-01-31T15:06:38+0000] [ALPM] installed glibc (2.30-3)
[2020-01-31T15:06:41+0000] [ALPM] installed gcc-libs (9.2.0-4)
[2020-01-31T15:06:41+0000] [ALPM] installed ncurses (6.1-7)
[2020-01-31T15:06:41+0000] [ALPM] installed readline (8.0.001-2)
[2020-01-31T15:06:41+0000] [ALPM] installed bash (5.0.011-2)
[2020-01-31T15:06:41+0000] [ALPM] installed attr (2.4.48-2)
[2020-01-31T15:06:41+0000] [ALPM] installed acl (2.2.53-2)
[2020-01-31T15:06:41+0000] [ALPM] installed gmp (6.1.2-3)
[2020-01-31T15:06:41+0000] [ALPM] installed libcap (2.30-1)
[2020-01-31T15:06:41+0000] [ALPM] installed gdbm (1.18.1-3)
[2020-01-31T15:06:41+0000] [ALPM] installed db (5.3.28-5)
[2020-01-31T15:06:43+0000] [ALPM] installed perl (5.30.1-1)
[2020-01-31T15:06:43+0000] [ALPM] installed openssl (1.1.1.d-2)
[2020-01-31T15:06:43+0000] [ALPM] installed coreutils (8.31-3)
[2020-01-31T15:06:43+0000] [ALPM] installed zlib (1:1.2.11-4)
[2020-01-31T15:06:43+0000] [ALPM] installed xz (5.2.4-2)
[2020-01-31T15:06:43+0000] [ALPM] installed bzip2 (1.0.8-3)
[2020-01-31T15:06:43+0000] [ALPM] installed libseccomp (2.4.1-3)
[2020-01-31T15:06:43+0000] [ALPM] installed file (5.38-1)
[2020-01-31T15:06:43+0000] [ALPM] installed findutils (4.7.0-2)
[2020-01-31T15:06:43+0000] [ALPM] installed mpfr (4.0.2-2)
[2020-01-31T15:06:43+0000] [ALPM] installed gawk (5.0.1-2)
[2020-01-31T15:06:43+0000] [ALPM] installed pcre (8.43-2)
[2020-01-31T15:06:43+0000] [ALPM] installed grep (3.4-1)
[2020-01-31T15:06:44+0000] [ALPM] installed libgpg-error (1.36-3)
[2020-01-31T15:06:44+0000] [ALPM] installed libgcrypt (1.8.5-2)
[2020-01-31T15:06:44+0000] [ALPM] installed lz4 (1:1.9.2-2)
[2020-01-31T15:06:44+0000] [ALPM] installed systemd-libs (244.1-1)
[2020-01-31T15:06:44+0000] [ALPM] installed procps-ng (3.3.15-2)
[2020-01-31T15:06:44+0000] [ALPM] installed sed (4.8-1)
[2020-01-31T15:06:44+0000] [ALPM] installed tar (1.32-3)
[2020-01-31T15:06:44+0000] [ALPM] installed libffi (3.2.1-4)
[2020-01-31T15:06:44+0000] [ALPM] installed libutil-linux (2.35-1)
[2020-01-31T15:06:44+0000] [ALPM] installed glib2 (2.62.4-1)
[2020-01-31T15:06:44+0000] [ALPM] installed libunistring (0.9.10-2)
[2020-01-31T15:06:45+0000] [ALPM] installed icu (65.1-2)
[2020-01-31T15:06:45+0000] [ALPM] installed libxml2 (2.9.10-1)
[2020-01-31T15:06:45+0000] [ALPM] installed libcroco (0.6.13-1)
[2020-01-31T15:06:45+0000] [ALPM] installed gettext (0.20.1-3)
[2020-01-31T15:06:45+0000] [ALPM] installed hwids (20191025-2)
[2020-01-31T15:06:45+0000] [ALPM] installed kmod (26-3)
[2020-01-31T15:06:45+0000] [ALPM] installed pciutils (3.6.2-2)
[2020-01-31T15:06:45+0000] [ALPM] installed psmisc (23.3-2)
[2020-01-31T15:06:45+0000] [ALPM] installed cracklib (2.9.7-2)
[2020-01-31T15:06:45+0000] [ALPM] installed e2fsprogs (1.45.5-1)
[2020-01-31T15:06:45+0000] [ALPM] installed libsasl (2.1.27-2)
[2020-01-31T15:06:45+0000] [ALPM] installed libldap (2.4.48-2)
[2020-01-31T15:06:45+0000] [ALPM] installed keyutils (1.6.1-3)
[2020-01-31T15:06:45+0000] [ALPM] installed krb5 (1.17-2)
[2020-01-31T15:06:45+0000] [ALPM] installed libtirpc (1.2.5-1)
[2020-01-31T15:06:45+0000] [ALPM] installed pambase (20190105.1-2)
[2020-01-31T15:06:45+0000] [ALPM] installed pam (1.3.1-2)
[2020-01-31T15:06:45+0000] [ALPM] installed libcap-ng (0.7.10-1)
[2020-01-31T15:06:45+0000] [ALPM] installed audit (2.8.5-6)
[2020-01-31T15:06:46+0000] [ALPM] installed shadow (4.8-1)
[2020-01-31T15:06:46+0000] [ALPM] installed util-linux (2.35-1)
[2020-01-31T15:06:46+0000] [ALPM] installed less (551-3)
[2020-01-31T15:06:46+0000] [ALPM] installed gzip (1.10-3)
[2020-01-31T15:06:46+0000] [ALPM] installed licenses (20191011-2)
[2020-01-31T15:06:46+0000] [ALPM] installed expat (2.2.9-3)
[2020-01-31T15:06:46+0000] [ALPM] installed zstd (1.4.4-1)
[2020-01-31T15:06:46+0000] [ALPM] installed libarchive (3.4.1-1)
[2020-01-31T15:06:46+0000] [ALPM] installed libtasn1 (4.15.0-1)
[2020-01-31T15:06:46+0000] [ALPM] installed device-mapper (2.02.186-5)
[2020-01-31T15:06:46+0000] [ALPM] installed popt (1.16-12)
[2020-01-31T15:06:46+0000] [ALPM] installed json-c (0.13.1-3)
[2020-01-31T15:06:46+0000] [ALPM] installed argon2 (20190702-2)
[2020-01-31T15:06:46+0000] [ALPM] installed cryptsetup (2.2.2-1)
[2020-01-31T15:06:46+0000] [ALPM] installed dbus (1.12.16-5)
[2020-01-31T15:06:46+0000] [ALPM] installed libmnl (1.0.4-3)
[2020-01-31T15:06:46+0000] [ALPM] installed libnftnl (1.1.5-1)
[2020-01-31T15:06:46+0000] [ALPM] installed libnl (3.5.0-2)
[2020-01-31T15:06:46+0000] [ALPM] installed libusb (1.0.23-2)
[2020-01-31T15:06:46+0000] [ALPM] installed libpcap (1.9.1-2)
[2020-01-31T15:06:46+0000] [ALPM] installed libnfnetlink (1.0.1-3)
[2020-01-31T15:06:46+0000] [ALPM] installed libnetfilter_conntrack (1.0.7-1)
[2020-01-31T15:06:46+0000] [ALPM] installed iptables (1:1.8.4-1)
[2020-01-31T15:06:46+0000] [ALPM] installed kbd (2.2.0-5)
[2020-01-31T15:06:46+0000] [ALPM] installed libidn2 (2.3.0-1)
[2020-01-31T15:06:46+0000] [ALPM] installed libelf (0.177-2)
[2020-01-31T15:06:46+0000] [ALPM] installed pcre2 (10.34-3)
[2020-01-31T15:06:47+0000] [ALPM] installed systemd (244.1-1)
[2020-01-31T15:06:47+0000] [ALPM-SCRIPTLET] Initializing machine ID from random generator.
[2020-01-31T15:06:47+0000] [ALPM-SCRIPTLET] Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service → /usr/lib/systemd/system/getty@.service.
[2020-01-31T15:06:47+0000] [ALPM-SCRIPTLET] Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target → /usr/lib/systemd/system/remote-fs.target.
[2020-01-31T15:06:47+0000] [ALPM-SCRIPTLET] :: Append 'init=/usr/lib/systemd/systemd' to your kernel command line in your
[2020-01-31T15:06:47+0000] [ALPM-SCRIPTLET]    bootloader to replace sysvinit with systemd, or install systemd-sysvcompat
[2020-01-31T15:06:47+0000] [ALPM] installed p11-kit (0.23.19-2)
[2020-01-31T15:06:47+0000] [ALPM-SCRIPTLET] Created symlink /etc/systemd/user/sockets.target.wants/p11-kit-server.socket → /usr/lib/systemd/user/p11-kit-server.socket.
[2020-01-31T15:06:47+0000] [ALPM] installed ca-certificates-utils (20181109-3)
[2020-01-31T15:06:47+0000] [ALPM] installed ca-certificates-mozilla (3.49.2-2)
[2020-01-31T15:06:47+0000] [ALPM] installed ca-certificates (20181109-3)
[2020-01-31T15:06:47+0000] [ALPM] installed libssh2 (1.9.0-2)
[2020-01-31T15:06:47+0000] [ALPM] installed libpsl (0.21.0-2)
[2020-01-31T15:06:47+0000] [ALPM] installed libnghttp2 (1.39.2-2)
[2020-01-31T15:06:47+0000] [ALPM] installed curl (7.68.0-1)
[2020-01-31T15:06:47+0000] [ALPM] installed npth (1.6-2)
[2020-01-31T15:06:47+0000] [ALPM] installed libksba (1.3.5-2)
[2020-01-31T15:06:47+0000] [ALPM] installed libassuan (2.5.3-2)
[2020-01-31T15:06:47+0000] [ALPM] installed libsecret (0.20.0-1)
[2020-01-31T15:06:47+0000] [ALPM] installed pinentry (1.1.0-5)
[2020-01-31T15:06:47+0000] [ALPM] installed nettle (3.5.1-2)
[2020-01-31T15:06:48+0000] [ALPM] installed gnutls (3.6.11.1-1)
[2020-01-31T15:06:48+0000] [ALPM] installed sqlite (3.31.1-1)
[2020-01-31T15:06:48+0000] [ALPM] installed gnupg (2.2.19-1)
[2020-01-31T15:06:48+0000] [ALPM] installed gpgme (1.13.1-3)
[2020-01-31T15:06:48+0000] [ALPM] installed pacman-mirrorlist (20200103-1)
[2020-01-31T15:06:48+0000] [ALPM] installed archlinux-keyring (20200108-1)
[2020-01-31T15:06:48+0000] [ALPM] installed pacman (5.2.1-4)
[2020-01-31T15:06:48+0000] [ALPM] installed systemd-sysvcompat (244.1-1)
[2020-01-31T15:06:48+0000] [ALPM] installed iputils (20190709-2)
[2020-01-31T15:06:48+0000] [ALPM] installed iproute2 (5.5.0-1)
[2020-01-31T15:06:48+0000] [ALPM] installed base (2-2)
[2020-01-31T15:06:48+0000] [ALPM] installed mkinitcpio-busybox (1.31.1-1)
[2020-01-31T15:06:48+0000] [ALPM] installed diffutils (3.7-3)
[2020-01-31T15:06:48+0000] [ALPM] installed mkinitcpio (27-2)
[2020-01-31T15:06:49+0000] [ALPM] installed linux (5.4.15.arch1-1)
[2020-01-31T15:06:55+0000] [ALPM] installed linux-firmware (20191220.6871bff-1)
[2020-01-31T15:06:56+0000] [ALPM] transaction completed
[2020-01-31T15:06:56+0000] [ALPM] running '20-systemd-sysusers.hook'...
[2020-01-31T15:06:57+0000] [ALPM] running '30-systemd-catalog.hook'...
[2020-01-31T15:06:57+0000] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T15:06:57+0000] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T15:06:57+0000] [ALPM] running '30-systemd-hwdb.hook'...
[2020-01-31T15:06:58+0000] [ALPM] running '30-systemd-sysctl.hook'...
[2020-01-31T15:06:58+0000] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-01-31T15:06:58+0000] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-01-31T15:06:58+0000] [ALPM-SCRIPTLET] Running in chroot, ignoring request.
[2020-01-31T15:06:58+0000] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T15:06:58+0000] [ALPM] running '60-depmod.hook'...
[2020-01-31T15:07:04+0000] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-01-31T15:07:04+0000] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-01-31T15:07:04+0000] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-01-31T15:07:04+0000] [ALPM-SCRIPTLET] ==> Starting build: 5.4.15-arch1-1
[2020-01-31T15:07:04+0000] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-01-31T15:07:05+0000] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-01-31T15:07:05+0000] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-01-31T15:07:05+0000] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-01-31T15:07:05+0000] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-01-31T15:07:05+0000] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-01-31T15:07:06+0000] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-01-31T15:07:06+0000] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-01-31T15:07:06+0000] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-01-31T15:07:06+0000] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-01-31T15:07:07+0000] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-01-31T15:07:07+0000] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-01-31T15:07:07+0000] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-01-31T15:07:07+0000] [ALPM-SCRIPTLET] ==> Starting build: 5.4.15-arch1-1
[2020-01-31T15:07:07+0000] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-01-31T15:07:08+0000] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-01-31T15:07:08+0000] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-01-31T15:07:08+0000] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-01-31T15:07:08+0000] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-01-31T15:07:09+0000] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-01-31T15:07:12+0000] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-01-31T15:07:13+0000] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-01-31T15:07:15+0000] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-01-31T15:07:16+0000] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-01-31T15:07:16+0000] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-01-31T15:07:21+0000] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-01-31T15:07:21+0000] [ALPM] running 'dbus-reload.hook'...
[2020-01-31T15:07:21+0000] [ALPM-SCRIPTLET] Running in chroot, ignoring request: try-reload-or-restart
[2020-01-31T15:07:21+0000] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-01-31T15:07:21+0000] [ALPM-SCRIPTLET] perl: warning: Setting locale failed.
[2020-01-31T15:07:21+0000] [ALPM-SCRIPTLET] perl: warning: Please check that your locale settings:
[2020-01-31T15:07:21+0000] [ALPM-SCRIPTLET] 	LANGUAGE = (unset),
[2020-01-31T15:07:21+0000] [ALPM-SCRIPTLET] 	LC_ALL = (unset),
[2020-01-31T15:07:21+0000] [ALPM-SCRIPTLET] 	LC_MESSAGES = "",
[2020-01-31T15:07:21+0000] [ALPM-SCRIPTLET] 	LANG = "en_US.UTF-8"
[2020-01-31T15:07:21+0000] [ALPM-SCRIPTLET]     are supported and installed on your system.
[2020-01-31T15:07:21+0000] [ALPM-SCRIPTLET] perl: warning: Falling back to the standard locale ("C").
[2020-01-31T15:07:21+0000] [ALPM] running 'update-ca-trust.hook'...
[2020-01-31T15:10:32+0000] [PACMAN] Running 'pacman -r /mnt -Sy --cachedir=/mnt/var/cache/pacman/pkg --noconfirm grub'
[2020-01-31T15:10:32+0000] [PACMAN] synchronizing package lists
[2020-01-31T15:10:35+0000] [ALPM] transaction started
[2020-01-31T15:10:35+0000] [ALPM] installed grub (2:2.04-5)
[2020-01-31T15:10:35+0000] [ALPM-SCRIPTLET] Generate your bootloader configuration with:
[2020-01-31T15:10:35+0000] [ALPM-SCRIPTLET]   grub-mkconfig -o /boot/grub/grub.cfg
[2020-01-31T15:10:35+0000] [ALPM] transaction completed
[2020-01-31T15:10:35+0000] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T15:11:21+0000] [PACMAN] Running 'pacman -r /mnt -Sy --cachedir=/mnt/var/cache/pacman/pkg --noconfirm dhcpcd'
[2020-01-31T15:11:21+0000] [PACMAN] synchronizing package lists
[2020-01-31T15:11:22+0000] [ALPM] transaction started
[2020-01-31T15:11:22+0000] [ALPM] installed dhcpcd (8.1.5-1)
[2020-01-31T15:11:22+0000] [ALPM] transaction completed
[2020-01-31T15:11:22+0000] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T15:11:22+0000] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T15:11:22+0000] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T15:11:46+0000] [PACMAN] Running 'pacman -r /mnt -Sy --cachedir=/mnt/var/cache/pacman/pkg --noconfirm wget libnewt'
[2020-01-31T15:11:46+0000] [PACMAN] synchronizing package lists
[2020-01-31T15:11:48+0000] [ALPM] transaction started
[2020-01-31T15:11:48+0000] [ALPM] installed wget (1.20.3-2)
[2020-01-31T15:11:48+0000] [ALPM] installed slang (2.3.2-1)
[2020-01-31T15:11:48+0000] [ALPM] installed gpm (1.20.7.r27.g1fd1941-2)
[2020-01-31T15:11:48+0000] [ALPM] installed libnewt (0.52.21-3)
[2020-01-31T15:11:48+0000] [ALPM] transaction completed
[2020-01-31T15:11:48+0000] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T15:11:48+0000] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T15:11:48+0000] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:12:19-0300] [PACMAN] Running 'pacman -S --needed base-devel'
[2020-01-31T12:12:52-0300] [ALPM] transaction started
[2020-01-31T12:12:52-0300] [ALPM] installed m4 (1.4.18-3)
[2020-01-31T12:12:52-0300] [ALPM] installed autoconf (2.69-6)
[2020-01-31T12:12:52-0300] [ALPM] installed automake (1.16.1-2)
[2020-01-31T12:12:52-0300] [ALPM] installed binutils (2.33.1-2)
[2020-01-31T12:12:52-0300] [ALPM] installed bison (3.5-1)
[2020-01-31T12:12:52-0300] [ALPM] installed fakeroot (1.24-2)
[2020-01-31T12:12:52-0300] [ALPM] installed flex (2.6.4-3)
[2020-01-31T12:12:52-0300] [ALPM] installed libmpc (1.1.0-2)
[2020-01-31T12:12:55-0300] [ALPM] installed gcc (9.2.0-4)
[2020-01-31T12:12:55-0300] [ALPM] installed groff (1.22.4-3)
[2020-01-31T12:12:55-0300] [ALPM] installed libtool (2.4.6+42+gb88cebd5-8)
[2020-01-31T12:12:55-0300] [ALPM] installed texinfo (6.7-2)
[2020-01-31T12:12:55-0300] [ALPM] installed gc (8.0.4-3)
[2020-01-31T12:12:56-0300] [ALPM] installed guile (2.2.6-1)
[2020-01-31T12:12:56-0300] [ALPM] installed make (4.2.1-4)
[2020-01-31T12:12:56-0300] [ALPM] installed patch (2.7.6-8)
[2020-01-31T12:12:56-0300] [ALPM] installed pkgconf (1.6.3-3)
[2020-01-31T12:12:56-0300] [ALPM] installed sudo (1.8.30-1)
[2020-01-31T12:12:56-0300] [ALPM] installed which (2.21-5)
[2020-01-31T12:12:56-0300] [ALPM] transaction completed
[2020-01-31T12:12:56-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-01-31T12:12:56-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:12:56-0300] [ALPM] running 'texinfo-install.hook'...
[2020-01-31T12:12:57-0300] [PACMAN] Running 'pacman -S --needed git'
[2020-01-31T12:13:08-0300] [ALPM] transaction started
[2020-01-31T12:13:08-0300] [ALPM] installed perl-error (0.17029-1)
[2020-01-31T12:13:08-0300] [ALPM] installed perl-timedate (2.31-1)
[2020-01-31T12:13:08-0300] [ALPM] installed perl-mailtools (2.21-2)
[2020-01-31T12:13:08-0300] [ALPM] installed git (2.25.0-1)
[2020-01-31T12:13:08-0300] [ALPM] transaction completed
[2020-01-31T12:13:08-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-01-31T12:13:08-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T12:13:08-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T12:13:08-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:13:08-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-01-31T12:13:08-0300] [ALPM-SCRIPTLET] perl: warning: Setting locale failed.
[2020-01-31T12:13:08-0300] [ALPM-SCRIPTLET] perl: warning: Please check that your locale settings:
[2020-01-31T12:13:08-0300] [ALPM-SCRIPTLET] 	LANGUAGE = (unset),
[2020-01-31T12:13:08-0300] [ALPM-SCRIPTLET] 	LC_ALL = (unset),
[2020-01-31T12:13:08-0300] [ALPM-SCRIPTLET] 	LC_MESSAGES = "",
[2020-01-31T12:13:08-0300] [ALPM-SCRIPTLET] 	LANG = "en_US.UTF-8"
[2020-01-31T12:13:08-0300] [ALPM-SCRIPTLET]     are supported and installed on your system.
[2020-01-31T12:13:08-0300] [ALPM-SCRIPTLET] perl: warning: Falling back to the standard locale ("C").
[2020-01-31T12:13:13-0300] [PACMAN] Running '/usr/bin/pacman -S --asdeps go'
[2020-01-31T12:13:42-0300] [ALPM] transaction started
[2020-01-31T12:13:44-0300] [ALPM] installed go (2:1.13.7-1)
[2020-01-31T12:13:44-0300] [ALPM] transaction completed
[2020-01-31T12:13:44-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:14:01-0300] [PACMAN] Running '/usr/bin/pacman -U /tmp/aurbuilder/yay/yay-9.4.4-1-x86_64.pkg.tar.xz'
[2020-01-31T12:14:03-0300] [ALPM] transaction started
[2020-01-31T12:14:04-0300] [ALPM] installed yay (9.4.4-1)
[2020-01-31T12:14:04-0300] [ALPM] transaction completed
[2020-01-31T12:14:04-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:14:05-0300] [PACMAN] Running 'pacman -S --needed pacman-contrib'
[2020-01-31T12:14:16-0300] [ALPM] transaction started
[2020-01-31T12:14:16-0300] [ALPM] installed pacman-contrib (1.3.0-1)
[2020-01-31T12:14:17-0300] [ALPM] transaction completed
[2020-01-31T12:14:17-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T12:14:17-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T12:14:17-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:14:42-0300] [PACMAN] Running 'pacman -S -y -u --config /etc/pacman.conf --'
[2020-01-31T12:14:42-0300] [PACMAN] synchronizing package lists
[2020-01-31T12:14:42-0300] [PACMAN] starting full system upgrade
[2020-01-31T12:14:46-0300] [PACMAN] Running 'pacman -Syu'
[2020-01-31T12:14:46-0300] [PACMAN] synchronizing package lists
[2020-01-31T12:14:46-0300] [PACMAN] starting full system upgrade
[2020-01-31T12:14:49-0300] [PACMAN] Running 'pacman -Rns go'
[2020-01-31T12:14:58-0300] [PACMAN] Running 'pacman -Sc'
[2020-01-31T12:15:04-0300] [PACMAN] Running 'pacman -S archlinux-keyring'
[2020-01-31T12:15:06-0300] [ALPM] transaction started
[2020-01-31T12:15:06-0300] [ALPM] reinstalled archlinux-keyring (20200108-1)
[2020-01-31T12:15:06-0300] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Locally signing key D8AFDDA07A5B6EDFA7D8CCDAD6D055F927843F1C...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 5A2257D19FF7E1E0E415968CE62F853100F0D0F0...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key D921CABED130A5690EF1896E81AF739EC0711BF1...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 684148BB25B49E986A4944C55184252D824B18E8...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 5357F3B111688D88C1D88119FCF2CB179205AC90...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 76B4192E902C0A52642C63C273B8ED52F1D357C1...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET] ==> Updating trust database...
[2020-01-31T12:15:08-0300] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2020-05-31
[2020-01-31T12:15:08-0300] [ALPM] transaction completed
[2020-01-31T12:15:08-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:21:57-0300] [PACMAN] Running 'pacman -S --needed nano vim pacman-contrib base-devel bash-completion lsof dmidecode dialog'
[2020-01-31T12:22:03-0300] [ALPM] transaction started
[2020-01-31T12:22:03-0300] [ALPM] installed nano (4.7-1)
[2020-01-31T12:22:03-0300] [ALPM] installed vim-runtime (8.2.0148-1)
[2020-01-31T12:22:03-0300] [ALPM] installed vim (8.2.0148-1)
[2020-01-31T12:22:03-0300] [ALPM] installed bash-completion (2.10-1)
[2020-01-31T12:22:03-0300] [ALPM] installed lsof (4.93.2-1)
[2020-01-31T12:22:03-0300] [ALPM] installed dmidecode (3.2-1)
[2020-01-31T12:22:03-0300] [ALPM] installed dialog (1:1.3_20191210-1)
[2020-01-31T12:22:04-0300] [ALPM] transaction completed
[2020-01-31T12:22:04-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:22:04-0300] [ALPM] running 'texinfo-install.hook'...
[2020-01-31T12:22:16-0300] [PACMAN] Running 'pacman -S --needed zip unzip unrar p7zip'
[2020-01-31T12:22:22-0300] [ALPM] transaction started
[2020-01-31T12:22:22-0300] [ALPM] installed zip (3.0-8)
[2020-01-31T12:22:22-0300] [ALPM] installed unzip (6.0-13)
[2020-01-31T12:22:22-0300] [ALPM] installed unrar (1:5.9.1-1)
[2020-01-31T12:22:22-0300] [ALPM] installed p7zip (16.02-5)
[2020-01-31T12:22:22-0300] [ALPM] transaction completed
[2020-01-31T12:22:22-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:22:38-0300] [PACMAN] Running 'pacman -S --needed rsync traceroute bind-tools nmap'
[2020-01-31T12:22:52-0300] [ALPM] transaction started
[2020-01-31T12:22:52-0300] [ALPM] installed rsync (3.1.3-3)
[2020-01-31T12:22:52-0300] [ALPM] installed traceroute (2.1.0-5)
[2020-01-31T12:22:52-0300] [ALPM] installed libnsl (1.2.0-2)
[2020-01-31T12:22:53-0300] [ALPM] installed python (3.8.1-4)
[2020-01-31T12:22:53-0300] [ALPM] installed dnssec-anchors (20190629-2)
[2020-01-31T12:22:53-0300] [ALPM] installed lmdb (0.9.24-1)
[2020-01-31T12:22:53-0300] [ALPM] installed python-ply (3.11-4)
[2020-01-31T12:22:53-0300] [ALPM] installed libmaxminddb (1.4.2-1)
[2020-01-31T12:22:53-0300] [ALPM] installed bind-tools (9.14.10-1)
[2020-01-31T12:22:53-0300] [ALPM] installed lua (5.3.5-2)
[2020-01-31T12:22:53-0300] [ALPM] installed nmap (7.80-1)
[2020-01-31T12:22:53-0300] [ALPM] transaction completed
[2020-01-31T12:22:53-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T12:22:53-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T12:22:53-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:23:02-0300] [PACMAN] Running 'pacman -S --needed links'
[2020-01-31T12:23:07-0300] [ALPM] transaction started
[2020-01-31T12:23:07-0300] [ALPM] installed libevent (2.1.11-5)
[2020-01-31T12:23:07-0300] [ALPM] installed links (2.20.2-2)
[2020-01-31T12:23:07-0300] [ALPM] transaction completed
[2020-01-31T12:23:07-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:23:42-0300] [PACMAN] Running 'pacman -S --needed networkmanager openssh cronie xdg-user-dirs haveged intel-ucode bluez bluez-libs'
[2020-01-31T12:24:06-0300] [ALPM] transaction started
[2020-01-31T12:24:06-0300] [ALPM] installed nspr (4.24-1)
[2020-01-31T12:24:06-0300] [ALPM] installed nss (3.49.2-2)
[2020-01-31T12:24:06-0300] [ALPM] installed jansson (2.12-1)
[2020-01-31T12:24:06-0300] [ALPM] installed libnm (1.22.4-1)
[2020-01-31T12:24:07-0300] [ALPM] installed js60 (60.9.0-1)
[2020-01-31T12:24:07-0300] [ALPM] installed polkit (0.116-3)
[2020-01-31T12:24:07-0300] [ALPM] installed wpa_supplicant (2:2.9-5)
[2020-01-31T12:24:07-0300] [ALPM] installed libmm-glib (1.12.4-1)
[2020-01-31T12:24:07-0300] [ALPM] installed libndp (1.7-1)
[2020-01-31T12:24:07-0300] [ALPM] installed libdaemon (0.14-4)
[2020-01-31T12:24:07-0300] [ALPM] installed libsodium (1.0.18-1)
[2020-01-31T12:24:07-0300] [ALPM] installed libpgm (5.2.122-5)
[2020-01-31T12:24:07-0300] [ALPM] installed zeromq (4.3.2-1)
[2020-01-31T12:24:07-0300] [ALPM] installed libteam (1.30-1)
[2020-01-31T12:24:08-0300] [ALPM] installed bluez-libs (5.52-2)
[2020-01-31T12:24:08-0300] [ALPM] installed mobile-broadband-provider-info (20190618-1)
[2020-01-31T12:24:08-0300] [ALPM] installed networkmanager (1.22.4-1)
[2020-01-31T12:24:08-0300] [ALPM] installed libedit (20191231_3.1-1)
[2020-01-31T12:24:08-0300] [ALPM] installed ldns (1.7.1-2)
[2020-01-31T12:24:08-0300] [ALPM] installed openssh (8.1p1-2)
[2020-01-31T12:24:08-0300] [ALPM] installed run-parts (4.8.6.1-2)
[2020-01-31T12:24:08-0300] [ALPM] installed cronie (1.5.5-1)
[2020-01-31T12:24:08-0300] [ALPM] installed xdg-user-dirs (0.17-2)
[2020-01-31T12:24:08-0300] [ALPM-SCRIPTLET] Created symlink /etc/systemd/user/default.target.wants/xdg-user-dirs-update.service → /usr/lib/systemd/user/xdg-user-dirs-update.service.
[2020-01-31T12:24:08-0300] [ALPM] installed haveged (1.9.8-1)
[2020-01-31T12:24:08-0300] [ALPM] installed intel-ucode (20191115-3)
[2020-01-31T12:24:08-0300] [ALPM] installed libical (3.0.7-1)
[2020-01-31T12:24:08-0300] [ALPM] installed alsa-topology-conf (1.2.1-1)
[2020-01-31T12:24:08-0300] [ALPM] installed alsa-ucm-conf (1.2.1.2-1)
[2020-01-31T12:24:08-0300] [ALPM] installed alsa-lib (1.2.1.2-3)
[2020-01-31T12:24:08-0300] [ALPM] installed bluez (5.52-2)
[2020-01-31T12:24:08-0300] [ALPM] transaction completed
[2020-01-31T12:24:08-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-01-31T12:24:08-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T12:24:08-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T12:24:08-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-01-31T12:24:08-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-01-31T12:24:08-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request.
[2020-01-31T12:24:08-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:24:08-0300] [ALPM] running 'dbus-reload.hook'...
[2020-01-31T12:24:08-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: try-reload-or-restart
[2020-01-31T12:25:35-0300] [PACMAN] Running 'pacman -S --needed os-prober dosfstools ntfs-3g btrfs-progs exfat-utils gptfdisk autofs fuse2 fuse3 fuseiso'
[2020-01-31T12:25:46-0300] [ALPM] transaction started
[2020-01-31T12:25:46-0300] [ALPM] installed os-prober (1.77-1)
[2020-01-31T12:25:46-0300] [ALPM] installed dosfstools (4.1-3)
[2020-01-31T12:25:46-0300] [ALPM] installed fuse-common (3.9.0-1)
[2020-01-31T12:25:46-0300] [ALPM] installed fuse2 (2.9.9-3)
[2020-01-31T12:25:46-0300] [ALPM] installed ntfs-3g (2017.3.23-3)
[2020-01-31T12:25:46-0300] [ALPM] installed lzo (2.10-3)
[2020-01-31T12:25:46-0300] [ALPM] installed btrfs-progs (5.4-1)
[2020-01-31T12:25:46-0300] [ALPM] installed exfat-utils (1.3.0-1)
[2020-01-31T12:25:46-0300] [ALPM] installed gptfdisk (1.0.4-1)
[2020-01-31T12:25:46-0300] [ALPM] installed autofs (5.1.6-2)
[2020-01-31T12:25:46-0300] [ALPM] installed fuse3 (3.9.0-1)
[2020-01-31T12:25:46-0300] [ALPM] installed fuseiso (20070708-7)
[2020-01-31T12:25:46-0300] [ALPM] transaction completed
[2020-01-31T12:25:46-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T12:25:46-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T12:25:46-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-01-31T12:25:46-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request.
[2020-01-31T12:25:46-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:25:46-0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-01-31T12:25:46-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-01-31T12:25:46-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-01-31T12:25:46-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.4.15-arch1-1
[2020-01-31T12:25:46-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-01-31T12:25:47-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-01-31T12:25:47-0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-01-31T12:25:47-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-01-31T12:25:47-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-01-31T12:25:48-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-01-31T12:25:48-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-01-31T12:25:48-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-01-31T12:25:48-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-01-31T12:25:48-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-01-31T12:25:50-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-01-31T12:25:50-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-01-31T12:25:50-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-01-31T12:25:50-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.4.15-arch1-1
[2020-01-31T12:25:50-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-01-31T12:25:50-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-01-31T12:25:50-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-01-31T12:25:50-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-01-31T12:25:51-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-01-31T12:25:51-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-01-31T12:25:54-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-01-31T12:25:56-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-01-31T12:25:57-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-01-31T12:25:59-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-01-31T12:25:59-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-01-31T12:26:03-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-01-31T12:26:14-0300] [PACMAN] Running 'pacman -S --needed alsa-utils alsa-plugins pulseaudio pulseaudio-alsa pulseaudio-bluetooth pulseaudio-equalizer'
[2020-01-31T12:27:08-0300] [ALPM] transaction started
[2020-01-31T12:27:08-0300] [ALPM] installed libpciaccess (0.16-1)
[2020-01-31T12:27:08-0300] [ALPM] installed hwloc (2.1.0-2)
[2020-01-31T12:27:09-0300] [ALPM] installed openmpi (4.0.2-3)
[2020-01-31T12:27:09-0300] [ALPM] installed fftw (3.3.8-2)
[2020-01-31T12:27:09-0300] [ALPM] installed libsamplerate (0.1.9-3)
[2020-01-31T12:27:09-0300] [ALPM] installed alsa-utils (1.2.1-2)
[2020-01-31T12:27:09-0300] [ALPM] installed alsa-plugins (1.2.1-1)
[2020-01-31T12:27:09-0300] [ALPM] installed libasyncns (0.8+3+g68cd5af-2)
[2020-01-31T12:27:09-0300] [ALPM] installed xcb-proto (1.13-4)
[2020-01-31T12:27:09-0300] [ALPM] installed libxdmcp (1.1.3-2)
[2020-01-31T12:27:09-0300] [ALPM] installed libxau (1.0.9-2)
[2020-01-31T12:27:09-0300] [ALPM] installed libxcb (1.13.1-1)
[2020-01-31T12:27:09-0300] [ALPM] installed xorgproto (2019.2-2)
[2020-01-31T12:27:09-0300] [ALPM] installed libx11 (1.6.9-6)
[2020-01-31T12:27:09-0300] [ALPM] installed libxext (1.3.4-2)
[2020-01-31T12:27:09-0300] [ALPM] installed libxi (1.7.10-2)
[2020-01-31T12:27:09-0300] [ALPM] installed libxfixes (5.0.3-3)
[2020-01-31T12:27:09-0300] [ALPM] installed libxtst (1.2.3-3)
[2020-01-31T12:27:09-0300] [ALPM] installed libice (1.0.10-2)
[2020-01-31T12:27:09-0300] [ALPM] installed libsm (1.2.3-1)
[2020-01-31T12:27:09-0300] [ALPM] installed libogg (1.3.4-1)
[2020-01-31T12:27:09-0300] [ALPM] installed flac (1.3.3-1)
[2020-01-31T12:27:09-0300] [ALPM] installed libvorbis (1.3.6-1)
[2020-01-31T12:27:09-0300] [ALPM] installed libsndfile (1.0.28-3)
[2020-01-31T12:27:09-0300] [ALPM] installed libpulse (13.0-3)
[2020-01-31T12:27:09-0300] [ALPM] installed rtkit (0.12-1)
[2020-01-31T12:27:09-0300] [ALPM] installed speexdsp (1.2.0-1)
[2020-01-31T12:27:09-0300] [ALPM] installed tdb (1.3.18-4)
[2020-01-31T12:27:09-0300] [ALPM] installed orc (0.4.31-1)
[2020-01-31T12:27:09-0300] [ALPM] installed libsoxr (0.1.3-1)
[2020-01-31T12:27:09-0300] [ALPM] installed webrtc-audio-processing (0.3.1-1)
[2020-01-31T12:27:09-0300] [ALPM] installed pulseaudio (13.0-3)
[2020-01-31T12:27:09-0300] [ALPM-SCRIPTLET] Created symlink /etc/systemd/user/sockets.target.wants/pulseaudio.socket → /usr/lib/systemd/user/pulseaudio.socket.
[2020-01-31T12:27:09-0300] [ALPM] installed pulseaudio-alsa (2-5)
[2020-01-31T12:27:09-0300] [ALPM] installed sbc (1.4-1)
[2020-01-31T12:27:09-0300] [ALPM] installed pulseaudio-bluetooth (13.0-3)
[2020-01-31T12:27:09-0300] [ALPM] installed libjpeg-turbo (2.0.4-1)
[2020-01-31T12:27:09-0300] [ALPM] installed xcb-util-keysyms (0.4.0-2)
[2020-01-31T12:27:09-0300] [ALPM] installed xcb-util-renderutil (0.3.9-2)
[2020-01-31T12:27:10-0300] [ALPM] installed libdrm (2.4.100-1)
[2020-01-31T12:27:10-0300] [ALPM] installed wayland (1.17.0-1)
[2020-01-31T12:27:10-0300] [ALPM] installed libxxf86vm (1.1.4-3)
[2020-01-31T12:27:10-0300] [ALPM] installed libxdamage (1.1.5-2)
[2020-01-31T12:27:10-0300] [ALPM] installed libxshmfence (1.3-1)
[2020-01-31T12:27:10-0300] [ALPM] installed libomxil-bellagio (0.9.3-2)
[2020-01-31T12:27:10-0300] [ALPM] installed libunwind (1.3.1-1)
[2020-01-31T12:27:10-0300] [ALPM] installed llvm-libs (9.0.1-1)
[2020-01-31T12:27:10-0300] [ALPM] installed lm_sensors (3.6.0-1)
[2020-01-31T12:27:10-0300] [ALPM] installed mesa (19.3.2-2)
[2020-01-31T12:27:10-0300] [ALPM] installed libglvnd (1.3.0-2)
[2020-01-31T12:27:10-0300] [ALPM] installed libpng (1.6.37-1)
[2020-01-31T12:27:10-0300] [ALPM] installed graphite (1:1.3.13-2)
[2020-01-31T12:27:10-0300] [ALPM] installed harfbuzz (2.6.4-2)
[2020-01-31T12:27:10-0300] [ALPM] installed freetype2 (2.10.1-1)
[2020-01-31T12:27:10-0300] [ALPM] installed fontconfig (2:2.13.91+24+g75eadca-2)
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET]   
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET]   Fontconfig configuration is done via /etc/fonts/conf.avail and conf.d.
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET]   Read /etc/fonts/conf.d/README for more information.
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET] 
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET]   Configuration via /etc/fonts/local.conf is still possible,
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET]   but is no longer recommended for options available in conf.avail.
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET] 
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET]   Main systemwide configuration should be done by symlinks
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET]   (especially for autohinting, sub-pixel and lcdfilter):
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET]   
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET]   cd /etc/fonts/conf.d
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET]   ln -s ../conf.avail/XX-foo.conf
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET]   
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET]   Check also https://wiki.archlinux.org/index.php/Font_Configuration
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET]   and https://wiki.archlinux.org/index.php/Fonts.
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET] 
[2020-01-31T12:27:10-0300] [ALPM-SCRIPTLET] Rebuilding fontconfig cache... done.
[2020-01-31T12:27:10-0300] [ALPM] installed libxt (1.2.0-1)
[2020-01-31T12:27:10-0300] [ALPM] installed libxmu (1.1.3-1)
[2020-01-31T12:27:10-0300] [ALPM] installed xorg-xset (1.2.4-1)
[2020-01-31T12:27:10-0300] [ALPM] installed xorg-xprop (1.2.4-1)
[2020-01-31T12:27:10-0300] [ALPM] installed xdg-utils (1.1.3+18+g0547886-4)
[2020-01-31T12:27:10-0300] [ALPM] installed shared-mime-info (1.15-2)
[2020-01-31T12:27:10-0300] [ALPM] installed xcb-util-wm (0.4.1-2)
[2020-01-31T12:27:10-0300] [ALPM] installed libxrender (0.9.10-3)
[2020-01-31T12:27:10-0300] [ALPM] installed xcb-util (0.4.0-2)
[2020-01-31T12:27:10-0300] [ALPM] installed xcb-util-image (0.4.0-2)
[2020-01-31T12:27:10-0300] [ALPM] installed tslib (1.21-1)
[2020-01-31T12:27:10-0300] [ALPM] installed mtdev (1.1.5-2)
[2020-01-31T12:27:10-0300] [ALPM] installed libevdev (1.8.0-2)
[2020-01-31T12:27:10-0300] [ALPM] installed libgudev (233-1)
[2020-01-31T12:27:10-0300] [ALPM] installed libwacom (1.2-1)
[2020-01-31T12:27:10-0300] [ALPM] installed libinput (1.15.0-1)
[2020-01-31T12:27:10-0300] [ALPM] installed xkeyboard-config (2.28-1)
[2020-01-31T12:27:10-0300] [ALPM] installed libxkbcommon (0.10.0-1)
[2020-01-31T12:27:10-0300] [ALPM] installed libxkbcommon-x11 (0.10.0-1)
[2020-01-31T12:27:10-0300] [ALPM] installed libproxy (0.4.15-13)
[2020-01-31T12:27:11-0300] [ALPM] installed libtiff (4.1.0-1)
[2020-01-31T12:27:11-0300] [ALPM] installed avahi (0.7+18+g1b5f401-3)
[2020-01-31T12:27:11-0300] [ALPM] installed libcups (2.3.1-1)
[2020-01-31T12:27:11-0300] [ALPM] installed double-conversion (3.1.5-1)
[2020-01-31T12:27:11-0300] [ALPM] installed md4c (0.4.2-1)
[2020-01-31T12:27:11-0300] [ALPM] installed qt5-base (5.14.1-1)
[2020-01-31T12:27:11-0300] [ALPM] installed python-pyqt5 (5.14.1-1)
[2020-01-31T12:27:11-0300] [ALPM] installed python-dbus-common (1.2.14-1)
[2020-01-31T12:27:11-0300] [ALPM] installed python-dbus (1.2.14-1)
[2020-01-31T12:27:11-0300] [ALPM] installed python-sip (4.19.20-1)
[2020-01-31T12:27:11-0300] [ALPM] installed pulseaudio-equalizer (13.0-3)
[2020-01-31T12:27:12-0300] [ALPM] transaction completed
[2020-01-31T12:27:12-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-01-31T12:27:12-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T12:27:12-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T12:27:12-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-01-31T12:27:12-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request.
[2020-01-31T12:27:12-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:27:12-0300] [ALPM] running 'dbus-reload.hook'...
[2020-01-31T12:27:12-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: try-reload-or-restart
[2020-01-31T12:27:12-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-01-31T12:27:12-0300] [ALPM-SCRIPTLET] perl: warning: Setting locale failed.
[2020-01-31T12:27:12-0300] [ALPM-SCRIPTLET] perl: warning: Please check that your locale settings:
[2020-01-31T12:27:12-0300] [ALPM-SCRIPTLET] 	LANGUAGE = (unset),
[2020-01-31T12:27:12-0300] [ALPM-SCRIPTLET] 	LC_ALL = (unset),
[2020-01-31T12:27:12-0300] [ALPM-SCRIPTLET] 	LC_MESSAGES = "",
[2020-01-31T12:27:12-0300] [ALPM-SCRIPTLET] 	LANG = "en_US.UTF-8"
[2020-01-31T12:27:12-0300] [ALPM-SCRIPTLET]     are supported and installed on your system.
[2020-01-31T12:27:12-0300] [ALPM-SCRIPTLET] perl: warning: Falling back to the standard locale ("C").
[2020-01-31T12:27:12-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-01-31T12:27:12-0300] [ALPM] running 'texinfo-install.hook'...
[2020-01-31T12:27:12-0300] [ALPM] running 'update-mime-database.hook'...
[2020-01-31T12:27:19-0300] [PACMAN] Running 'pacman -S --needed cups ghostscript cups-pdf'
[2020-01-31T12:27:42-0300] [ALPM] transaction started
[2020-01-31T12:27:42-0300] [ALPM] installed lcms2 (2.9-2)
[2020-01-31T12:27:42-0300] [ALPM] installed pixman (0.38.4-1)
[2020-01-31T12:27:42-0300] [ALPM] installed cairo (1.17.2+17+g52a7c79fd-2)
[2020-01-31T12:27:42-0300] [ALPM] installed openjpeg2 (2.3.1-1)
[2020-01-31T12:27:42-0300] [ALPM] installed poppler (0.84.0-1)
[2020-01-31T12:27:42-0300] [ALPM] installed qpdf (9.1.1-1)
[2020-01-31T12:27:42-0300] [ALPM] installed liblqr (0.4.2-2)
[2020-01-31T12:27:42-0300] [ALPM] installed fribidi (1.0.8-1)
[2020-01-31T12:27:42-0300] [ALPM] installed libraqm (0.7.0-1)
[2020-01-31T12:27:42-0300] [ALPM] installed imagemagick (7.0.9.20-1)
[2020-01-31T12:27:43-0300] [ALPM] installed liblouis (3.12.0-1)
[2020-01-31T12:27:43-0300] [ALPM] installed ijs (0.35-2)
[2020-01-31T12:27:43-0300] [ALPM] installed cups-filters (1.27.0-1)
[2020-01-31T12:27:43-0300] [ALPM] installed bc (1.07.1-3)
[2020-01-31T12:27:43-0300] [ALPM] installed libpaper (1.1.28-1)
[2020-01-31T12:27:43-0300] [ALPM] installed hicolor-icon-theme (0.17-1)
[2020-01-31T12:27:43-0300] [ALPM] installed cups (2.3.1-1)
[2020-01-31T12:27:43-0300] [ALPM-SCRIPTLET] >> If you use an HTTPS connection to CUPS, the first time you access
[2020-01-31T12:27:43-0300] [ALPM-SCRIPTLET] >> the interface it may take a very long time before the site comes up.
[2020-01-31T12:27:43-0300] [ALPM-SCRIPTLET] >> This is because the first request triggers the generation of the CUPS
[2020-01-31T12:27:43-0300] [ALPM-SCRIPTLET] >> SSL certificates which can be a very time-consuming job.
[2020-01-31T12:27:43-0300] [ALPM] installed jbig2dec (0.17-1)
[2020-01-31T12:27:43-0300] [ALPM] installed libidn (1.35-2)
[2020-01-31T12:27:44-0300] [ALPM] installed ghostscript (9.50-2)
[2020-01-31T12:27:44-0300] [ALPM] installed cups-pdf (3.0.1-4)
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] -------------------------------------------------
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] To use cups-pdf, restart cups and visit the cups
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] web interface at http://localhost:631/
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] 
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] You can now add a "Virtual Printer (PDF Printer)"
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] and use the Postscript/Generic postscript color
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] printer driver.
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] 
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] Note that cups-pdf has a configuration
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] file in /etc/cups. The default location for
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] pdf output is /var/spool/cups-pdf/$username.
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] -------------------------------------------------
[2020-01-31T12:27:44-0300] [ALPM] transaction completed
[2020-01-31T12:27:44-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-01-31T12:27:44-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T12:27:44-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:27:44-0300] [ALPM] running 'dbus-reload.hook'...
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: try-reload-or-restart
[2020-01-31T12:27:44-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] perl: warning: Setting locale failed.
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] perl: warning: Please check that your locale settings:
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] 	LANGUAGE = (unset),
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] 	LC_ALL = (unset),
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] 	LC_MESSAGES = "",
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] 	LANG = "en_US.UTF-8"
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET]     are supported and installed on your system.
[2020-01-31T12:27:44-0300] [ALPM-SCRIPTLET] perl: warning: Falling back to the standard locale ("C").
[2020-01-31T12:27:44-0300] [ALPM] running 'texinfo-install.hook'...
[2020-01-31T12:28:09-0300] [PACMAN] Running 'pacman -S --needed xorg-server xorg-xinit'
[2020-01-31T12:28:14-0300] [ALPM] transaction started
[2020-01-31T12:28:14-0300] [ALPM] installed libepoxy (1.5.4-1)
[2020-01-31T12:28:14-0300] [ALPM] installed libfontenc (1.1.4-1)
[2020-01-31T12:28:14-0300] [ALPM] installed libxfont2 (2.0.4-2)
[2020-01-31T12:28:14-0300] [ALPM] installed libxkbfile (1.1.0-1)
[2020-01-31T12:28:14-0300] [ALPM] installed xorg-xkbcomp (1.4.2+7+g29fda8e-1)
[2020-01-31T12:28:14-0300] [ALPM] installed xorg-setxkbmap (1.3.2-1)
[2020-01-31T12:28:14-0300] [ALPM] installed xorg-server-common (1.20.7-1)
[2020-01-31T12:28:14-0300] [ALPM] installed xf86-input-libinput (0.29.0-1)
[2020-01-31T12:28:14-0300] [ALPM] installed xorg-server (1.20.7-1)
[2020-01-31T12:28:14-0300] [ALPM-SCRIPTLET] >>> xorg-server has now the ability to run without root rights with
[2020-01-31T12:28:14-0300] [ALPM-SCRIPTLET]     the help of systemd-logind. xserver will fail to run if not launched
[2020-01-31T12:28:14-0300] [ALPM-SCRIPTLET]     from the same virtual terminal as was used to log in.
[2020-01-31T12:28:14-0300] [ALPM-SCRIPTLET]     Without root rights, log files will be in ~/.local/share/xorg/ directory.
[2020-01-31T12:28:14-0300] [ALPM-SCRIPTLET] 
[2020-01-31T12:28:14-0300] [ALPM-SCRIPTLET]     Old behavior can be restored through Xorg.wrap config file.
[2020-01-31T12:28:14-0300] [ALPM-SCRIPTLET]     See Xorg.wrap man page (man xorg.wrap).
[2020-01-31T12:28:14-0300] [ALPM] installed xorg-xauth (1.1-1)
[2020-01-31T12:28:14-0300] [ALPM] installed xorg-xrdb (1.2.0-1)
[2020-01-31T12:28:14-0300] [ALPM] installed xorg-xmodmap (1.0.10-1)
[2020-01-31T12:28:14-0300] [ALPM] installed inetutils (1.9.4-8)
[2020-01-31T12:28:14-0300] [ALPM] installed xorg-xinit (1.4.1-1)
[2020-01-31T12:28:15-0300] [ALPM] transaction completed
[2020-01-31T12:28:15-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T12:28:15-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T12:28:15-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:28:15-0300] [ALPM] running 'texinfo-install.hook'...
[2020-01-31T12:28:24-0300] [PACMAN] Running 'pacman -S --needed font-bh-ttf font-bitstream-speedo gsfonts sdl_ttf ttf-bitstream-vera ttf-dejavu ttf-liberation xorg-fonts-type1'
[2020-01-31T12:28:48-0300] [ALPM] transaction started
[2020-01-31T12:28:48-0300] [ALPM] installed xorg-fonts-encodings (1.0.5-1)
[2020-01-31T12:28:48-0300] [ALPM] installed xorg-fonts-alias (1.0.3-2)
[2020-01-31T12:28:48-0300] [ALPM] installed xorg-bdftopcf (1.1-1)
[2020-01-31T12:28:48-0300] [ALPM] installed xorg-mkfontscale (1.2.1-2)
[2020-01-31T12:28:48-0300] [ALPM-SCRIPTLET] Creating X fontdir indices... done.
[2020-01-31T12:28:48-0300] [ALPM] installed xorg-font-util (1.3.2-1)
[2020-01-31T12:28:48-0300] [ALPM] installed xorg-font-utils (7.6-5)
[2020-01-31T12:28:48-0300] [ALPM] installed font-bh-ttf (1.0.3-4)
[2020-01-31T12:28:48-0300] [ALPM] installed font-bitstream-speedo (1.0.2-4)
[2020-01-31T12:28:49-0300] [ALPM] installed gsfonts (20180524-2)
[2020-01-31T12:28:49-0300] [ALPM] installed sdl (1.2.15-13)
[2020-01-31T12:28:49-0300] [ALPM] installed sdl_ttf (2.0.11-5)
[2020-01-31T12:28:49-0300] [ALPM] installed ttf-bitstream-vera (1.10-12)
[2020-01-31T12:28:49-0300] [ALPM] installed ttf-dejavu (2.37-2)
[2020-01-31T12:28:49-0300] [ALPM] installed ttf-liberation (2.00.5-2)
[2020-01-31T12:28:49-0300] [ALPM] installed xorg-fonts-type1 (7.7-3)
[2020-01-31T12:28:49-0300] [ALPM] transaction completed
[2020-01-31T12:28:49-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:28:49-0300] [ALPM] running 'fontconfig.hook'...
[2020-01-31T12:28:49-0300] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-01-31T12:29:13-0300] [PACMAN] Running 'pacman -S --needed gnu-free-fonts noto-fonts ttf-bitstream-vera ttf-caladea ttf-carlito ttf-croscore ttf-dejavu ttf-hack ttf-junicode ttf-linux-libertine opendesktop-fonts ttf-anonymous-pro ttf-arphic-ukai ttf-arphic-uming ttf-baekmuk ttf-cascadia-code ttf-cormorant ttf-droid ttf-fantasque-sans-mono ttf-fira-code ttf-fira-mono ttf-fira-sans ttf-font-awesome ttf-hanazono ttf-hannom ttf-ibm-plex ttf-inconsolata ttf-indic-otf ttf-ionicons ttf-jetbrains-mono ttf-joypixels ttf-khmer ttf-lato ttf-liberation ttf-linux-libertine-g ttf-opensans ttf-proggy-clean ttf-roboto ttf-roboto-mono ttf-sazanami ttf-tibetan-machine ttf-ubuntu-font-family'
[2020-01-31T12:30:45-0300] [ALPM] transaction started
[2020-01-31T12:30:45-0300] [ALPM] installed gnu-free-fonts (20120503-7)
[2020-01-31T12:30:45-0300] [ALPM] installed noto-fonts (20190926-4)
[2020-01-31T12:30:45-0300] [ALPM] installed ttf-caladea (20130214-2)
[2020-01-31T12:30:45-0300] [ALPM] installed ttf-carlito (20130920-4)
[2020-01-31T12:30:45-0300] [ALPM] installed ttf-croscore (20190926-4)
[2020-01-31T12:30:45-0300] [ALPM] installed ttf-hack (3.003-1)
[2020-01-31T12:30:46-0300] [ALPM] installed ttf-junicode (1.002-1)
[2020-01-31T12:30:46-0300] [ALPM] installed ttf-linux-libertine (5.3.0-4)
[2020-01-31T12:30:47-0300] [ALPM] installed opendesktop-fonts (1.4.2-5)
[2020-01-31T12:30:47-0300] [ALPM] installed ttf-anonymous-pro (1.003-4)
[2020-01-31T12:30:48-0300] [ALPM] installed ttf-arphic-ukai (0.2.20080216.1-7)
[2020-01-31T12:30:48-0300] [ALPM] installed ttf-arphic-uming (0.2.20080216.1-7)
[2020-01-31T12:30:49-0300] [ALPM] installed ttf-baekmuk (2.2-11)
[2020-01-31T12:30:49-0300] [ALPM] installed ttf-cascadia-code (1910.04-1)
[2020-01-31T12:30:49-0300] [ALPM] installed ttf-cormorant (3.601-1)
[2020-01-31T12:30:50-0300] [ALPM] installed ttf-droid (20121017-7)
[2020-01-31T12:30:50-0300] [ALPM] installed ttf-fantasque-sans-mono (1.8.0-1)
[2020-01-31T12:30:50-0300] [ALPM] installed ttf-fira-code (2-1)
[2020-01-31T12:30:50-0300] [ALPM] installed ttf-fira-mono (2:3.206-3)
[2020-01-31T12:30:50-0300] [ALPM] installed ttf-fira-sans (1:4.301-1)
[2020-01-31T12:30:50-0300] [ALPM] installed ttf-font-awesome (5.12.0-1)
[2020-01-31T12:30:52-0300] [ALPM] installed ttf-hanazono (20170904-3)
[2020-01-31T12:30:53-0300] [ALPM] installed ttf-hannom (2005-5)
[2020-01-31T12:30:54-0300] [ALPM] installed ttf-ibm-plex (4.0.2-1)
[2020-01-31T12:30:54-0300] [ALPM] installed ttf-inconsolata (1:2.0.0.1-3)
[2020-01-31T12:30:54-0300] [ALPM] installed ttf-indic-otf (0.2-9)
[2020-01-31T12:30:55-0300] [ALPM] installed ttf-ionicons (4.6.3-1)
[2020-01-31T12:30:55-0300] [ALPM] installed ttf-jetbrains-mono (1.0.1-1)
[2020-01-31T12:30:56-0300] [ALPM] installed ttf-joypixels (5.0.3-3)
[2020-01-31T12:30:56-0300] [ALPM-SCRIPTLET] 
[2020-01-31T12:30:56-0300] [ALPM-SCRIPTLET]   See /etc/fonts/conf.avail/75-joypixels.conf for how to enforce rendering emojis via JoyPixels
[2020-01-31T12:30:56-0300] [ALPM-SCRIPTLET]   It conflicts with other fonts, so either symlink it to /etc/fonts/conf.d/ or copy and modify as needed.
[2020-01-31T12:30:56-0300] [ALPM-SCRIPTLET] 
[2020-01-31T12:30:56-0300] [ALPM] installed ttf-khmer (5.0-6)
[2020-01-31T12:30:57-0300] [ALPM] installed ttf-lato (2.015-3)
[2020-01-31T12:30:57-0300] [ALPM] installed ttf-linux-libertine-g (20120116-5)
[2020-01-31T12:30:57-0300] [ALPM] installed ttf-opensans (1.101-1)
[2020-01-31T12:30:57-0300] [ALPM] installed ttf-proggy-clean (1.1.5-1)
[2020-01-31T12:30:57-0300] [ALPM] installed ttf-roboto (2.138-1)
[2020-01-31T12:30:57-0300] [ALPM] installed ttf-roboto-mono (2.002-3)
[2020-01-31T12:30:58-0300] [ALPM] installed ttf-sazanami (20040629-10)
[2020-01-31T12:30:59-0300] [ALPM] installed ttf-tibetan-machine (1.901-10)
[2020-01-31T12:30:59-0300] [ALPM] installed ttf-ubuntu-font-family (0.83-5)
[2020-01-31T12:31:00-0300] [ALPM] transaction completed
[2020-01-31T12:31:00-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T12:31:00-0300] [ALPM] running 'fontconfig.hook'...
[2020-01-31T12:31:00-0300] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-01-31T13:00:28-0300] [PACMAN] Running 'pacman -U --needed --noconfirm --config /etc/pacman.conf -- /tmp/aurbuilder/.cache/yay/ttf-ms-fonts/ttf-ms-fonts-2.0-10-any.pkg.tar.xz'
[2020-01-31T13:00:28-0300] [ALPM] transaction started
[2020-01-31T13:00:28-0300] [ALPM] installed ttf-ms-fonts (2.0-10)
[2020-01-31T13:00:28-0300] [ALPM] transaction completed
[2020-01-31T13:00:28-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T13:00:28-0300] [ALPM] running 'fontconfig.hook'...
[2020-01-31T13:00:28-0300] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-01-31T13:00:52-0300] [PACMAN] Running 'pacman -S --needed xf86-input-libinput'
[2020-01-31T13:01:06-0300] [PACMAN] Running 'pacman -S --needed nvidia-390xx'
[2020-01-31T13:01:17-0300] [ALPM] transaction started
[2020-01-31T13:01:17-0300] [ALPM] installed eglexternalplatform (1.1-1)
[2020-01-31T13:01:17-0300] [ALPM] installed egl-wayland (1.1.4-2)
[2020-01-31T13:01:17-0300] [ALPM] installed nvidia-390xx-utils (390.132-2)
[2020-01-31T13:01:17-0300] [ALPM-SCRIPTLET] If you run into trouble with CUDA not being available, run nvidia-modprobe first.
[2020-01-31T13:01:17-0300] [ALPM] installed nvidia-390xx (390.132-20)
[2020-01-31T13:01:17-0300] [ALPM] transaction completed
[2020-01-31T13:01:17-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-01-31T13:01:17-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T13:01:17-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T13:01:18-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T13:01:18-0300] [ALPM] running '60-depmod.hook'...
[2020-01-31T13:01:58-0300] [PACMAN] Running 'pacman -S --needed nvidia'
[2020-01-31T13:02:59-0300] [ALPM] transaction started
[2020-01-31T13:02:59-0300] [ALPM] removed nvidia-390xx (390.132-20)
[2020-01-31T13:02:59-0300] [ALPM] removed nvidia-390xx-utils (390.132-2)
[2020-01-31T13:03:00-0300] [ALPM] installed nvidia-utils (440.44-3)
[2020-01-31T13:03:00-0300] [ALPM-SCRIPTLET] If you run into trouble with CUDA not being available, run nvidia-modprobe first.
[2020-01-31T13:03:00-0300] [ALPM] installed nvidia (440.44-15)
[2020-01-31T13:03:00-0300] [ALPM] transaction completed
[2020-01-31T13:03:00-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-01-31T13:03:00-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T13:03:00-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T13:03:00-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T13:03:00-0300] [ALPM] running '60-depmod.hook'...
[2020-01-31T13:03:32-0300] [PACMAN] Running 'pacman -S --needed caja marco mate-backgrounds mate-control-center mate-desktop mate-icon-theme mate-menus mate-notification-daemon mate-panel mate-polkit mate-session-manager mate-settings-daemon mate-themes mate-user-guide'
[2020-01-31T13:05:12-0300] [ALPM] transaction started
[2020-01-31T13:05:12-0300] [ALPM] installed exempi (2.5.1-1)
[2020-01-31T13:05:12-0300] [ALPM] installed dconf (0.34.0-1)
[2020-01-31T13:05:12-0300] [ALPM] installed libcddb (1.3.2-5)
[2020-01-31T13:05:12-0300] [ALPM] installed libcdio (2.1.0-1)
[2020-01-31T13:05:12-0300] [ALPM] installed libcdio-paranoia (10.2+2.0.1-1)
[2020-01-31T13:05:12-0300] [ALPM] installed cantarell-fonts (1:0.201-1)
[2020-01-31T13:05:13-0300] [ALPM] installed adobe-source-code-pro-fonts (2.030ro+1.050it-5)
[2020-01-31T13:05:13-0300] [ALPM] installed gsettings-desktop-schemas (3.34.0-1)
[2020-01-31T13:05:13-0300] [ALPM] installed glib-networking (2.62.3-1)
[2020-01-31T13:05:13-0300] [ALPM] installed brotli (1.0.7-3)
[2020-01-31T13:05:13-0300] [ALPM] installed libsoup (2.68.3-1)
[2020-01-31T13:05:13-0300] [ALPM] installed libatasmart (0.19-4)
[2020-01-31T13:05:13-0300] [ALPM] installed dmraid (1.0.0.rc16.3-12)
[2020-01-31T13:05:13-0300] [ALPM] installed libbytesize (2.1-3)
[2020-01-31T13:05:13-0300] [ALPM] installed libaio (0.3.112-2)
[2020-01-31T13:05:13-0300] [ALPM] installed thin-provisioning-tools (0.8.5-3)
[2020-01-31T13:05:13-0300] [ALPM] installed lvm2 (2.02.186-5)
[2020-01-31T13:05:13-0300] [ALPM] installed mdadm (4.1-2)
[2020-01-31T13:05:13-0300] [ALPM] installed ndctl (67-1)
[2020-01-31T13:05:13-0300] [ALPM] installed parted (3.3-1)
[2020-01-31T13:05:13-0300] [ALPM] installed volume_key (0.3.12-2)
[2020-01-31T13:05:13-0300] [ALPM] installed xfsprogs (5.4.0-1)
[2020-01-31T13:05:13-0300] [ALPM] installed libyaml (0.2.2-1)
[2020-01-31T13:05:13-0300] [ALPM] installed libblockdev (2.23-3)
[2020-01-31T13:05:13-0300] [ALPM] installed udisks2 (2.8.4-1)
[2020-01-31T13:05:13-0300] [ALPM] installed libbluray (1.1.2-1)
[2020-01-31T13:05:13-0300] [ALPM] installed atk (2.34.1-1)
[2020-01-31T13:05:13-0300] [ALPM] installed libxcursor (1.2.0-1)
[2020-01-31T13:05:13-0300] [ALPM] installed libxinerama (1.1.4-2)
[2020-01-31T13:05:13-0300] [ALPM] installed libxrandr (1.5.2-2)
[2020-01-31T13:05:13-0300] [ALPM] installed jasper (2.0.16-1)
[2020-01-31T13:05:13-0300] [ALPM] installed gdk-pixbuf2 (2.40.0-1)
[2020-01-31T13:05:13-0300] [ALPM] installed libxcomposite (0.4.5-2)
[2020-01-31T13:05:13-0300] [ALPM] installed libdatrie (0.2.12-1)
[2020-01-31T13:05:13-0300] [ALPM] installed libthai (0.1.28-1)
[2020-01-31T13:05:13-0300] [ALPM] installed libxft (2.3.3-1)
[2020-01-31T13:05:13-0300] [ALPM] installed pango (1:1.44.7-1)
[2020-01-31T13:05:13-0300] [ALPM] installed at-spi2-core (2.34.0-1)
[2020-01-31T13:05:13-0300] [ALPM] installed at-spi2-atk (2.34.1-1)
[2020-01-31T13:05:13-0300] [ALPM] installed librsvg (2:2.46.4-1)
[2020-01-31T13:05:13-0300] [ALPM] installed gtk-update-icon-cache (1:3.24.13-1)
[2020-01-31T13:05:15-0300] [ALPM] installed adwaita-icon-theme (3.34.3-1)
[2020-01-31T13:05:15-0300] [ALPM] installed json-glib (1.4.4-1)
[2020-01-31T13:05:15-0300] [ALPM] installed wayland-protocols (1.18-1)
[2020-01-31T13:05:15-0300] [ALPM] installed desktop-file-utils (0.24-1)
[2020-01-31T13:05:15-0300] [ALPM] installed libgusb (0.3.2-2)
[2020-01-31T13:05:15-0300] [ALPM] installed colord (1.4.4+9+g1ce26da-1)
[2020-01-31T13:05:15-0300] [ALPM] installed rest (0.8.1-1)
[2020-01-31T13:05:15-0300] [ALPM] installed sound-theme-freedesktop (0.8-3)
[2020-01-31T13:05:15-0300] [ALPM] installed libcanberra (0.30+2+gc0620e4-2)
[2020-01-31T13:05:15-0300] [ALPM] installed iso-codes (4.4-1)
[2020-01-31T13:05:16-0300] [ALPM] installed gtk3 (1:3.24.13-1)
[2020-01-31T13:05:16-0300] [ALPM] installed gcr (3.34.0-1)
[2020-01-31T13:05:16-0300] [ALPM] installed gvfs (1.42.2-1)
[2020-01-31T13:05:16-0300] [ALPM] installed libexif (0.6.21-3)
[2020-01-31T13:05:16-0300] [ALPM] installed startup-notification (0.12-6)
[2020-01-31T13:05:16-0300] [ALPM] installed mate-desktop (1.22.2-1)
[2020-01-31T13:05:16-0300] [ALPM] installed libnotify (0.7.8-1)
[2020-01-31T13:05:17-0300] [ALPM] installed caja (1.22.3-1)
[2020-01-31T13:05:17-0300] [ALPM] installed libgtop (2.40.0+2+g31db82ef-1)
[2020-01-31T13:05:17-0300] [ALPM] installed libxslt (1.1.34-2)
[2020-01-31T13:05:17-0300] [ALPM] installed aspell (0.60.8-1)
[2020-01-31T13:05:17-0300] [ALPM] installed hunspell (1.7.0-2)
[2020-01-31T13:05:17-0300] [ALPM] installed hspell (1.4-2)
[2020-01-31T13:05:17-0300] [ALPM] installed libvoikko (4.3-1)
[2020-01-31T13:05:17-0300] [ALPM] installed enchant (2.2.7-1)
[2020-01-31T13:05:17-0300] [ALPM] installed gstreamer (1.16.2-1)
[2020-01-31T13:05:17-0300] [ALPM] installed libxv (1.0.11-3)
[2020-01-31T13:05:17-0300] [ALPM] installed gst-plugins-base-libs (1.16.2-1)
[2020-01-31T13:05:17-0300] [ALPM] installed giflib (5.2.1-1)
[2020-01-31T13:05:17-0300] [ALPM] installed libwebp (1.1.0-1)
[2020-01-31T13:05:17-0300] [ALPM] installed harfbuzz-icu (2.6.4-2)
[2020-01-31T13:05:17-0300] [ALPM] installed hyphen (2.8.8-2)
[2020-01-31T13:05:17-0300] [ALPM] installed woff2 (1.0.2-1)
[2020-01-31T13:05:17-0300] [ALPM] installed libwpe (1.4.0.1-1)
[2020-01-31T13:05:17-0300] [ALPM] installed wpebackend-fdo (1.4.0-2)
[2020-01-31T13:05:17-0300] [ALPM] installed bubblewrap (0.4.0-1)
[2020-01-31T13:05:17-0300] [ALPM] installed xdg-dbus-proxy (0.1.2-1)
[2020-01-31T13:05:17-0300] [ALPM] installed webkit2gtk (2.26.3-1)
[2020-01-31T13:05:18-0300] [ALPM] installed zenity (3.32.0+17+gfb0938f-1)
[2020-01-31T13:05:18-0300] [ALPM] installed libxpresent (1.0.0-2)
[2020-01-31T13:05:18-0300] [ALPM] installed marco (1.22.4-1)
[2020-01-31T13:05:18-0300] [ALPM] installed mate-backgrounds (1.22.0-1)
[2020-01-31T13:05:18-0300] [ALPM] installed mate-menus (1.22.1-1)
[2020-01-31T13:05:18-0300] [ALPM] installed dbus-glib (0.110-1)
[2020-01-31T13:05:18-0300] [ALPM] installed libxklavier (5.4-2)
[2020-01-31T13:05:18-0300] [ALPM] installed libmatekbd (1.22.0-1)
[2020-01-31T13:05:18-0300] [ALPM] installed libmatemixer (1.22.0-1)
[2020-01-31T13:05:18-0300] [ALPM] installed mate-settings-daemon (1.22.1-2)
[2020-01-31T13:05:18-0300] [ALPM] installed libxss (1.2.3-2)
[2020-01-31T13:05:19-0300] [ALPM] installed mate-control-center (1.22.2-2)
[2020-01-31T13:05:20-0300] [ALPM] installed mate-icon-theme (1.22.2-1)
[2020-01-31T13:05:20-0300] [ALPM] installed libxres (1.2.0-1)
[2020-01-31T13:05:20-0300] [ALPM] installed libwnck3 (3.32.0-2)
[2020-01-31T13:05:20-0300] [ALPM] installed mate-notification-daemon (1.22.1-1)
[2020-01-31T13:05:21-0300] [ALPM] installed libmateweather (1.22.1-1)
[2020-01-31T13:05:21-0300] [ALPM] installed mate-panel (1.22.2-1)
[2020-01-31T13:05:21-0300] [ALPM] installed mate-polkit (1.22.0-1)
[2020-01-31T13:05:21-0300] [ALPM] installed mate-session-manager (1.22.3-1)
[2020-01-31T13:05:22-0300] [ALPM] installed mate-themes (3.22.20-1)
[2020-01-31T13:05:22-0300] [ALPM] installed yelp-xsl (3.34.2-1)
[2020-01-31T13:05:22-0300] [ALPM] installed yelp (3.34.0-1)
[2020-01-31T13:05:23-0300] [ALPM] installed mate-user-guide (1.22.2-1)
[2020-01-31T13:05:24-0300] [ALPM] transaction completed
[2020-01-31T13:05:24-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-01-31T13:05:27-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T13:05:27-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T13:05:27-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-01-31T13:05:27-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-01-31T13:05:27-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request.
[2020-01-31T13:05:27-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T13:05:27-0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-01-31T13:05:27-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-01-31T13:05:27-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-01-31T13:05:27-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.4.15-arch1-1
[2020-01-31T13:05:27-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-01-31T13:05:28-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-01-31T13:05:28-0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-01-31T13:05:28-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-01-31T13:05:28-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-01-31T13:05:29-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-01-31T13:05:29-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-01-31T13:05:29-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-01-31T13:05:29-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-01-31T13:05:29-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-01-31T13:05:30-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-01-31T13:05:30-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-01-31T13:05:30-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-01-31T13:05:30-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.4.15-arch1-1
[2020-01-31T13:05:30-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-01-31T13:05:31-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-01-31T13:05:31-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-01-31T13:05:31-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-01-31T13:05:31-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-01-31T13:05:32-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-01-31T13:05:35-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-01-31T13:05:37-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-01-31T13:05:38-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-01-31T13:05:40-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-01-31T13:05:40-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-01-31T13:05:44-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-01-31T13:05:44-0300] [ALPM] running 'dbus-reload.hook'...
[2020-01-31T13:05:44-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: try-reload-or-restart
[2020-01-31T13:05:44-0300] [ALPM] running 'fontconfig.hook'...
[2020-01-31T13:05:44-0300] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2020-01-31T13:05:44-0300] [ALPM] running 'gio-querymodules.hook'...
[2020-01-31T13:05:44-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-01-31T13:05:44-0300] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2020-01-31T13:05:44-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T13:05:45-0300] [ALPM] running 'gvfsd.hook'...
[2020-01-31T13:05:45-0300] [ALPM-SCRIPTLET] killall: /proc lacks process entries (not mounted ?)
[2020-01-31T13:05:45-0300] [ALPM] running 'texinfo-install.hook'...
[2020-01-31T13:05:45-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T13:05:45-0300] [ALPM] running 'update-mime-database.hook'...
[2020-01-31T13:05:45-0300] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-01-31T13:05:51-0300] [PACMAN] Running 'pacman -S --needed atril caja-image-converter caja-open-terminal caja-sendto caja-share caja-wallpaper caja-xattr-tags engrampa eom mate-applets mate-calc mate-icon-theme-faenza mate-media mate-netbook mate-power-manager mate-screensaver mate-sensors-applet mate-system-monitor mate-terminal mate-user-share mate-utils mozo pluma'
[2020-01-31T13:07:04-0300] [ALPM] transaction started
[2020-01-31T13:07:04-0300] [ALPM] installed djvulibre (3.5.27-5)
[2020-01-31T13:07:04-0300] [ALPM] installed libspectre (0.2.8-2)
[2020-01-31T13:07:04-0300] [ALPM] installed libgxps (0.3.1-1)
[2020-01-31T13:07:04-0300] [ALPM] installed mathjax2 (2.7.7-1)
[2020-01-31T13:07:04-0300] [ALPM] installed poppler-glib (0.84.0-1)
[2020-01-31T13:07:04-0300] [ALPM] installed atril (1.22.3-1)
[2020-01-31T13:07:04-0300] [ALPM] installed caja-extensions-common (1.22.1-1)
[2020-01-31T13:07:05-0300] [ALPM] installed caja-image-converter (1.22.1-1)
[2020-01-31T13:07:05-0300] [ALPM] installed caja-open-terminal (1.22.1-1)
[2020-01-31T13:07:05-0300] [ALPM] installed gssdp (1.2.2-1)
[2020-01-31T13:07:05-0300] [ALPM] installed gupnp (1.2.2-1)
[2020-01-31T13:07:05-0300] [ALPM] installed caja-sendto (1.22.1-1)
[2020-01-31T13:07:05-0300] [ALPM] installed talloc (2.3.1-1)
[2020-01-31T13:07:05-0300] [ALPM] installed tevent (1:0.9.39-4)
[2020-01-31T13:07:05-0300] [ALPM] installed ldb (1:1.5.6-2)
[2020-01-31T13:07:05-0300] [ALPM] installed libbsd (0.10.0-1)
[2020-01-31T13:07:05-0300] [ALPM] installed iniparser (4.1-1)
[2020-01-31T13:07:05-0300] [ALPM] installed perl-parse-yapp (1.21-2)
[2020-01-31T13:07:05-0300] [ALPM] installed libwbclient (4.10.10-2)
[2020-01-31T13:07:05-0300] [ALPM] installed cifs-utils (6.10-1)
[2020-01-31T13:07:05-0300] [ALPM] installed smbclient (4.10.10-2)
[2020-01-31T13:07:06-0300] [ALPM] installed samba (4.10.10-2)
[2020-01-31T13:07:06-0300] [ALPM] installed caja-share (1.22.1-1)
[2020-01-31T13:07:06-0300] [ALPM] installed caja-wallpaper (1.22.1-1)
[2020-01-31T13:07:06-0300] [ALPM] installed caja-xattr-tags (1.22.1-1)
[2020-01-31T13:07:06-0300] [ALPM] installed engrampa (1.22.2-1)
[2020-01-31T13:07:06-0300] [ALPM] installed gobject-introspection-runtime (1.62.0-3)
[2020-01-31T13:07:06-0300] [ALPM] installed libpeas (1.24.1-2)
[2020-01-31T13:07:06-0300] [ALPM] installed eom (1.22.2-1)
[2020-01-31T13:07:06-0300] [ALPM] installed cpupower (5.4-3)
[2020-01-31T13:07:06-0300] [ALPM] installed gtksourceview3 (3.24.11-1)
[2020-01-31T13:07:06-0300] [ALPM] installed libplist (2.1.0-2)
[2020-01-31T13:07:06-0300] [ALPM] installed libusbmuxd (2.0.0-2)
[2020-01-31T13:07:06-0300] [ALPM] installed usbmuxd (1.1.0+66+g9af2b12-1)
[2020-01-31T13:07:06-0300] [ALPM] installed libimobiledevice (1.2.0+87+g92c5462-6)
[2020-01-31T13:07:06-0300] [ALPM] installed upower (0.99.11-1)
[2020-01-31T13:07:06-0300] [ALPM] installed wireless_tools (30.pre9-3)
[2020-01-31T13:07:08-0300] [ALPM] installed mate-applets (1.22.2-3)
[2020-01-31T13:07:08-0300] [ALPM] installed mate-calc (1.22.2-1)
[2020-01-31T13:07:11-0300] [ALPM] installed mate-icon-theme-faenza (1.20.0-1)
[2020-01-31T13:07:11-0300] [ALPM] installed mate-media (1.22.1-1)
[2020-01-31T13:07:11-0300] [ALPM] installed libfakekey (0.3-1)
[2020-01-31T13:07:11-0300] [ALPM] installed mate-netbook (1.22.1-1)
[2020-01-31T13:07:11-0300] [ALPM] installed mate-power-manager (1.22.2-1)
[2020-01-31T13:07:11-0300] [ALPM] installed mate-screensaver (1.22.2-1)
[2020-01-31T13:07:11-0300] [ALPM] installed libxnvctrl (440.44-1)
[2020-01-31T13:07:11-0300] [ALPM] installed mate-sensors-applet (1.22.1-1)
[2020-01-31T13:07:11-0300] [ALPM] installed libsigc++ (2.10.2-1)
[2020-01-31T13:07:11-0300] [ALPM] installed glibmm (2.62.0-1)
[2020-01-31T13:07:11-0300] [ALPM] installed cairomm (1.12.2-3)
[2020-01-31T13:07:11-0300] [ALPM] installed pangomm (2.42.0-1)
[2020-01-31T13:07:12-0300] [ALPM] installed atkmm (2.28.0-1)
[2020-01-31T13:07:12-0300] [ALPM] installed gtkmm3 (3.24.2-1)
[2020-01-31T13:07:12-0300] [ALPM] installed mate-system-monitor (1.22.1-1)
[2020-01-31T13:07:12-0300] [ALPM] installed vte-common (0.58.3-1)
[2020-01-31T13:07:12-0300] [ALPM] installed vte3 (0.58.3-1)
[2020-01-31T13:07:12-0300] [ALPM] installed mate-terminal (1.22.1-1)
[2020-01-31T13:07:12-0300] [ALPM] installed apr (1.7.0-2)
[2020-01-31T13:07:12-0300] [ALPM] installed apr-util (1.6.1-6)
[2020-01-31T13:07:12-0300] [ALPM] installed apache (2.4.41-1)
[2020-01-31T13:07:12-0300] [ALPM] installed mod_dnssd (0.6-7)
[2020-01-31T13:07:13-0300] [ALPM] installed mate-user-share (1.22.1-1)
[2020-01-31T13:07:13-0300] [ALPM] installed mate-utils (1.22.2-2)
[2020-01-31T13:07:13-0300] [ALPM] installed pygobject-devel (3.34.0-3)
[2020-01-31T13:07:13-0300] [ALPM] installed python-gobject (3.34.0-3)
[2020-01-31T13:07:13-0300] [ALPM] installed mozo (1.22.2-2)
[2020-01-31T13:07:15-0300] [ALPM] installed python2 (2.7.17-1)
[2020-01-31T13:07:15-0300] [ALPM] installed pluma (1.22.2-1)
[2020-01-31T13:07:15-0300] [ALPM] transaction completed
[2020-01-31T13:07:15-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-01-31T13:07:16-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T13:07:16-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T13:07:16-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-01-31T13:07:16-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-01-31T13:07:16-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request.
[2020-01-31T13:07:16-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T13:07:16-0300] [ALPM] running 'dbus-reload.hook'...
[2020-01-31T13:07:16-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: try-reload-or-restart
[2020-01-31T13:07:16-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-01-31T13:07:16-0300] [ALPM-SCRIPTLET] perl: warning: Setting locale failed.
[2020-01-31T13:07:16-0300] [ALPM-SCRIPTLET] perl: warning: Please check that your locale settings:
[2020-01-31T13:07:16-0300] [ALPM-SCRIPTLET] 	LANGUAGE = (unset),
[2020-01-31T13:07:16-0300] [ALPM-SCRIPTLET] 	LC_ALL = (unset),
[2020-01-31T13:07:16-0300] [ALPM-SCRIPTLET] 	LC_MESSAGES = "",
[2020-01-31T13:07:16-0300] [ALPM-SCRIPTLET] 	LANG = "en_US.UTF-8"
[2020-01-31T13:07:16-0300] [ALPM-SCRIPTLET]     are supported and installed on your system.
[2020-01-31T13:07:16-0300] [ALPM-SCRIPTLET] perl: warning: Falling back to the standard locale ("C").
[2020-01-31T13:07:16-0300] [ALPM] running 'fontconfig.hook'...
[2020-01-31T13:07:16-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-01-31T13:07:16-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T13:07:17-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T13:07:17-0300] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-01-31T13:07:30-0300] [PACMAN] Running 'pacman -S --needed lightdm-gtk-greeter gvfs gvfs-afc udisks2 network-manager-applet'
[2020-01-31T13:07:35-0300] [ALPM] transaction started
[2020-01-31T13:07:35-0300] [ALPM] installed lightdm (1:1.30.0-2)
[2020-01-31T13:07:35-0300] [ALPM] installed lightdm-gtk-greeter (1:2.0.7-1)
[2020-01-31T13:07:35-0300] [ALPM] installed gvfs-afc (1.42.2-1)
[2020-01-31T13:07:35-0300] [ALPM] installed libnma (1.8.24-1)
[2020-01-31T13:07:35-0300] [ALPM] installed nm-connection-editor (1.8.24-1)
[2020-01-31T13:07:35-0300] [ALPM] installed network-manager-applet (1.8.24-1)
[2020-01-31T13:07:35-0300] [ALPM] transaction completed
[2020-01-31T13:07:35-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-01-31T13:07:35-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T13:07:35-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T13:07:35-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-01-31T13:07:35-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T13:07:35-0300] [ALPM] running 'dbus-reload.hook'...
[2020-01-31T13:07:35-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: try-reload-or-restart
[2020-01-31T13:07:35-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-01-31T13:07:35-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T13:07:35-0300] [ALPM] running 'gvfsd.hook'...
[2020-01-31T13:07:35-0300] [ALPM-SCRIPTLET] killall: /proc lacks process entries (not mounted ?)
[2020-01-31T13:07:35-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T13:07:44-0300] [PACMAN] Running 'pacman -S --needed mousepad orage ristretto thunar-archive-plugin thunar-media-tags-plugin xfburn xfce4-artwork xfce4-battery-plugin xfce4-clipman-plugin xfce4-cpufreq-plugin xfce4-cpugraph-plugin xfce4-datetime-plugin xfce4-dict xfce4-diskperf-plugin xfce4-eyes-plugin xfce4-fsguard-plugin xfce4-genmon-plugin xfce4-mailwatch-plugin xfce4-mount-plugin xfce4-mpc-plugin xfce4-netload-plugin xfce4-notes-plugin xfce4-notifyd xfce4-pulseaudio-plugin xfce4-screensaver xfce4-screenshooter xfce4-sensors-plugin xfce4-smartbookmark-plugin xfce4-systemload-plugin xfce4-taskmanager xfce4-time-out-plugin xfce4-timer-plugin xfce4-verve-plugin xfce4-wavelan-plugin xfce4-weather-plugin xfce4-xkb-plugin parole xfce4-whiskermenu-plugin'
[2020-01-31T13:08:23-0300] [ALPM] transaction started
[2020-01-31T13:08:23-0300] [ALPM] installed libxfce4util (4.14.0-1)
[2020-01-31T13:08:23-0300] [ALPM] installed xfconf (4.14.1-1)
[2020-01-31T13:08:23-0300] [ALPM] installed mousepad (0.4.2-2)
[2020-01-31T13:08:24-0300] [ALPM] installed gtk2 (2.24.32-1)
[2020-01-31T13:08:24-0300] [ALPM] installed libxfce4ui (4.14.1-2)
[2020-01-31T13:08:24-0300] [ALPM] installed perl-uri (1.76-2)
[2020-01-31T13:08:24-0300] [ALPM] installed exo (0.12.11-1)
[2020-01-31T13:08:24-0300] [ALPM] installed garcon (0.6.4-1)
[2020-01-31T13:08:24-0300] [ALPM] installed xfce4-panel (4.14.3-1)
[2020-01-31T13:08:24-0300] [ALPM] installed orage (4.12.1-4)
[2020-01-31T13:08:24-0300] [ALPM] installed ristretto (0.10.0-2)
[2020-01-31T13:08:24-0300] [ALPM] installed thunar (1.8.11-1)
[2020-01-31T13:08:24-0300] [ALPM] installed thunar-archive-plugin (0.4.0-2)
[2020-01-31T13:08:24-0300] [ALPM] installed taglib (1.11.1-3)
[2020-01-31T13:08:24-0300] [ALPM] installed thunar-media-tags-plugin (0.3.0-1)
[2020-01-31T13:08:24-0300] [ALPM] installed libburn (1.5.2-1)
[2020-01-31T13:08:24-0300] [ALPM] installed libisofs (1.5.2-1)
[2020-01-31T13:08:24-0300] [ALPM] installed xfburn (0.6.1-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-artwork (0.1.1a_git20110420-5)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-battery-plugin (1.1.3-1)
[2020-01-31T13:08:25-0300] [ALPM] installed qrencode (4.0.2-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-clipman-plugin (1.4.3-2)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-cpufreq-plugin (1.2.1-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-cpugraph-plugin (1.1.0-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-datetime-plugin (0.8.0-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-dict (0.8.3-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-diskperf-plugin (2.6.2-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-eyes-plugin (4.5.0-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-fsguard-plugin (1.1.1-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-genmon-plugin (4.0.2-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-mailwatch-plugin (1.2.0-8)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-mount-plugin (1.1.3-1)
[2020-01-31T13:08:25-0300] [ALPM] installed libmpd (11.8.17-4)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-mpc-plugin (0.5.2-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-netload-plugin (1.3.2-1)
[2020-01-31T13:08:25-0300] [ALPM] installed libunique (1.1.6-7)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-notes-plugin (1.8.1-4)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-notifyd (0.4.4-2)
[2020-01-31T13:08:25-0300] [ALPM] installed libkeybinder3 (0.3.2-2)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-pulseaudio-plugin (0.4.2-2)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-screensaver (0.1.8-2)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-screenshooter (1.9.7-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-sensors-plugin (1.3.92-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-smartbookmark-plugin (0.5.1-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-systemload-plugin (1.2.3-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-taskmanager (1.2.2-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-time-out-plugin (1.1.0-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-timer-plugin (1.7.0-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-verve-plugin (2.0.0-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-wavelan-plugin (0.6.1-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-weather-plugin (0.10.0-1)
[2020-01-31T13:08:25-0300] [ALPM] installed xfce4-xkb-plugin (0.8.1-2)
[2020-01-31T13:08:25-0300] [ALPM] installed cdparanoia (10.2-7)
[2020-01-31T13:08:25-0300] [ALPM] installed libvisual (0.4.0-7)
[2020-01-31T13:08:25-0300] [ALPM] installed libtheora (1.1.1-4)
[2020-01-31T13:08:25-0300] [ALPM] installed opus (1.3.1-1)
[2020-01-31T13:08:25-0300] [ALPM] installed graphene (1.10.0-1)
[2020-01-31T13:08:25-0300] [ALPM] installed gst-plugins-base (1.16.2-1)
[2020-01-31T13:08:25-0300] [ALPM] installed wavpack (5.2.0-1)
[2020-01-31T13:08:25-0300] [ALPM] installed aalib (1.4rc5-13)
[2020-01-31T13:08:25-0300] [ALPM] installed libdv (1.0.0-7)
[2020-01-31T13:08:25-0300] [ALPM] installed speex (1.2.0-2)
[2020-01-31T13:08:25-0300] [ALPM] installed libshout (1:2.4.3-2)
[2020-01-31T13:08:26-0300] [ALPM] installed libvpx (1.8.2-1)
[2020-01-31T13:08:26-0300] [ALPM] installed libid3tag (0.15.1b-9)
[2020-01-31T13:08:26-0300] [ALPM] installed imlib2 (1.6.1-1)
[2020-01-31T13:08:26-0300] [ALPM] installed libcaca (0.99.beta19-2)
[2020-01-31T13:08:26-0300] [ALPM] installed libraw1394 (2.1.2-2)
[2020-01-31T13:08:26-0300] [ALPM] installed libavc1394 (0.5.4-3)
[2020-01-31T13:08:26-0300] [ALPM] installed libiec61883 (1.2.0-5)
[2020-01-31T13:08:26-0300] [ALPM] installed sysfsutils (2.1.0-11)
[2020-01-31T13:08:26-0300] [ALPM] installed v4l-utils (1.18.0-1)
[2020-01-31T13:08:26-0300] [ALPM] installed lame (3.100-2)
[2020-01-31T13:08:26-0300] [ALPM] installed mpg123 (1.25.13-1)
[2020-01-31T13:08:26-0300] [ALPM] installed twolame (0.4.0-2)
[2020-01-31T13:08:26-0300] [ALPM] installed qt5-declarative (5.14.1-1)
[2020-01-31T13:08:26-0300] [ALPM] installed qt5-x11extras (5.14.1-1)
[2020-01-31T13:08:26-0300] [ALPM] installed qt5-wayland (5.14.1-1)
[2020-01-31T13:08:26-0300] [ALPM] installed zita-alsa-pcmi (0.3.2-2)
[2020-01-31T13:08:26-0300] [ALPM] installed zita-resampler (1.6.2-2)
[2020-01-31T13:08:26-0300] [ALPM] installed jack (0.125.0-8)
[2020-01-31T13:08:26-0300] [ALPM] installed gst-plugins-good (1.16.2-2)
[2020-01-31T13:08:26-0300] [ALPM] installed parole (1.0.5-1)
[2020-01-31T13:08:26-0300] [ALPM] installed xfce4-whiskermenu-plugin (2.3.5-1)
[2020-01-31T13:08:26-0300] [ALPM] transaction completed
[2020-01-31T13:08:26-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-01-31T13:08:26-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request.
[2020-01-31T13:08:26-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T13:08:26-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-01-31T13:08:26-0300] [ALPM-SCRIPTLET] perl: warning: Setting locale failed.
[2020-01-31T13:08:26-0300] [ALPM-SCRIPTLET] perl: warning: Please check that your locale settings:
[2020-01-31T13:08:26-0300] [ALPM-SCRIPTLET] 	LANGUAGE = (unset),
[2020-01-31T13:08:26-0300] [ALPM-SCRIPTLET] 	LC_ALL = (unset),
[2020-01-31T13:08:26-0300] [ALPM-SCRIPTLET] 	LC_MESSAGES = "",
[2020-01-31T13:08:26-0300] [ALPM-SCRIPTLET] 	LANG = "en_US.UTF-8"
[2020-01-31T13:08:26-0300] [ALPM-SCRIPTLET]     are supported and installed on your system.
[2020-01-31T13:08:26-0300] [ALPM-SCRIPTLET] perl: warning: Falling back to the standard locale ("C").
[2020-01-31T13:08:26-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-01-31T13:08:26-0300] [ALPM] running 'gtk-query-immodules-2.0.hook'...
[2020-01-31T13:08:26-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T13:08:26-0300] [ALPM] running 'texinfo-install.hook'...
[2020-01-31T13:08:26-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T13:08:30-0300] [PACMAN] Running 'pacman -S --needed exo garcon thunar thunar-volman tumbler xfce4-appfinder xfce4-panel xfce4-power-manager xfce4-session xfce4-settings xfce4-terminal xfconf xfdesktop xfwm4 xfwm4-themes'
[2020-01-31T13:08:50-0300] [ALPM] transaction started
[2020-01-31T13:08:50-0300] [ALPM] installed thunar-volman (0.9.5-2)
[2020-01-31T13:08:50-0300] [ALPM] installed tumbler (0.2.8-1)
[2020-01-31T13:08:50-0300] [ALPM] installed xfce4-appfinder (4.14.0-1)
[2020-01-31T13:08:50-0300] [ALPM] installed xfce4-power-manager (1.6.5-2)
[2020-01-31T13:08:50-0300] [ALPM] installed xorg-iceauth (1.0.8-1)
[2020-01-31T13:08:50-0300] [ALPM] installed polkit-gnome (0.105-4)
[2020-01-31T13:08:50-0300] [ALPM] installed xfce4-session (4.14.1-1)
[2020-01-31T13:08:50-0300] [ALPM] installed gnome-themes-extra (3.28-1)
[2020-01-31T13:08:50-0300] [ALPM] installed xfce4-settings (4.14.2-1)
[2020-01-31T13:08:50-0300] [ALPM] installed xfce4-terminal (0.8.9.1-1)
[2020-01-31T13:08:50-0300] [ALPM] installed xfdesktop (4.14.2-1)
[2020-01-31T13:08:50-0300] [ALPM] installed xfwm4 (4.14.0-1)
[2020-01-31T13:08:51-0300] [ALPM] installed xfwm4-themes (4.10.0-3)
[2020-01-31T13:08:51-0300] [ALPM] transaction completed
[2020-01-31T13:08:51-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T13:08:51-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T13:08:51-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T13:09:10-0300] [PACMAN] Running 'pacman -S --needed jgmenu lxappearance-obconf lxappearance-obconf-gtk3 menumaker obconf obconf-qt openbox'
[2020-01-31T13:09:14-0300] [PACMAN] Running 'pacman -S --needed jgmenu lxappearance-obconf-gtk3 menumaker obconf obconf-qt openbox'
[2020-01-31T13:09:18-0300] [ALPM] transaction started
[2020-01-31T13:09:18-0300] [ALPM] installed libfm-extra (1.3.1-1)
[2020-01-31T13:09:18-0300] [ALPM] installed menu-cache (1.1.0-1)
[2020-01-31T13:09:18-0300] [ALPM] installed jgmenu (4.0.1-1)
[2020-01-31T13:09:18-0300] [ALPM] installed lxappearance-gtk3 (0.6.3-2)
[2020-01-31T13:09:18-0300] [ALPM] installed openbox (3.6.1-6)
[2020-01-31T13:09:18-0300] [ALPM] installed lxappearance-obconf-gtk3 (0.2.3-2)
[2020-01-31T13:09:18-0300] [ALPM] installed menumaker (0.99.11-1)
[2020-01-31T13:09:18-0300] [ALPM] installed obconf (2.0.4-6)
[2020-01-31T13:09:18-0300] [ALPM] installed obconf-qt (0.14.1-1)
[2020-01-31T13:09:19-0300] [ALPM] transaction completed
[2020-01-31T13:09:19-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T13:09:19-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T13:09:19-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T13:09:19-0300] [ALPM] running 'update-mime-database.hook'...
[2020-01-31T13:09:28-0300] [PACMAN] Running 'pacman -S --needed gdm'
[2020-01-31T13:11:08-0300] [ALPM] transaction started
[2020-01-31T13:11:08-0300] [ALPM] installed accountsservice (0.6.55-1)
[2020-01-31T13:11:08-0300] [ALPM] installed gjs (2:1.58.4-1)
[2020-01-31T13:11:08-0300] [ALPM] installed gnome-bluetooth (3.34.0+1+g96295afd-1)
[2020-01-31T13:11:08-0300] [ALPM] installed gnome-desktop (1:3.34.2-1)
[2020-01-31T13:11:08-0300] [ALPM] installed gnome-session (3.34.2-1)
[2020-01-31T13:11:08-0300] [ALPM] installed libcanberra-pulse (0.30+2+gc0620e4-2)
[2020-01-31T13:11:08-0300] [ALPM] installed geocode-glib (3.26.1-1)
[2020-01-31T13:11:09-0300] [ALPM] installed libgweather (3.34.0-1)
[2020-01-31T13:11:09-0300] [ALPM] installed geoclue (2.5.5+6+gea52170-1)
[2020-01-31T13:11:09-0300] [ALPM] installed gnome-settings-daemon (3.34.2-1)
[2020-01-31T13:11:09-0300] [ALPM] installed libgdm (3.34.1-1)
[2020-01-31T13:11:09-0300] [ALPM] installed aom (1.0.0.errata1-1)
[2020-01-31T13:11:09-0300] [ALPM] installed gsm (1.0.18-1)
[2020-01-31T13:11:09-0300] [ALPM] installed libass (0.14.0-1)
[2020-01-31T13:11:09-0300] [ALPM] installed vulkan-icd-loader (1.2.131-1)
[2020-01-31T13:11:09-0300] [ALPM] installed dav1d (0.5.2-1)
[2020-01-31T13:11:09-0300] [ALPM] installed libmfx (19.4.0-4)
[2020-01-31T13:11:09-0300] [ALPM] installed libmodplug (0.8.9.0-2)
[2020-01-31T13:11:09-0300] [ALPM] installed libssh (0.9.3-1)
[2020-01-31T13:11:09-0300] [ALPM] installed libva (2.6.1-1)
[2020-01-31T13:11:09-0300] [ALPM] installed libvdpau (1.3-1)
[2020-01-31T13:11:09-0300] [ALPM] installed vid.stab (1.1-2)
[2020-01-31T13:11:09-0300] [ALPM] installed l-smash (2.14.5-1)
[2020-01-31T13:11:09-0300] [ALPM] installed x264 (3:0.159.r2991.1771b55-1)
[2020-01-31T13:11:09-0300] [ALPM] installed x265 (3.2.1-1)
[2020-01-31T13:11:09-0300] [ALPM] installed xvidcore (1.3.7-1)
[2020-01-31T13:11:09-0300] [ALPM] installed opencore-amr (0.1.5-3)
[2020-01-31T13:11:10-0300] [ALPM] installed libibus (1.5.21-3)
[2020-01-31T13:11:10-0300] [ALPM] installed sdl2 (2.0.10-1)
[2020-01-31T13:11:10-0300] [ALPM] installed ffmpeg (1:4.2.2-2)
[2020-01-31T13:11:10-0300] [ALPM] installed pipewire (0.2.7-1)
[2020-01-31T13:11:10-0300] [ALPM-SCRIPTLET] Created symlink /etc/systemd/user/sockets.target.wants/pipewire.socket → /usr/lib/systemd/user/pipewire.socket.
[2020-01-31T13:11:10-0300] [ALPM] installed xorg-server-xwayland (1.20.7-1)
[2020-01-31T13:11:10-0300] [ALPM] installed mutter (3.34.3+14+g59e9b073a-1)
[2020-01-31T13:11:10-0300] [ALPM] installed gnome-autoar (0.2.4-1)
[2020-01-31T13:11:10-0300] [ALPM] installed gnome-shell (1:3.34.3-1)
[2020-01-31T13:11:10-0300] [ALPM] installed xorg-xhost (1.0.8-1)
[2020-01-31T13:11:10-0300] [ALPM] installed gdm (3.34.1-1)
[2020-01-31T13:11:11-0300] [ALPM] transaction completed
[2020-01-31T13:11:11-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-01-31T13:11:11-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T13:11:11-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2020-01-31T13:11:11-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-01-31T13:11:11-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-01-31T13:11:11-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request.
[2020-01-31T13:11:11-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T13:11:11-0300] [ALPM] running 'dbus-reload.hook'...
[2020-01-31T13:11:11-0300] [ALPM-SCRIPTLET] Running in chroot, ignoring request: try-reload-or-restart
[2020-01-31T13:11:11-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-01-31T13:11:12-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T13:11:12-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T13:30:35-0300] [PACMAN] Running 'pacman --color auto -S --noconfirm absolute-theme adwaita-icon-theme alice3 alsa-utils amule aqemu archey archlinux-themes-slim aria2 arp-scan asciinema atom atril audacity autoconf autojump automake awoken-icons b43-fwcutter barrier barrier-headless bash bftpd bind-tools bison bluegriffon blueman blues-wallpaper bluez bmpanel2 buuf-icon-theme buuf-nestort-icontheme bzip2 caja-extensions-common caja-image-converter caja-open-terminal caja-sendto caja-share calc came capicity cdemu-daemon cdrtools cemu centerim cheese chromaprint chromium citra-git citra-qt-git clementine cmatrix cmus codeblocks conky conky-colors coolreader corebird coreutils cowsay crda cronie crossover cryptsetup cups darktable dd_rescue ddrescue desmume device-mapper devtools dex dhcpcd dieharder diffutils discord dkms dmenu-extended dmenu2 docky-bzr dolphin-emu dosfstools dropbox dvdauthor dzen2 e2fsprogs easy-rsa eclipsetrader electron emacs engrampa envypn-font epsxe evtest faenza-hotot-icon faenza-icon-theme fakeroot fcitx fcitx-gtk2 fcitx-mozc fcrackzip fff file filesystem filezilla findutils firefox flashplugin flatpak flex fortune-mod freecell freeoffice freepats-general-midi freetype2 freetype2-demos fs-uae-launcher fswebcam fundamental-theme furiusisomount garcon gawk gcdemu gdb geany geany-plugins geany-themes gens gettext gigedit gimp glade-gtk2 glibc gnome-bluetooth gnome-boxes gnome-buuf-deuce gnome-calculator gnome-disk-utility gnome-python gnome-subtitles gnome-tweaks gnuchess gobby godot-git google-chrome google-earth google-talkplugin gpart gparted gradio grep grub gscan2pdf gst-libav gtick gtk-elegant-arch-theme gtk-engine-unico gtk-recordmydesktop gtk-theme-absolute gtk-theme-adwaita-x gtk-theme-elementary gtk-theme-gnome-cupertino gtk-theme-numix-blue gtk-theme-numix-green gtk-theme-numix-holo gtk-theme-numix-ocean gtk-theme-numixblue gtk-theme-terminal-envy gtk-xfce-engine gtk2-theme-fawn gtk3 gtk3-nocsd-git guake gummi gupnp guvcview gzip haskell-gnutls haveged hexchat hicolor-icon-theme hplip htop hwinfo hydroxygen-iconset icedtea-web imgur indicator-stickynotes inetutils inkscape iotop iproute2 iputils ipw2100-fw ipw2200-fw iqoption-bin jedit jfsutils jp2a jpmidi kailauncher kdeconnect kdenlive keepassx keepassx2 kega-fusion knights knotifications ktouch leafpad less lib32-alsa-plugins lib32-libcurl-gnutls lib32-libgcrypt15 lib32-libpng12 lib32-libpulse lib32-mpg123 lib32-nvidia-utils lib32-openal lib32-opencl-nvidia lib32-vulkan-icd-loader libappindicator-gtk2 libappindicator-gtk3 libcurl-gnutls libglvnd libmatemixer libnautilus-extension libquicktime libreoffice-installer libreoffice-still libreoffice-still-pt-br libretro-reicast libstdc++296-bin libtool libviper libvpx-1.6 licenses lightdm lightdm-gtk-greeter lighthouse-git lilycomp linthesia linux linux-headers linux-wbfs-manager livestreamer logrotate love lua-socket lutris lvm2 lxappearance lxpanel-gtk3 lxterminal make mame man-db man-pages mate-control-center mate-utils mc mdadm mednafen-server mednaffe meld mememaker-git mencoder mgba-qt minionpro moc modemmanager monaco-powerline-font-git moneymanagerex monsterwm-git mopidy mosh mousepad mumble mupdf mupen64plus murmur musescore mxk nano ncurses5-compat-libs net-tools netctl nethogs network-manager-applet networkmanager networkmanager-openconnect networkmanager-openvpn networkmanager-pptp nitrogen nmon nodejs-lts-dubnium nrg2iso nsnake ntfs-3g ntp numix-circle-icon-theme-git numix-gtk-theme numix-utouch-icon-theme nvidia nvidia-settings obs-studio-git obsidian-icon-theme ochi ocrad olivia onedrive-git openarch_xcursor_themes opencl-nvidia openconnect opendesktop-fonts openssh orchis-gtk-git os-prober osinfo-db-git osmose otf-ipafont oxygen-gtk2 oxygen-molecule-theme packer pacman pacmanxg4 paintown parsec-bin patch patchage pavucontrol pciutils pcmciautils pcsx2 pcsxr pdfshuffler peervpn pekwm pekwm-menu pekwm-themes perl phoronix-test-suite picom pidgin pidgin-whatsapp pipewire pkgconf pkgfile playonlinux pmidi pnmixer poedit ppsspp procps-ng protontricks-git psmisc purple-discord-git purple-facebook-git purple-gammu pysheng python-pip python-pmw python-xlib python2-gtksourceview2 python2-gudev python2-instagram python2-pygame q4wine qbittorrent qemu qjackctl qjoypad qmc2 qopenvpn qt5-xcb-private-headers qtcreator qtcurve-gtk2 qtcurve-qt4 qtcurve-qt5 ramme recordwhatyouhear reiserfsprogs rejoystick retroarch-git rhino rlwrap rofi rpcs3-bin ruby rxvt-unicode s-nail samba sandy sc-controller scrcpy screen scrot sdl2_mixer sed shadow shotwell simple-scan simplescreenrecorder skype-call-recorder skype-for-linux slim slim-theme-elegant-brit smalltalk sndio solfege songbook-client-git soundconverter speedometer spideroak spotify-dl-git square-icon-theme squeak-image squeak-vm sshfs steam steam-native-runtime steam-session-git stiler streamstudio-bin sublime-text-dev sudo supertuxkart syncthing syncthing-gtk sysfsutils systemd-sysvcompat tar tauon-music-box telegram-bin telegram-purple terminator-bzr terminology terminus-font tesseract-data-eng texinfo thunderbird ticker-git tigervnc tilda tile-windows tinc tint2 tint3-git tmux-git tor tor-browser traceroute transmission-cli transmission-gtk tree tslib ttf-adobe-fonts ttf-alee ttf-arphic-ukai ttf-arphic-uming ttf-baekmuk ttf-bitstream-vera ttf-dejavu ttf-envy-code-r ttf-hannom ttf-ipa-mona ttf-larabie-decor ttf-larabie-standard ttf-larabie-uncommon ttf-microsoft-consolas ttf-monaco ttf-monapo ttf-mplus ttf-ms-fonts ttf-nanum ttf-nanumgothic_coding ttf-sazanami ttf-ubuntu-mono-powerline-git ttf-unfonts-core ttf-vlgothic tumbler ubuntu-mate-themes ubuntu-wallpapers uex ultra_outliner ultrasol unetbootin unified-remote-server unrar unscrambler unzip usb_modeswitch usbutils util-linux vbam-wx vdhcoapp vi vicious virtualbox virtualbox-host-modules-arch vivaldi vlc warsaw wbar weechat wemux-git wgetpaste whatsapp-desktop which whistle-git whois wiitcpload wiithon-bzr winetricks wireless_tools wireshark-cli wmctrl woof wpa_actiond wqy-bitmapfont wqy-microhei wqy-zenhei wxglade x-tile x264 xautomation xboxdrv-stable-git xchat xcursor-arch-simple xcursor-azenis xcursor-eclipse xcursor-ecliz xcursor-ecliz-arch xcursor-krakin xcursor-nintendo-wii xcursor-pulse-glass xdotool xdotool-gui xf86-input-evdev xf86-input-keyboard xf86-input-mouse xf86-input-synaptics xfburn xfce-theme-albatross xfce-theme-blackbird xfce-theme-bluebird xfce-theme-cobibird xfce-theme-darkorangebird xfce-theme-greybird xfce-theme-mac-greybird-z xfce4-appfinder xfce4-artwork xfce4-notifyd xfce4-panel xfce4-power-manager xfce4-pulseaudio-plugin xfce4-session xfce4-settings xfce4-taskmanager xfce4-terminal xfsprogs xfwm4 xfwm4-themes xine-lib xkmap xlite_bin xorg-server xorg-server-devel xorg-server-utils xorg-server-xephyr xorg-xkill xournalpp xpad xpmidi xubuntu-artwork xwiimote yabause-gtk yay youtube-dl zd1211-firmware zlib zoncolor-themes-pack zsnes-netplay'
[2020-01-31T13:30:56-0300] [PACMAN] Running 'pacman -S --noconfirm --config /etc/pacman.conf -- adwaita-icon-theme alsa-utils amule archlinux-themes-slim aria2 arp-scan asciinema atom atril audacity autoconf automake b43-fwcutter bash bftpd bind-tools bison bluegriffon blueman bluez bzip2 caja-extensions-common caja-image-converter caja-open-terminal caja-sendto caja-share calc cdemu-daemon cdrtools cheese chromaprint chromium clementine cmatrix cmus codeblocks conky coreutils cowsay crda cronie cryptsetup cups darktable dd_rescue ddrescue desmume device-mapper devtools dex dhcpcd diffutils discord dkms dolphin-emu dosfstools dvdauthor dzen2 e2fsprogs easy-rsa electron emacs engrampa evtest faenza-icon-theme fakeroot fcitx fcitx-gtk2 fcitx-mozc fcrackzip fff file filesystem filezilla findutils firefox flashplugin flatpak flex fortune-mod freepats-general-midi freetype2 freetype2-demos fs-uae-launcher garcon gawk gdb geany geany-plugins gettext gigedit gimp glibc gnome-bluetooth gnome-boxes gnome-calculator gnome-disk-utility gnome-subtitles gnome-tweaks gnuchess gobby gpart gparted grep grub gscan2pdf gst-libav gtk-theme-elementary gtk3 guake gummi gupnp guvcview gzip haskell-gnutls haveged hexchat hicolor-icon-theme hplip htop hwinfo icedtea-web inetutils inkscape iotop iproute2 iputils ipw2100-fw ipw2200-fw jedit jfsutils jp2a kdeconnect kdenlive knights knotifications ktouch leafpad less libappindicator-gtk2 libappindicator-gtk3 libcurl-gnutls libglvnd libmatemixer libnautilus-extension libquicktime libreoffice-still libreoffice-still-pt-br libtool licenses lightdm lightdm-gtk-greeter linux linux-headers logrotate love lua-socket lutris lvm2 lxappearance lxpanel-gtk3 lxterminal make mame man-db man-pages mate-control-center mate-utils mc mdadm meld mencoder mgba-qt moc modemmanager moneymanagerex mopidy mosh mousepad mumble mupdf mupen64plus murmur musescore nano net-tools netctl nethogs network-manager-applet networkmanager networkmanager-openconnect networkmanager-openvpn networkmanager-pptp nitrogen nmon nodejs-lts-dubnium nrg2iso ntfs-3g ntp nvidia nvidia-settings ocrad opencl-nvidia openconnect opendesktop-fonts openssh os-prober otf-ipafont oxygen-gtk2 packer pacman patch patchage pavucontrol pciutils pekwm pekwm-themes perl picom pidgin pipewire pkgconf pkgfile playonlinux poedit ppsspp procps-ng psmisc python-pip python-pmw python-xlib python2-pygame qbittorrent qemu qjackctl qmc2 qopenvpn qt5-xcb-private-headers qtcreator qtcurve-gtk2 qtcurve-qt5 reiserfsprogs rhino rlwrap rofi ruby rxvt-unicode s-nail samba screen scrot sdl2_mixer sed shadow shotwell simple-scan simplescreenrecorder slim smalltalk sndio solfege soundconverter squeak-vm sshfs sudo supertuxkart syncthing syncthing-gtk sysfsutils systemd-sysvcompat tar terminology terminus-font tesseract-data-eng texinfo thunderbird tigervnc tilda tinc tint2 tor traceroute transmission-cli transmission-gtk tree tslib ttf-arphic-ukai ttf-arphic-uming ttf-baekmuk ttf-bitstream-vera ttf-dejavu ttf-hannom ttf-sazanami tumbler unrar unzip usb_modeswitch usbutils util-linux vbam-wx vi vicious virtualbox virtualbox-host-modules-arch vlc weechat wgetpaste which whois winetricks wireless_tools wireshark-cli wmctrl wqy-bitmapfont wqy-microhei wqy-zenhei x264 xautomation xdotool xf86-input-evdev xf86-input-synaptics xfburn xfce4-appfinder xfce4-artwork xfce4-notifyd xfce4-panel xfce4-power-manager xfce4-pulseaudio-plugin xfce4-session xfce4-settings xfce4-taskmanager xfce4-terminal xfsprogs xfwm4 xfwm4-themes xine-lib xorg-server xorg-server-devel xorg-server-xephyr xorg-xkill xournalpp xpad yabause-gtk youtube-dl zlib'
[2020-01-31T13:31:16-0300] [PACMAN] Running 'pacman --color auto -Syyu'
[2020-01-31T13:31:16-0300] [PACMAN] synchronizing package lists
[2020-01-31T13:31:27-0300] [PACMAN] starting full system upgrade
[2020-01-31T13:31:48-0300] [PACMAN] Running 'pacman --color auto -S --noconfirm absolute-theme adwaita-icon-theme alice3 alsa-utils amule aqemu archey archlinux-themes-slim aria2 arp-scan asciinema atom atril audacity autoconf autojump automake awoken-icons b43-fwcutter barrier barrier-headless bash bftpd bind-tools bison bluegriffon blueman blues-wallpaper bluez bmpanel2 buuf-icon-theme buuf-nestort-icontheme bzip2 caja-extensions-common caja-image-converter caja-open-terminal caja-sendto caja-share calc came capicity cdemu-daemon cdrtools cemu centerim cheese chromaprint chromium citra-git citra-qt-git clementine cmatrix cmus codeblocks conky conky-colors coolreader corebird coreutils cowsay crda cronie crossover cryptsetup cups darktable dd_rescue ddrescue desmume device-mapper devtools dex dhcpcd dieharder diffutils discord dkms dmenu-extended dmenu2 docky-bzr dolphin-emu dosfstools dropbox dvdauthor dzen2 e2fsprogs easy-rsa eclipsetrader electron emacs engrampa envypn-font epsxe evtest faenza-hotot-icon faenza-icon-theme fakeroot fcitx fcitx-gtk2 fcitx-mozc fcrackzip fff file filesystem filezilla findutils firefox flashplugin flatpak flex fortune-mod freecell freeoffice freepats-general-midi freetype2 freetype2-demos fs-uae-launcher fswebcam fundamental-theme furiusisomount garcon gawk gcdemu gdb geany geany-plugins geany-themes gens gettext gigedit gimp glade-gtk2 glibc gnome-bluetooth gnome-boxes gnome-buuf-deuce gnome-calculator gnome-disk-utility gnome-python gnome-subtitles gnome-tweaks gnuchess gobby godot-git google-chrome google-earth google-talkplugin gpart gparted gradio grep grub gscan2pdf gst-libav gtick gtk-elegant-arch-theme gtk-engine-unico gtk-recordmydesktop gtk-theme-absolute gtk-theme-adwaita-x gtk-theme-elementary gtk-theme-gnome-cupertino gtk-theme-numix-blue gtk-theme-numix-green gtk-theme-numix-holo gtk-theme-numix-ocean gtk-theme-numixblue gtk-theme-terminal-envy gtk-xfce-engine gtk2-theme-fawn gtk3 gtk3-nocsd-git guake gummi gupnp guvcview gzip haskell-gnutls haveged hexchat hicolor-icon-theme hplip htop hwinfo hydroxygen-iconset icedtea-web imgur indicator-stickynotes inetutils inkscape iotop iproute2 iputils ipw2100-fw ipw2200-fw iqoption-bin jedit jfsutils jp2a jpmidi kailauncher kdeconnect kdenlive keepassx keepassx2 kega-fusion knights knotifications ktouch leafpad less lib32-alsa-plugins lib32-libcurl-gnutls lib32-libgcrypt15 lib32-libpng12 lib32-libpulse lib32-mpg123 lib32-nvidia-utils lib32-openal lib32-opencl-nvidia lib32-vulkan-icd-loader libappindicator-gtk2 libappindicator-gtk3 libcurl-gnutls libglvnd libmatemixer libnautilus-extension libquicktime libreoffice-installer libreoffice-still libreoffice-still-pt-br libretro-reicast libstdc++296-bin libtool libviper libvpx-1.6 licenses lightdm lightdm-gtk-greeter lighthouse-git lilycomp linthesia linux linux-headers linux-wbfs-manager livestreamer logrotate love lua-socket lutris lvm2 lxappearance lxpanel-gtk3 lxterminal make mame man-db man-pages mate-control-center mate-utils mc mdadm mednafen-server mednaffe meld mememaker-git mencoder mgba-qt minionpro moc modemmanager monaco-powerline-font-git moneymanagerex monsterwm-git mopidy mosh mousepad mumble mupdf mupen64plus murmur musescore mxk nano ncurses5-compat-libs net-tools netctl nethogs network-manager-applet networkmanager networkmanager-openconnect networkmanager-openvpn networkmanager-pptp nitrogen nmon nodejs-lts-dubnium nrg2iso nsnake ntfs-3g ntp numix-circle-icon-theme-git numix-gtk-theme numix-utouch-icon-theme nvidia nvidia-settings obs-studio-git obsidian-icon-theme ochi ocrad olivia onedrive-git openarch_xcursor_themes opencl-nvidia openconnect opendesktop-fonts openssh orchis-gtk-git os-prober osinfo-db-git osmose otf-ipafont oxygen-gtk2 oxygen-molecule-theme packer pacman pacmanxg4 paintown parsec-bin patch patchage pavucontrol pciutils pcmciautils pcsx2 pcsxr pdfshuffler peervpn pekwm pekwm-menu pekwm-themes perl phoronix-test-suite picom pidgin pidgin-whatsapp pipewire pkgconf pkgfile playonlinux pmidi pnmixer poedit ppsspp procps-ng protontricks-git psmisc purple-discord-git purple-facebook-git purple-gammu pysheng python-pip python-pmw python-xlib python2-gtksourceview2 python2-gudev python2-instagram python2-pygame q4wine qbittorrent qemu qjackctl qjoypad qmc2 qopenvpn qt5-xcb-private-headers qtcreator qtcurve-gtk2 qtcurve-qt4 qtcurve-qt5 ramme recordwhatyouhear reiserfsprogs rejoystick retroarch-git rhino rlwrap rofi rpcs3-bin ruby rxvt-unicode s-nail samba sandy sc-controller scrcpy screen scrot sdl2_mixer sed shadow shotwell simple-scan simplescreenrecorder skype-call-recorder skype-for-linux slim slim-theme-elegant-brit smalltalk sndio solfege songbook-client-git soundconverter speedometer spideroak spotify-dl-git square-icon-theme squeak-image squeak-vm sshfs steam steam-native-runtime steam-session-git stiler streamstudio-bin sublime-text-dev sudo supertuxkart syncthing syncthing-gtk sysfsutils systemd-sysvcompat tar tauon-music-box telegram-bin telegram-purple terminator-bzr terminology terminus-font tesseract-data-eng texinfo thunderbird ticker-git tigervnc tilda tile-windows tinc tint2 tint3-git tmux-git tor tor-browser traceroute transmission-cli transmission-gtk tree tslib ttf-adobe-fonts ttf-alee ttf-arphic-ukai ttf-arphic-uming ttf-baekmuk ttf-bitstream-vera ttf-dejavu ttf-envy-code-r ttf-hannom ttf-ipa-mona ttf-larabie-decor ttf-larabie-standard ttf-larabie-uncommon ttf-microsoft-consolas ttf-monaco ttf-monapo ttf-mplus ttf-ms-fonts ttf-nanum ttf-nanumgothic_coding ttf-sazanami ttf-ubuntu-mono-powerline-git ttf-unfonts-core ttf-vlgothic tumbler ubuntu-mate-themes ubuntu-wallpapers uex ultra_outliner ultrasol unetbootin unified-remote-server unrar unscrambler unzip usb_modeswitch usbutils util-linux vbam-wx vdhcoapp vi vicious virtualbox virtualbox-host-modules-arch vivaldi vlc warsaw wbar weechat wemux-git wgetpaste whatsapp-desktop which whistle-git whois wiitcpload wiithon-bzr winetricks wireless_tools wireshark-cli wmctrl woof wpa_actiond wqy-bitmapfont wqy-microhei wqy-zenhei wxglade x-tile x264 xautomation xboxdrv-stable-git xchat xcursor-arch-simple xcursor-azenis xcursor-eclipse xcursor-ecliz xcursor-ecliz-arch xcursor-krakin xcursor-nintendo-wii xcursor-pulse-glass xdotool xdotool-gui xf86-input-evdev xf86-input-keyboard xf86-input-mouse xf86-input-synaptics xfburn xfce-theme-albatross xfce-theme-blackbird xfce-theme-bluebird xfce-theme-cobibird xfce-theme-darkorangebird xfce-theme-greybird xfce-theme-mac-greybird-z xfce4-appfinder xfce4-artwork xfce4-notifyd xfce4-panel xfce4-power-manager xfce4-pulseaudio-plugin xfce4-session xfce4-settings xfce4-taskmanager xfce4-terminal xfsprogs xfwm4 xfwm4-themes xine-lib xkmap xlite_bin xorg-server xorg-server-devel xorg-server-utils xorg-server-xephyr xorg-xkill xournalpp xpad xpmidi xubuntu-artwork xwiimote yabause-gtk yay youtube-dl zd1211-firmware zlib zoncolor-themes-pack zsnes-netplay'
[2020-01-31T13:33:05-0300] [PACMAN] Running 'pacman --color auto -Syyu'
[2020-01-31T13:33:05-0300] [PACMAN] synchronizing package lists
[2020-01-31T13:33:15-0300] [PACMAN] starting full system upgrade
[2020-01-31T13:33:20-0300] [PACMAN] Running 'pacman --color auto -S --noconfirm absolute-theme adwaita-icon-theme alice3 alsa-utils amule aqemu archey archlinux-themes-slim aria2 arp-scan asciinema atom atril audacity autoconf autojump automake awoken-icons b43-fwcutter barrier barrier-headless bash bftpd bind-tools bison bluegriffon blueman blues-wallpaper bluez bmpanel2 buuf-icon-theme buuf-nestort-icontheme bzip2 caja-extensions-common caja-image-converter caja-open-terminal caja-sendto caja-share calc came capicity cdemu-daemon cdrtools cemu centerim cheese chromaprint chromium citra-git citra-qt-git clementine cmatrix cmus codeblocks conky conky-colors coolreader corebird coreutils cowsay crda cronie crossover cryptsetup cups darktable dd_rescue ddrescue desmume device-mapper devtools dex dhcpcd dieharder diffutils discord dkms dmenu-extended dmenu2 docky-bzr dolphin-emu dosfstools dropbox dvdauthor dzen2 e2fsprogs easy-rsa eclipsetrader electron emacs engrampa envypn-font epsxe evtest faenza-hotot-icon faenza-icon-theme fakeroot fcitx fcitx-gtk2 fcitx-mozc fcrackzip fff file filesystem filezilla findutils firefox flashplugin flatpak flex fortune-mod freecell freeoffice freepats-general-midi freetype2 freetype2-demos fs-uae-launcher fswebcam fundamental-theme furiusisomount garcon gawk gcdemu gdb geany geany-plugins geany-themes gens gettext gigedit gimp glade-gtk2 glibc gnome-bluetooth gnome-boxes gnome-buuf-deuce gnome-calculator gnome-disk-utility gnome-python gnome-subtitles gnome-tweaks gnuchess gobby godot-git google-chrome google-earth google-talkplugin gpart gparted gradio grep grub gscan2pdf gst-libav gtick gtk-elegant-arch-theme gtk-engine-unico gtk-recordmydesktop gtk-theme-absolute gtk-theme-adwaita-x gtk-theme-elementary gtk-theme-gnome-cupertino gtk-theme-numix-blue gtk-theme-numix-green gtk-theme-numix-holo gtk-theme-numix-ocean gtk-theme-numixblue gtk-theme-terminal-envy gtk-xfce-engine gtk2-theme-fawn gtk3 gtk3-nocsd-git guake gummi gupnp guvcview gzip haskell-gnutls haveged hexchat hicolor-icon-theme hplip htop hwinfo hydroxygen-iconset icedtea-web imgur indicator-stickynotes inetutils inkscape iotop iproute2 iputils ipw2100-fw ipw2200-fw iqoption-bin jedit jfsutils jp2a jpmidi kailauncher kdeconnect kdenlive keepassx keepassx2 kega-fusion knights knotifications ktouch leafpad less lib32-alsa-plugins lib32-libcurl-gnutls lib32-libgcrypt15 lib32-libpng12 lib32-libpulse lib32-mpg123 lib32-nvidia-utils lib32-openal lib32-opencl-nvidia lib32-vulkan-icd-loader libappindicator-gtk2 libappindicator-gtk3 libcurl-gnutls libglvnd libmatemixer libnautilus-extension libquicktime libreoffice-installer libreoffice-still libreoffice-still-pt-br libretro-reicast libstdc++296-bin libtool libviper libvpx-1.6 licenses lightdm lightdm-gtk-greeter lighthouse-git lilycomp linthesia linux linux-headers linux-wbfs-manager livestreamer logrotate love lua-socket lutris lvm2 lxappearance lxpanel-gtk3 lxterminal make mame man-db man-pages mate-control-center mate-utils mc mdadm mednafen-server mednaffe meld mememaker-git mencoder mgba-qt minionpro moc modemmanager monaco-powerline-font-git moneymanagerex monsterwm-git mopidy mosh mousepad mumble mupdf mupen64plus murmur musescore mxk nano ncurses5-compat-libs net-tools netctl nethogs network-manager-applet networkmanager networkmanager-openconnect networkmanager-openvpn networkmanager-pptp nitrogen nmon nodejs-lts-dubnium nrg2iso nsnake ntfs-3g ntp numix-circle-icon-theme-git numix-gtk-theme numix-utouch-icon-theme nvidia nvidia-settings obs-studio-git obsidian-icon-theme ochi ocrad olivia onedrive-git openarch_xcursor_themes opencl-nvidia openconnect opendesktop-fonts openssh orchis-gtk-git os-prober osinfo-db-git osmose otf-ipafont oxygen-gtk2 oxygen-molecule-theme packer pacman pacmanxg4 paintown parsec-bin patch patchage pavucontrol pciutils pcmciautils pcsx2 pcsxr pdfshuffler peervpn pekwm pekwm-menu pekwm-themes perl phoronix-test-suite picom pidgin pidgin-whatsapp pipewire pkgconf pkgfile playonlinux pmidi pnmixer poedit ppsspp procps-ng protontricks-git psmisc purple-discord-git purple-facebook-git purple-gammu pysheng python-pip python-pmw python-xlib python2-gtksourceview2 python2-gudev python2-instagram python2-pygame q4wine qbittorrent qemu qjackctl qjoypad qmc2 qopenvpn qt5-xcb-private-headers qtcreator qtcurve-gtk2 qtcurve-qt4 qtcurve-qt5 ramme recordwhatyouhear reiserfsprogs rejoystick retroarch-git rhino rlwrap rofi rpcs3-bin ruby rxvt-unicode s-nail samba sandy sc-controller scrcpy screen scrot sdl2_mixer sed shadow shotwell simple-scan simplescreenrecorder skype-call-recorder skype-for-linux slim slim-theme-elegant-brit smalltalk sndio solfege songbook-client-git soundconverter speedometer spideroak spotify-dl-git square-icon-theme squeak-image squeak-vm sshfs steam steam-native-runtime steam-session-git stiler streamstudio-bin sublime-text-dev sudo supertuxkart syncthing syncthing-gtk sysfsutils systemd-sysvcompat tar tauon-music-box telegram-bin telegram-purple terminator-bzr terminology terminus-font tesseract-data-eng texinfo thunderbird ticker-git tigervnc tilda tile-windows tinc tint2 tint3-git tmux-git tor tor-browser traceroute transmission-cli transmission-gtk tree tslib ttf-adobe-fonts ttf-alee ttf-arphic-ukai ttf-arphic-uming ttf-baekmuk ttf-bitstream-vera ttf-dejavu ttf-envy-code-r ttf-hannom ttf-ipa-mona ttf-larabie-decor ttf-larabie-standard ttf-larabie-uncommon ttf-microsoft-consolas ttf-monaco ttf-monapo ttf-mplus ttf-ms-fonts ttf-nanum ttf-nanumgothic_coding ttf-sazanami ttf-ubuntu-mono-powerline-git ttf-unfonts-core ttf-vlgothic tumbler ubuntu-mate-themes ubuntu-wallpapers uex ultra_outliner ultrasol unetbootin unified-remote-server unrar unscrambler unzip usb_modeswitch usbutils util-linux vbam-wx vdhcoapp vi vicious virtualbox virtualbox-host-modules-arch vivaldi vlc warsaw wbar weechat wemux-git wgetpaste whatsapp-desktop which whistle-git whois wiitcpload wiithon-bzr winetricks wireless_tools wireshark-cli wmctrl woof wpa_actiond wqy-bitmapfont wqy-microhei wqy-zenhei wxglade x-tile x264 xautomation xboxdrv-stable-git xchat xcursor-arch-simple xcursor-azenis xcursor-eclipse xcursor-ecliz xcursor-ecliz-arch xcursor-krakin xcursor-nintendo-wii xcursor-pulse-glass xdotool xdotool-gui xf86-input-evdev xf86-input-keyboard xf86-input-mouse xf86-input-synaptics xfburn xfce-theme-albatross xfce-theme-blackbird xfce-theme-bluebird xfce-theme-cobibird xfce-theme-darkorangebird xfce-theme-greybird xfce-theme-mac-greybird-z xfce4-appfinder xfce4-artwork xfce4-notifyd xfce4-panel xfce4-power-manager xfce4-pulseaudio-plugin xfce4-session xfce4-settings xfce4-taskmanager xfce4-terminal xfsprogs xfwm4 xfwm4-themes xine-lib xkmap xlite_bin xorg-server xorg-server-devel xorg-server-utils xorg-server-xephyr xorg-xkill xournalpp xpad xpmidi xubuntu-artwork xwiimote yabause-gtk yay youtube-dl zd1211-firmware zlib zoncolor-themes-pack zsnes-netplay'
[2020-01-31T13:39:56-0300] [PACMAN] Running 'pacman --color auto -S gnome-*'
[2020-01-31T13:40:10-0300] [PACMAN] Running 'pacman --color auto -S gnome'
[2020-01-31T13:40:32-0300] [PACMAN] Running 'pacman --color auto -S gnome'
[2020-01-31T13:45:50-0300] [ALPM] transaction started
[2020-01-31T13:45:50-0300] [ALPM] installed baobab (3.34.0-1)
[2020-01-31T13:45:50-0300] [ALPM] installed mjpegtools (2.1.0-4)
[2020-01-31T13:45:50-0300] [ALPM] installed chromaprint (1.4.3-2)
[2020-01-31T13:45:50-0300] [ALPM] installed libmms (0.6.4-2)
[2020-01-31T13:45:50-0300] [ALPM] installed faad2 (2.9.1-2)
[2020-01-31T13:45:50-0300] [ALPM] installed celt (0.11.3-3)
[2020-01-31T13:45:50-0300] [ALPM] installed libdca (0.0.6-1)
[2020-01-31T13:45:50-0300] [ALPM] installed libdvdread (6.0.2-1)
[2020-01-31T13:45:50-0300] [ALPM] installed libdvdnav (6.0.1-1)
[2020-01-31T13:45:50-0300] [ALPM] installed libgme (0.6.2-1)
[2020-01-31T13:45:50-0300] [ALPM] installed libofa (0.9.3-8)
[2020-01-31T13:45:50-0300] [ALPM] installed libsrtp (1:2.3.0-1)
[2020-01-31T13:45:50-0300] [ALPM] installed rtmpdump (1:2.4.r96.fa8646d-5)
[2020-01-31T13:45:50-0300] [ALPM] installed libmpeg2 (0.5.1-6)
[2020-01-31T13:45:50-0300] [ALPM] installed wildmidi (0.4.3-1)
[2020-01-31T13:45:50-0300] [ALPM] installed ladspa (1.15-1)
[2020-01-31T13:45:50-0300] [ALPM] installed openal (1.20.1-1)
[2020-01-31T13:45:50-0300] [ALPM] installed libfdk-aac (2.0.1-1)
[2020-01-31T13:45:50-0300] [ALPM] installed faac (1.30-2)
[2020-01-31T13:45:50-0300] [ALPM] installed soundtouch (2.1.2-1)
[2020-01-31T13:45:51-0300] [ALPM] installed spandsp (0.0.6-2)
[2020-01-31T13:45:51-0300] [ALPM] installed neon (0.30.2-3)
[2020-01-31T13:45:51-0300] [ALPM] installed libdc1394 (2.2.6-1)
[2020-01-31T13:45:51-0300] [ALPM] installed libmpcdec (1:0.1+r475-2)
[2020-01-31T13:45:51-0300] [ALPM] installed zvbi (0.2.35-3)
[2020-01-31T13:45:51-0300] [ALPM] installed openexr (2.4.0-7)
[2020-01-31T13:45:51-0300] [ALPM] installed libbs2b (3.1.0-6)
[2020-01-31T13:45:51-0300] [ALPM] installed gupnp-igd (0.2.5+3+gedd78a6-2)
[2020-01-31T13:45:51-0300] [ALPM] installed libnice (0.1.16-1)
[2020-01-31T13:45:51-0300] [ALPM] installed glu (9.0.1-1)
[2020-01-31T13:45:51-0300] [ALPM] installed srt (1.4.1-1)
[2020-01-31T13:45:51-0300] [ALPM] installed raptor (2.0.15-12)
[2020-01-31T13:45:51-0300] [ALPM] installed liblrdf (0.6.1-3)
[2020-01-31T13:45:51-0300] [ALPM] installed libde265 (1.0.5-1)
[2020-01-31T13:45:51-0300] [ALPM] installed zbar (0.23-2)
[2020-01-31T13:45:51-0300] [ALPM] installed libkate (0.4.1-6)
[2020-01-31T13:45:51-0300] [ALPM] installed libtiger (0.3.4-5)
[2020-01-31T13:45:51-0300] [ALPM] installed portaudio (1:19.6.0-6)
[2020-01-31T13:45:51-0300] [ALPM] installed fluidsynth (2.1.0-1)
[2020-01-31T13:45:51-0300] [ALPM] installed serd (0.30.2-1)
[2020-01-31T13:45:51-0300] [ALPM] installed sord (0.16.4-1)
[2020-01-31T13:45:51-0300] [ALPM] installed sratom (0.6.4-1)
[2020-01-31T13:45:51-0300] [ALPM] installed lilv (0.24.6-2)
[2020-01-31T13:45:51-0300] [ALPM] installed lv2 (1.16.0-3)
[2020-01-31T13:45:51-0300] [ALPM] installed gst-plugins-bad (1.16.2-2)
[2020-01-31T13:45:51-0300] [ALPM] installed cogl (1.22.4-1)
[2020-01-31T13:45:51-0300] [ALPM] installed clutter (1.26.2-2)
[2020-01-31T13:45:51-0300] [ALPM] installed clutter-gst (3.0.27-2)
[2020-01-31T13:45:51-0300] [ALPM] installed clutter-gtk (1.8.4-1)
[2020-01-31T13:45:52-0300] [ALPM] installed gavl (1.4.0-3)
[2020-01-31T13:45:52-0300] [ALPM] installed frei0r-plugins (1.7.0-1)
[2020-01-31T13:45:52-0300] [ALPM] installed gnome-video-effects (0.5.0+4+g9554041-1)
[2020-01-31T13:45:52-0300] [ALPM] installed cheese (3.34.0-2)
[2020-01-31T13:45:52-0300] [ALPM] installed eog (3.34.2-1)
[2020-01-31T13:45:52-0300] [ALPM] installed libdazzle (3.34.1-1)
[2020-01-31T13:45:52-0300] [ALPM] installed libhandy (0.0.13-1)
[2020-01-31T13:45:52-0300] [ALPM] installed epiphany (3.34.3.1-1)
[2020-01-31T13:45:52-0300] [ALPM] installed libxpm (3.5.13-1)
[2020-01-31T13:45:52-0300] [ALPM] installed libxaw (1.0.13-2)
[2020-01-31T13:45:52-0300] [ALPM] installed t1lib (5.1.2-7)
[2020-01-31T13:45:52-0300] [ALPM] installed libsynctex (2019.51075-5)
[2020-01-31T13:45:52-0300] [ALPM] installed gspell (1.8.3-1)
[2020-01-31T13:45:52-0300] [ALPM] installed evince (3.34.2-1)
[2020-01-31T13:45:53-0300] [ALPM] installed file-roller (3.32.3-1)
[2020-01-31T13:45:53-0300] [ALPM] reinstalled gnome-session (3.34.2-1)
[2020-01-31T13:45:53-0300] [ALPM] reinstalled gnome-settings-daemon (3.34.2-1)
[2020-01-31T13:45:53-0300] [ALPM] reinstalled gnome-themes-extra (3.28-1)
[2020-01-31T13:45:53-0300] [ALPM] reinstalled mutter (3.34.3+14+g59e9b073a-1)
[2020-01-31T13:45:53-0300] [ALPM] reinstalled gnome-shell (1:3.34.3-1)
[2020-01-31T13:45:53-0300] [ALPM] reinstalled gdm (3.34.1-1)
[2020-01-31T13:45:54-0300] [ALPM] installed gtksourceview4 (4.4.0-1)
[2020-01-31T13:45:54-0300] [ALPM] installed gedit (3.34.1-1)
[2020-01-31T13:45:55-0300] [ALPM] installed gnome-backgrounds (3.34.0-1)
[2020-01-31T13:45:55-0300] [ALPM] installed libstemmer (0+713-1)
[2020-01-31T13:45:55-0300] [ALPM] installed tracker (2.3.1+6+g4d3073954-1)
[2020-01-31T13:45:55-0300] [ALPM] installed libcue (2.2.1-1)
[2020-01-31T13:45:55-0300] [ALPM] installed libgrss (0.7.0+16+g971c421-2)
[2020-01-31T13:45:55-0300] [ALPM] installed libgsf (1.14.46+3+g7f927f0-1)
[2020-01-31T13:45:55-0300] [ALPM] installed libiptcdata (1.0.4-4)
[2020-01-31T13:45:55-0300] [ALPM] installed osinfo-db (20191125-1)
[2020-01-31T13:45:55-0300] [ALPM] installed libosinfo (1.7.1-1)
[2020-01-31T13:45:55-0300] [ALPM] installed lua52 (5.2.4-4)
[2020-01-31T13:45:55-0300] [ALPM] installed lua52-socket (20190219-1)
[2020-01-31T13:45:55-0300] [ALPM] installed lua52-bitop (1.0.2-8)
[2020-01-31T13:45:55-0300] [ALPM] installed lua52-expat (1.3.0-4)
[2020-01-31T13:45:55-0300] [ALPM] installed lua52-lpeg (1.0.2-1)
[2020-01-31T13:45:55-0300] [ALPM] installed lua52-luajson (1.3.4-2)
[2020-01-31T13:45:55-0300] [ALPM] installed libquvi-scripts (0.9.20131130-4)
[2020-01-31T13:45:55-0300] [ALPM] installed libquvi (0.9.4-5)
[2020-01-31T13:45:55-0300] [ALPM] installed totem-pl-parser (3.26.4-1)
[2020-01-31T13:45:55-0300] [ALPM] installed exiv2 (0.27.2-1)
[2020-01-31T13:45:55-0300] [ALPM] installed libgexiv2 (0.12.0-4)
[2020-01-31T13:45:55-0300] [ALPM] installed gupnp-dlna (0.10.5+4+gc947eed-1)
[2020-01-31T13:45:55-0300] [ALPM] installed tracker-miners (2.3.1+23+g139553959-1)
[2020-01-31T13:45:55-0300] [ALPM] installed libgepub (0.6.0-1)
[2020-01-31T13:45:55-0300] [ALPM] installed gnome-epub-thumbnailer (1.6-1)
[2020-01-31T13:45:55-0300] [ALPM] installed gnome-books (3.34.0-1)
[2020-01-31T13:45:55-0300] [ALPM] installed libgee (0.20.2-1)
[2020-01-31T13:45:56-0300] [ALPM] installed gnome-calculator (3.34.1-1)
[2020-01-31T13:45:56-0300] [ALPM] installed gnome-online-accounts (3.34.1-1)
[2020-01-31T13:45:56-0300] [ALPM] installed liboauth (1.0.3+14+g186fb14-1)
[2020-01-31T13:45:56-0300] [ALPM] installed libgdata (0.17.11-1)
[2020-01-31T13:45:56-0300] [ALPM] installed protobuf (3.11.2-1)
[2020-01-31T13:45:56-0300] [ALPM] installed boost-libs (1.72.0-1)
[2020-01-31T13:45:56-0300] [ALPM] installed libphonenumber (8.11.0-2)
[2020-01-31T13:45:56-0300] [ALPM] installed evolution-data-server (3.34.3-1)
[2020-01-31T13:45:56-0300] [ALPM] installed cups-pk-helper (0.2.6-3)
[2020-01-31T13:45:56-0300] [ALPM] installed libpwquality (1.4.2-2)
[2020-01-31T13:45:56-0300] [ALPM] installed shared-color-targets (0.1.7-2)
[2020-01-31T13:45:56-0300] [ALPM] installed colord-gtk (0.2.0-1)
[2020-01-31T13:45:56-0300] [ALPM] installed gnome-color-manager (3.32.0-2)
[2020-01-31T13:45:56-0300] [ALPM] installed libgnomekbd (3.26.1+2+g8d02ebd-1)
[2020-01-31T13:45:56-0300] [ALPM] installed grilo (0.3.11-1)
[2020-01-31T13:45:56-0300] [ALPM] installed bolt (0.8-3)
[2020-01-31T13:45:56-0300] [ALPM] installed gsound (1.0.2-4)
[2020-01-31T13:45:57-0300] [ALPM] installed gnome-control-center (3.34.2-1)
[2020-01-31T13:45:57-0300] [ALPM] installed gnome-calendar (3.34.2-1)
[2020-01-31T13:45:57-0300] [ALPM] installed gnome-characters (3.32.1-1)
[2020-01-31T13:45:57-0300] [ALPM] installed gnome-clocks (3.34.0-1)
[2020-01-31T13:45:57-0300] [ALPM] installed telepathy-glib (0.24.1-2)
[2020-01-31T13:45:57-0300] [ALPM] installed folks (0.13.1-2)
[2020-01-31T13:45:57-0300] [ALPM] installed gnome-contacts (3.34.1-1)
[2020-01-31T13:45:57-0300] [ALPM] installed gnome-dictionary (3.26.1-1)
[2020-01-31T13:45:57-0300] [ALPM] installed gnome-disk-utility (3.34.0-2)
[2020-01-31T13:45:57-0300] [ALPM] installed libzapojit (0.0.3+14+g2dace3f-1)
[2020-01-31T13:45:57-0300] [ALPM] installed gfbgraph (0.2.3+23+g5925221-1)
[2020-01-31T13:45:57-0300] [ALPM] installed dleyna-core (0.6.0+2+g1c6853f-1)
[2020-01-31T13:45:57-0300] [ALPM] installed dleyna-connector-dbus (0.3.0-2)
[2020-01-31T13:45:57-0300] [ALPM] installed gupnp-av (0.12.11+2+gb5ca07c-1)
[2020-01-31T13:45:57-0300] [ALPM] installed dleyna-server (0.6.0+2+geb895ae-1)
[2020-01-31T13:45:57-0300] [ALPM] installed gnome-online-miners (3.34.0-1)
[2020-01-31T13:45:57-0300] [ALPM] installed gnome-documents (3.33.90+7+gcc19ed47-1)
[2020-01-31T13:45:57-0300] [ALPM] installed gnome-font-viewer (3.34.0-1)
[2020-01-31T13:45:58-0300] [ALPM] reinstalled yelp (3.34.0-1)
[2020-01-31T13:45:58-0300] [ALPM] installed gnome-getting-started-docs (3.34.1-1)
[2020-01-31T13:45:58-0300] [ALPM] installed gnome-keyring (1:3.34.0-2)
[2020-01-31T13:45:59-0300] [ALPM] installed gnome-logs (3.34.0-1)
[2020-01-31T13:45:59-0300] [ALPM] installed libchamplain (0.12.20-1)
[2020-01-31T13:45:59-0300] [ALPM] installed gnome-maps (3.34.3-1)
[2020-01-31T13:45:59-0300] [ALPM] installed gnome-menus (3.32.0-1)
[2020-01-31T13:45:59-0300] [ALPM] installed libmediaart (1.9.4+1+ga704d0b-1)
[2020-01-31T13:45:59-0300] [ALPM] installed gom (0.3.3-4)
[2020-01-31T13:45:59-0300] [ALPM] installed libdmapsharing (2.9.39-2)
[2020-01-31T13:45:59-0300] [ALPM] installed gmime3 (3.2.5-1)
[2020-01-31T13:45:59-0300] [ALPM] installed grilo-plugins (0.3.10-1)
[2020-01-31T13:45:59-0300] [ALPM] reinstalled gvfs (1.42.2-1)
[2020-01-31T13:45:59-0300] [ALPM] installed python-cairo (1.19.0-1)
[2020-01-31T13:45:59-0300] [ALPM] installed python-urllib3 (1.25.8-1)
[2020-01-31T13:45:59-0300] [ALPM] installed python-appdirs (1.4.3-5)
[2020-01-31T13:45:59-0300] [ALPM] installed python-pyparsing (2.4.6-1)
[2020-01-31T13:45:59-0300] [ALPM] installed python-six (1.14.0-1)
[2020-01-31T13:45:59-0300] [ALPM] installed python-packaging (20.0-1)
[2020-01-31T13:45:59-0300] [ALPM] installed python-ordered-set (3.1.1-1)
[2020-01-31T13:45:59-0300] [ALPM] installed python-setuptools (1:44.0.0-1)
[2020-01-31T13:45:59-0300] [ALPM] installed python-chardet (3.0.4-4)
[2020-01-31T13:45:59-0300] [ALPM] installed python-idna (2.8-3)
[2020-01-31T13:45:59-0300] [ALPM] installed python-requests (2.22.0-3)
[2020-01-31T13:45:59-0300] [ALPM] installed gnome-music (1:3.34.3-1)
[2020-01-31T13:45:59-0300] [ALPM] installed babl (0.1.74-1)
[2020-01-31T13:45:59-0300] [ALPM] installed libspiro (1:20190731-1)
[2020-01-31T13:45:59-0300] [ALPM] installed libraw (0.19.5-2)
[2020-01-31T13:45:59-0300] [ALPM] installed luajit (2.0.5-2)
[2020-01-31T13:45:59-0300] [ALPM] installed lensfun (0.3.95-1)
[2020-01-31T13:45:59-0300] [ALPM] installed metis (5.1.0.p7-1)
[2020-01-31T13:45:59-0300] [ALPM] installed blas (3.9.0-2)
[2020-01-31T13:45:59-0300] [ALPM] installed lapack (3.9.0-2)
[2020-01-31T13:45:59-0300] [ALPM] installed intel-tbb (2020.1-1)
[2020-01-31T13:45:59-0300] [ALPM] installed suitesparse (5.6.0-1)
[2020-01-31T13:45:59-0300] [ALPM] installed gegl (0.4.20-1)
[2020-01-31T13:45:59-0300] [ALPM] installed dleyna-renderer (0.6.0-3)
[2020-01-31T13:45:59-0300] [ALPM] installed gnome-photos (3.34.0-1)
[2020-01-31T13:45:59-0300] [ALPM] installed libvncserver (0.9.12-2)
[2020-01-31T13:45:59-0300] [ALPM] installed gnome-remote-desktop (0.1.7-1)
[2020-01-31T13:45:59-0300] [ALPM] installed gnome-screenshot (3.34.0-1)
[2020-01-31T13:45:59-0300] [ALPM] installed gnome-shell-extensions (3.34.2-1)
[2020-01-31T13:46:00-0300] [ALPM] installed gnome-system-monitor (3.32.1-1)
[2020-01-31T13:46:00-0300] [ALPM] installed gnome-terminal (3.34.2-1)
[2020-01-31T13:46:00-0300] [ALPM] installed gnome-todo (3.28.1+22+gd56e14e-1)
[2020-01-31T13:46:01-0300] [ALPM] installed gnome-user-docs (3.34.1-1)
[2020-01-31T13:46:01-0300] [ALPM] installed gnome-user-share (3.34.0-1)
[2020-01-31T13:46:02-0300] [ALPM] installed gnome-weather (3.34.0-1)
[2020-01-31T13:46:02-0300] [ALPM] reinstalled gvfs-afc (1.42.2-1)
[2020-01-31T13:46:02-0300] [ALPM] installed gvfs-goa (1.42.2-1)
[2020-01-31T13:46:02-0300] [ALPM] installed gvfs-google (1.42.2-1)
[2020-01-31T13:46:02-0300] [ALPM] installed gd (2.2.5-2)
[2020-01-31T13:46:02-0300] [ALPM] installed libgphoto2 (2.5.23-1)
[2020-01-31T13:46:02-0300] [ALPM] installed gvfs-gphoto2 (1.42.2-1)
[2020-01-31T13:46:02-0300] [ALPM] installed libmtp (1.1.16-1)
[2020-01-31T13:46:02-0300] [ALPM] installed gvfs-mtp (1.42.2-1)
[2020-01-31T13:46:02-0300] [ALPM] installed libnfs (4.0.0-3)
[2020-01-31T13:46:02-0300] [ALPM] installed gvfs-nfs (1.42.2-1)
[2020-01-31T13:46:02-0300] [ALPM] installed gvfs-smb (1.42.2-1)
[2020-01-31T13:46:02-0300] [ALPM] installed mousetweaks (3.32.0-1)
[2020-01-31T13:46:02-0300] [ALPM] installed nautilus-sendto (3.8.6+14+ge8a3604-1)
[2020-01-31T13:46:02-0300] [ALPM] installed libnautilus-extension (3.34.2-1)
[2020-01-31T13:46:02-0300] [ALPM] installed nautilus (3.34.2-1)
[2020-01-31T13:46:03-0300] [ALPM] reinstalled networkmanager (1.22.4-1)
[2020-01-31T13:46:03-0300] [ALPM] installed python-atspi (2.34.0-3)
[2020-01-31T13:46:03-0300] [ALPM] installed python-xdg (0.26-4)
[2020-01-31T13:46:03-0300] [ALPM] installed libspeechd (0.9.1-3)
[2020-01-31T13:46:03-0300] [ALPM] installed dotconf (1.3-5)
[2020-01-31T13:46:03-0300] [ALPM] installed libao (1.2.2-2)
[2020-01-31T13:46:03-0300] [ALPM] installed speech-dispatcher (0.9.1-3)
[2020-01-31T13:46:03-0300] [ALPM] installed tcl (8.6.10-1)
[2020-01-31T13:46:03-0300] [ALPM] installed brltty (6.0-8)
[2020-01-31T13:46:03-0300] [ALPM-SCRIPTLET] Obtido 128 bytes de função getrandom()
[2020-01-31T13:46:03-0300] [ALPM-SCRIPTLET] Please add your user to the brlapi group.
[2020-01-31T13:46:03-0300] [ALPM] installed orca (3.34.2-1)
[2020-01-31T13:46:04-0300] [ALPM] installed rygel (0.38.3-1)
[2020-01-31T13:46:04-0300] [ALPM] installed libmusicbrainz5 (5.1.0-3)
[2020-01-31T13:46:04-0300] [ALPM] installed sushi (3.34.0-1)
[2020-01-31T13:46:04-0300] [ALPM] installed totem (3.34.1-1)
[2020-01-31T13:46:04-0300] [ALPM] installed vino (3.22.0+60+gd29a4f2-1)
[2020-01-31T13:46:04-0300] [ALPM] installed xdg-user-dirs-gtk (0.10+9+g5b7efc6-2)
[2020-01-31T13:46:04-0300] [ALPM] installed cdrtools (3.02a09-2)
[2020-01-31T13:46:04-0300] [ALPM] installed gtk-vnc (1.0.0-1)
[2020-01-31T13:46:04-0300] [ALPM] installed yajl (2.1.0-2)
[2020-01-31T13:46:04-0300] [ALPM] installed numactl (2.0.13-1)
[2020-01-31T13:46:04-0300] [ALPM] installed augeas (1.12.0-1)
[2020-01-31T13:46:04-0300] [ALPM] installed netcf (0.2.8-7)
[2020-01-31T13:46:04-0300] [ALPM] installed liburcu (0.11.0-1)
[2020-01-31T13:46:04-0300] [ALPM] installed rpcbind (1.2.5-3)
[2020-01-31T13:46:04-0300] [ALPM] installed glusterfs (1:7.2-1)
[2020-01-31T13:46:04-0300] [ALPM] installed xmlsec (1.2.29-1)
[2020-01-31T13:46:04-0300] [ALPM] installed oath-toolkit (2.6.2-7)
[2020-01-31T13:46:04-0300] [ALPM] installed snappy (1.1.8-1)
[2020-01-31T13:46:04-0300] [ALPM] installed ceph-libs (14.2.6-1)
[2020-01-31T13:46:04-0300] [ALPM] installed libiscsi (1.19.0-1)
[2020-01-31T13:46:04-0300] [ALPM] installed libvirt (5.10.0-2)
[2020-01-31T13:46:04-0300] [ALPM] installed libvirt-glib (2.0.0-1)
[2020-01-31T13:46:05-0300] [ALPM] installed mtools (4.0.23-1)
[2020-01-31T13:46:05-0300] [ALPM] installed virglrenderer (0.8.0-1)
[2020-01-31T13:46:05-0300] [ALPM] installed seabios (1.13.0-1)
[2020-01-31T13:46:05-0300] [ALPM] installed jemalloc (1:5.2.1-1)
[2020-01-31T13:46:05-0300] [ALPM] installed vde2 (2.3.2-13)
[2020-01-31T13:46:05-0300] [ALPM-SCRIPTLET] vde config files should be placed in /etc/vde, sample files are provided.
[2020-01-31T13:46:05-0300] [ALPM-SCRIPTLET] iptables and dhcpd sample files have been installed to '/usr/share/vde2'.
[2020-01-31T13:46:05-0300] [ALPM-SCRIPTLET] Merge those examples, if needed to the according config files.
[2020-01-31T13:46:05-0300] [ALPM] installed celt0.5.1 (0.5.1.3-4)
[2020-01-31T13:46:05-0300] [ALPM] installed spice (0.14.2-1)
[2020-01-31T13:46:05-0300] [ALPM] installed libcacard (2.7.0-1)
[2020-01-31T13:46:05-0300] [ALPM] installed usbredir (0.8.0-1)
[2020-01-31T13:46:05-0300] [ALPM] installed qemu (4.2.0-1)
[2020-01-31T13:46:05-0300] [ALPM] installed phodav (2.3-1)
[2020-01-31T13:46:05-0300] [ALPM] installed spice-gtk (0.37-1)
[2020-01-31T13:46:05-0300] [ALPM] installed libgssglue (0.4-4)
[2020-01-31T13:46:05-0300] [ALPM] installed mbedtls (2.16.3-1)
[2020-01-31T13:46:05-0300] [ALPM] installed pcsclite (1.8.26-1)
[2020-01-31T13:46:05-0300] [ALPM] installed freerdp (1:2.0.0_rc4-8)
[2020-01-31T13:46:05-0300] [ALPM] installed gnome-boxes (3.34.3-1)
[2020-01-31T13:46:05-0300] [ALPM] installed libxmlb (0.1.14-1)
[2020-01-31T13:46:05-0300] [ALPM] installed libpackagekit-glib (1.1.13-1)
[2020-01-31T13:46:05-0300] [ALPM] installed gcab (1.4-1)
[2020-01-31T13:46:05-0300] [ALPM] installed appstream-glib (0.7.16-2)
[2020-01-31T13:46:06-0300] [ALPM] installed gnome-software (3.34.2-1)
[2020-01-31T13:46:06-0300] [ALPM] installed libieee1284 (0.2.11-8)
[2020-01-31T13:46:06-0300] [ALPM] installed net-snmp (5.8-4)
[2020-01-31T13:46:06-0300] [ALPM] installed sane (1.0.28-3)
[2020-01-31T13:46:06-0300] [ALPM] installed colord-sane (1.4.4+9+g1ce26da-1)
[2020-01-31T13:46:06-0300] [ALPM] installed simple-scan (3.34.2-1)
[2020-01-31T13:46:09-0300] [ALPM] transaction completed
[2020-01-31T13:46:09-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-01-31T13:46:12-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T13:46:12-0300] [ALPM] running '30-systemd-hwdb.hook'...
[2020-01-31T13:46:13-0300] [ALPM] running '30-systemd-sysctl.hook'...
[2020-01-31T13:46:13-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-01-31T13:46:14-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-01-31T13:46:14-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T13:46:14-0300] [ALPM] running 'dbus-reload.hook'...
[2020-01-31T13:46:14-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-01-31T13:46:14-0300] [ALPM] running 'gio-querymodules.hook'...
[2020-01-31T13:46:14-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-01-31T13:46:14-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T13:46:14-0300] [ALPM] running 'gvfsd.hook'...
[2020-01-31T13:46:15-0300] [ALPM] running 'texinfo-install.hook'...
[2020-01-31T13:46:15-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T13:48:25-0300] [PACMAN] Running 'pacman --color auto -S geany'
[2020-01-31T13:48:29-0300] [ALPM] transaction started
[2020-01-31T13:48:29-0300] [ALPM] installed geany (1.36-1)
[2020-01-31T13:48:29-0300] [ALPM] transaction completed
[2020-01-31T13:48:29-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T13:48:29-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T13:48:29-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T13:48:34-0300] [PACMAN] Running 'pacman --color auto -S geany-*'
[2020-01-31T13:48:47-0300] [PACMAN] Running 'pacman --color auto -S geany-plugins'
[2020-01-31T13:49:02-0300] [ALPM] transaction started
[2020-01-31T13:49:02-0300] [ALPM] installed ctpl (0.3.4-3)
[2020-01-31T13:49:03-0300] [ALPM] installed gtkspell3 (3.0.10-2)
[2020-01-31T13:49:03-0300] [ALPM] installed http-parser (2.9.2-1)
[2020-01-31T13:49:03-0300] [ALPM] installed libgit2 (1:0.28.4-1)
[2020-01-31T13:49:03-0300] [ALPM] installed lua51 (5.1.5-8)
[2020-01-31T13:49:03-0300] [ALPM] installed geany-plugins (1.36-2)
[2020-01-31T13:49:03-0300] [ALPM] transaction completed
[2020-01-31T13:49:03-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T13:50:26-0300] [PACMAN] Running 'pacman --color auto -S --noconfirm absolute-theme adwaita-icon-theme alice3 alsa-utils amule aqemu archey archlinux-themes-slim aria2 arp-scan asciinema atom atril audacity autoconf autojump automake awoken-icons b43-fwcutter barrier barrier-headless bash bftpd bind-tools bison bluegriffon blueman blues-wallpaper bluez bmpanel2 buuf-icon-theme buuf-nestort-icontheme bzip2 caja-extensions-common caja-image-converter caja-open-terminal caja-sendto caja-share calc came capicity cdemu-daemon cdrtools cemu centerim cheese chromaprint chromium citra-git citra-qt-git clementine cmatrix cmus codeblocks conky conky-colors coolreader corebird coreutils cowsay crda cronie crossover cryptsetup cups darktable dd_rescue ddrescue desmume device-mapper devtools dex dhcpcd dieharder diffutils discord dkms dmenu-extended dmenu2 docky-bzr dolphin-emu dosfstools dropbox dvdauthor dzen2 e2fsprogs easy-rsa eclipsetrader electron emacs engrampa envypn-font epsxe evtest faenza-hotot-icon faenza-icon-theme fakeroot fcitx fcitx-gtk2 fcitx-mozc fcrackzip fff file filesystem filezilla findutils firefox flashplugin flatpak flex fortune-mod freecell freeoffice freepats-general-midi freetype2 freetype2-demos fs-uae-launcher fswebcam fundamental-theme furiusisomount garcon gawk gcdemu gdb geany geany-plugins geany-themes gens gettext gigedit gimp glade-gtk2 glibc gnome-bluetooth gnome-boxes gnome-buuf-deuce gnome-calculator gnome-disk-utility gnome-python gnome-subtitles gnome-tweaks gnuchess gobby godot-git google-chrome google-earth google-talkplugin gpart gparted gradio grep grub gscan2pdf gst-libav gtick gtk-elegant-arch-theme gtk-engine-unico gtk-recordmydesktop gtk-theme-absolute gtk-theme-adwaita-x gtk-theme-elementary gtk-theme-gnome-cupertino gtk-theme-numix-blue gtk-theme-numix-green gtk-theme-numix-holo gtk-theme-numix-ocean gtk-theme-numixblue gtk-theme-terminal-envy gtk-xfce-engine gtk2-theme-fawn gtk3 gtk3-nocsd-git guake gummi gupnp guvcview gzip haskell-gnutls haveged hexchat hicolor-icon-theme hplip htop hwinfo hydroxygen-iconset icedtea-web imgur indicator-stickynotes inetutils inkscape iotop iproute2 iputils ipw2100-fw ipw2200-fw iqoption-bin jedit jfsutils jp2a jpmidi kailauncher kdeconnect kdenlive keepassx keepassx2 kega-fusion knights knotifications ktouch leafpad less lib32-alsa-plugins lib32-libcurl-gnutls lib32-libgcrypt15 lib32-libpng12 lib32-libpulse lib32-mpg123 lib32-nvidia-utils lib32-openal lib32-opencl-nvidia lib32-vulkan-icd-loader libappindicator-gtk2 libappindicator-gtk3 libcurl-gnutls libglvnd libmatemixer libnautilus-extension libquicktime libreoffice-installer libreoffice-still libreoffice-still-pt-br libretro-reicast libstdc++296-bin libtool libviper libvpx-1.6 licenses lightdm lightdm-gtk-greeter lighthouse-git lilycomp linthesia linux linux-headers linux-wbfs-manager livestreamer logrotate love lua-socket lutris lvm2 lxappearance lxpanel-gtk3 lxterminal make mame man-db man-pages mate-control-center mate-utils mc mdadm mednafen-server mednaffe meld mememaker-git mencoder mgba-qt minionpro moc modemmanager monaco-powerline-font-git moneymanagerex monsterwm-git mopidy mosh mousepad mumble mupdf mupen64plus murmur musescore mxk nano ncurses5-compat-libs net-tools netctl nethogs network-manager-applet networkmanager networkmanager-openconnect networkmanager-openvpn networkmanager-pptp nitrogen nmon nodejs-lts-dubnium nrg2iso nsnake ntfs-3g ntp numix-circle-icon-theme-git numix-gtk-theme numix-utouch-icon-theme nvidia nvidia-settings obs-studio-git obsidian-icon-theme ochi ocrad olivia onedrive-git openarch_xcursor_themes opencl-nvidia openconnect opendesktop-fonts openssh orchis-gtk-git os-prober osinfo-db-git osmose otf-ipafont oxygen-gtk2 oxygen-molecule-theme packer pacman pacmanxg4 paintown parsec-bin patch patchage pavucontrol pciutils pcmciautils pcsx2 pcsxr pdfshuffler peervpn pekwm pekwm-menu pekwm-themes perl phoronix-test-suite picom pidgin pidgin-whatsapp pipewire pkgconf pkgfile playonlinux pmidi pnmixer poedit ppsspp procps-ng protontricks-git psmisc purple-discord-git purple-facebook-git purple-gammu pysheng python-pip python-pmw python-xlib python2-gtksourceview2 python2-gudev python2-instagram python2-pygame q4wine qbittorrent qemu qjackctl qjoypad qmc2 qopenvpn qt5-xcb-private-headers qtcreator qtcurve-gtk2 qtcurve-qt4 qtcurve-qt5 ramme recordwhatyouhear reiserfsprogs rejoystick retroarch-git rhino rlwrap rofi rpcs3-bin ruby rxvt-unicode s-nail samba sandy sc-controller scrcpy screen scrot sdl2_mixer sed shadow shotwell simple-scan simplescreenrecorder skype-call-recorder skype-for-linux slim slim-theme-elegant-brit smalltalk sndio solfege songbook-client-git soundconverter speedometer spideroak spotify-dl-git square-icon-theme squeak-image squeak-vm sshfs steam steam-native-runtime steam-session-git stiler streamstudio-bin sublime-text-dev sudo supertuxkart syncthing syncthing-gtk sysfsutils systemd-sysvcompat tar tauon-music-box telegram-bin telegram-purple terminator-bzr terminology terminus-font tesseract-data-eng texinfo thunderbird ticker-git tigervnc tilda tile-windows tinc tint2 tint3-git tmux-git tor tor-browser traceroute transmission-cli transmission-gtk tree tslib ttf-adobe-fonts ttf-alee ttf-arphic-ukai ttf-arphic-uming ttf-baekmuk ttf-bitstream-vera ttf-dejavu ttf-envy-code-r ttf-hannom ttf-ipa-mona ttf-larabie-decor ttf-larabie-standard ttf-larabie-uncommon ttf-microsoft-consolas ttf-monaco ttf-monapo ttf-mplus ttf-ms-fonts ttf-nanum ttf-nanumgothic_coding ttf-sazanami ttf-ubuntu-mono-powerline-git ttf-unfonts-core ttf-vlgothic tumbler ubuntu-mate-themes ubuntu-wallpapers uex ultra_outliner ultrasol unetbootin unified-remote-server unrar unscrambler unzip usb_modeswitch usbutils util-linux vbam-wx vdhcoapp vi vicious virtualbox virtualbox-host-modules-arch vivaldi vlc warsaw wbar weechat wemux-git wgetpaste whatsapp-desktop which whistle-git whois wiitcpload wiithon-bzr winetricks wireless_tools wireshark-cli wmctrl woof wpa_actiond wqy-bitmapfont wqy-microhei wqy-zenhei wxglade x-tile x264 xautomation xboxdrv-stable-git xchat xcursor-arch-simple xcursor-azenis xcursor-eclipse xcursor-ecliz xcursor-ecliz-arch xcursor-krakin xcursor-nintendo-wii xcursor-pulse-glass xdotool xdotool-gui xf86-input-evdev xf86-input-keyboard xf86-input-mouse xf86-input-synaptics xfburn xfce-theme-albatross xfce-theme-blackbird xfce-theme-bluebird xfce-theme-cobibird xfce-theme-darkorangebird xfce-theme-greybird xfce-theme-mac-greybird-z xfce4-appfinder xfce4-artwork xfce4-notifyd xfce4-panel xfce4-power-manager xfce4-pulseaudio-plugin xfce4-session xfce4-settings xfce4-taskmanager xfce4-terminal xfsprogs xfwm4 xfwm4-themes xine-lib xkmap xlite_bin xorg-server xorg-server-devel xorg-server-utils xorg-server-xephyr xorg-xkill xournalpp xpad xpmidi xubuntu-artwork xwiimote yabause-gtk yay youtube-dl zd1211-firmware zlib zoncolor-themes-pack zsnes-netplay'
[2020-01-31T13:50:54-0300] [PACMAN] Running 'pacman --color auto -S xwiimote'
[2020-01-31T13:51:06-0300] [PACMAN] Running 'pacman --color auto -S --noconfirm absolute-theme 0.1-2 alice3 3.1.37.0.0-1 aqemu 0.9.2-1 archey 20130324-7 art-sharp 2.24.4-6 autojump 22.5.3-5 awoken-icons 2.5.2-4 barrier 2.3.2-1 barrier-headless 2.3.2-1 blues-wallpaper 1.0-1 bmpanel2 2.1pre1-5 buuf-icon-theme 3.34-2 buuf-nestort-icontheme 1.05-1 came 1.9-6 capicity 1.0-1 cemu 1.16.0-3 centerim 5.0.1-1 citra-git r8196.01686f78f-2 citra-qt-git r8196.01686f78f-2 conky-colors 9.0-1 coolreader 3.1.2.71-1 corebird 1.7.4-2 crossover 19.0.0-1 dieharder 3.31.1-4 dmenu-extended r280.4f0395f-1 dmenu2 0.2-1 docky-bzr 1855-2 dropbox 88.4.172-1 eclipsetrader N201301040902-1 envypn-font 1.7.1-3 epsxe 2.0.5-23 faenza-hotot-icon 1.0-3 freecell 1.0-4 freeoffice 973-1 fsharp 4.5.0-3 fswebcam 20140113-2 fundamental-theme 20100102-1 furiusisomount 0.11.3.1-1 gamin 0.1.10-9 gcdemu 3.2.4-1 gconf 3.2.6+11+g07808097-6 gconf-sharp 2.24.4-6 gconf-sharp-peditors 2.24.4-6 gconfmm 2.28.3-6 geany-themes 1.24-1 gkeyfile-sharp 0.1-4 glade-gtk2 3.8.5-4 glew2.0 2.0.0-1 glib 1.2.10-14 gnome-buuf-deuce 1.1_R8-2 gnome-desktop2 2.32.1-3 gnome-keyring-sharp 1.0.2-6 gnome-mime-data 2.18.0-8 gnome-python 2.28.1-12 gnome-vfs 2.24.4-12 gnome-vfs-sharp 2.24.4-6 godot-git 3.1.r12761.776568fc9-1 goocanvas1 1.0.0-5 google-chrome 79.0.3945.88-1 google-earth 7.1.8.3036-1 google-talkplugin 5.41.3.0-1 gradio 7.3-1 gtick 0.5.4-3 gtk 1.2.10-16 gtk-elegant-arch-theme 0.6-3 gtk-engine-unico 1.0.2-1 gtk-recordmydesktop 0.3.8-9 gtk-theme-absolute 0.7.7-3 gtk-theme-adwaita-x 1.02-1 gtk-theme-gnome-cupertino 2.1.5-1 gtk-theme-numix-blue 2.0.2-1 gtk-theme-numix-green 1.02-1 gtk-theme-numix-holo 0.3-1 gtk-theme-numix-ocean 2.0.2-2 gtk-theme-numixblue 1.3-1 gtk-theme-terminal-envy 0.9-1 gtk-xfce-engine 2.10.1-2 gtk2-theme-fawn 0.3-1 gtk3-nocsd-git r65.aa76c16-1 gtkglextmm 1.2.0-11 hydroxygen-iconset 20090119-2.1 imgur 9-2 indicator-stickynotes 1.0.0-1 iqoption-bin 1247.3.5090-1 java32-runtime-common 2-2 jpmidi 0.21-5 js17 17.0.0-4 kailauncher 0.2-1 keepassx 0.4.4-3 keepassx2 2.0.3-2 kega-fusion 3.63-17 lib32-libstdc++5 3.3.6-8 lib32-libxpm 3.5.13-2 lib32-pangox-compat 0.0.2-1 libakonadi-qt4 1.13.0-14 libbonobo 2.32.1-4 libbonoboui 2.24.5-3 libgnome 2.32.1-7 libgnome-data 2.32.1-7 libgnome-desktop-sharp 2.26.0-10 libgnome-sharp 2.24.4-6 libgnomecanvas 2.30.3-4 libgnomeui 2.24.5-3 libreoffice-installer 1.4.1-1 libretro-reicast 3485-1 libsodium-git 660.12281a7-1 libstdc++296-bin 2.96.126-1 libviper 3.0.1-1 libvpx-1.6 1.6.1-3 lighthouse-git r270.e32ff2e-1 lilycomp 1.0.2-1 linthesia 1:20161105-1 linux-wbfs-manager 0.1.12-2 livestreamer 1.12.2-3 mednafen-server 0.5.2-1 mednaffe 0.8.8-1 mememaker-git 1:2.0.0.2.g41db250-1 minionpro 2.015-10 monaco-powerline-font-git v1-1 monsterwm-git 20120418-3 msbuild-stable 16.0_xamarinxplat.2018.09.26.17.53_0xamarin3_ubuntu1404b1-1 mxk 1.10-2 ncurses5-compat-libs 6.1-1 ndesk-dbus 0.6.0-5 net6 1.3.14-5 notify-sharp 0.4.1-3 nsnake 20140306-1 numix-circle-icon-theme-git 0.r3378.2607d29-1 numix-gtk-theme 2.6.7-1 numix-icon-theme-git 0.r1987.cfef86f11-1 numix-utouch-icon-theme 0.4-4 obs-studio-git 24.0.0.rc4.r4.g05e29d167-1 obsidian-icon-theme 4.9-1 ochi 0.1.1-2 olivia r684.b525694-1 onedrive-git 1:1.1.3.r0.g945251f-1 openarch_xcursor_themes 0.1-3 opencl-headers12 1:1.2.r30596-1 openh264 2.0.0-1 openobex 1.7.2-3 orbit2 2.14.19-7 orchis-gtk-git 98.52d8e29-1 osinfo-db-git v20181116.r14.gbb0fa57-1 osmose 0.9.96-4 oxygen-molecule-theme 3.2-2 pacmanxg4 4.16.3-3 paintown 3.6.0-3 parsec-bin 1:147_9-3 pcmciautils 018-8 pcsxr 1.9.95-1 pdfshuffler 0.6.0-4 peervpn 0.044-4 pekwm-menu 0.5.0-1 phoronix-test-suite 9.2.1-1 pidgin-whatsapp 0.5.1-1 pmidi 1.7.1-1 pnmixer 0.7.2-1 protontricks-git 0.r105.b1c3cdf-1 purple-discord-git v0.0.r537.22de4c6-1 purple-facebook-git v0.9.6.r0.g0250907-1 purple-gammu 0.3.1-1 pycairo-xcb-git 20120807-1 pyqtwebengine-common 5.13.2-3 pysheng 0.1-2 python-discogs-client 2.2.2-2 python-hsaudiotag3k 1.1.3-3 python-notify2 0.3.1-2 python-sip-pyqt5 4.19.19-3 python-stagger 1.0.1-2 python-vdf 3.2-1 python2-dukpy 0.3-4 python2-evdev 1.2.0-1 python2-gconf 2.28.1-12 python2-gtksourceview2 2.10.1-1 python2-gudev 147.2-8 python2-instagram 1.3.2-1 python2-keybinder2 0.3.1-3 python2-mini-amf 0.9.1-1 python2-notify 0.1.1-14 python2-poppler 0.12.1-10 python2-pykka 2.0.2-1 python2-pypdf 1.13-5 q4wine 1.3.11-1 qjoypad 4.3.1-1 qjson 0.9.0-3 qt4 4.8.7-31 qtcurve-qt4 1:1.9-1 ramme 3.2.5-1 recordwhatyouhear 0.0.1-1 rejoystick 0.8.1-3 retroarch-git 1.7.5.r448.d8468c5d8c-1 rpcs3-bin 0.0.7-5 rsvg2-sharp 2.26.0-10 sandy 0.5-1 sc-controller 0.4.7-1 scrcpy 1.12.1-1 skype-call-recorder 0.11-2 skype-for-linux 5.0.0.5-1 slim-theme-elegant-brit 2-1 smpeg2 1:2.0.0-2 songbook-client-git 0.7.9.181.gd330b48-1 speedometer 2.8-4 spideroak 5.2.0-1 spotify-dl-git r15.1136e5e-1 square-icon-theme 2.1-2 squeak-image 5.1-1 ssx 2.2-2 steam-session-git 85-1 stiler 20090328-1 streamstudio-bin 3.9.5-1 sublime-text-dev 3.3211-1 tauon-music-box 5.2.0-1 telegram-bin 0.8.0-1 telegram-purple 1.4.2-1 terminator-bzr 1611-1 ticker-git 1.10.r0.g0f745ef-1 tile-windows 0.7.4-3 tint3-git 196-1 tmux-git 8115_3.0a.r192.g0aa6c6f6-1 tor-browser 9.0.2-1 ttf-adobe-fonts 11.0.06-1 ttf-alee 13-2 ttf-envy-code-r preview7-6 ttf-ipa-mona 1.0.8-2 ttf-larabie-decor 20011216-2 ttf-larabie-standard 20011216-2 ttf-larabie-uncommon 20011216-2 ttf-microsoft-consolas 5.33-1 ttf-monaco 6.1-3 ttf-monapo 20170722-1 ttf-mplus TESTFLIGHT_063-1 ttf-ms-fonts 2.0-10 ttf-nanum 2017-2 ttf-nanumgothic_coding 2.5-1 ttf-ubuntu-mono-powerline-git 0.80-2 ttf-unfonts-core 1.0.2-8 ttf-vlgothic 20141206-2 ubuntu-mate-themes 19.04.0-1 ubuntu-wallpapers 19.04.2-1 uex 18.00.0.66-1 ultra_outliner 0.9.8b-2 ultrasol 1.0.2-3 unetbootin 661-1 unified-remote-server 3.6.0.745-4 unscrambler 0.4-1 vdhcoapp 1.3.0-2 virtuoso-base 1:6.1.8-1 vivaldi 2.10.1745.27-1 vte 0.28.2-8 warsaw 1.12.3.11-2 wbar 2.3.4-4 wemux-git 20120517-1 whatsapp-desktop 1.1.0-6 whistle-git 20140502-1 wiitcpload 0.05-2 wiithon-bzr 511-3 wnck-sharp 2.26.0-10 woof 20120531-1 wpa_actiond 1.4-4 wxglade 0.9.3-1 x-tile 2.6-1 xboxdrv-stable-git 20130227-1 xchat 2.8.8-19 xcursor-arch-simple 1.1-2 xcursor-azenis 20091125-1 xcursor-eclipse 20091125-1 xcursor-ecliz 1.0-1 xcursor-ecliz-arch 2.0-2 xcursor-krakin 20100218-1 xcursor-nintendo-wii 0.3.1-2 xcursor-pulse-glass 1.0-4 xdotool-gui 1.2-2 xf86-input-keyboard 1.9.0-3 xf86-input-mouse 1.9.3-1 xfce-theme-albatross 1.7.4-1 xfce-theme-blackbird 0.4-2 xfce-theme-bluebird 1.3-1 xfce-theme-cobibird 2.1.8-1 xfce-theme-darkorangebird 0.4.0-2 xfce-theme-greybird 3.22.10-1 xfce-theme-mac-greybird-z 1-1 xkmap 1.2-2 xlite_bin 2.0-6 xorg-server-utils 7.6-4 xorg-xpyb-git r93.ed0147e-1 xpmidi 5.0-1 xubuntu-artwork 20.04-1 xwiimote 2-1 yay 9.4.2-1 zd1211-firmware 1.5-3 zoncolor-themes-pack 1.6.5-2 zsnes-netplay 1.42n-3'
[2020-01-31T13:52:25-0300] [PACMAN] Running 'pacman --color auto -S absolute-theme adwaita-icon-theme alice3 alsa-utils amule'
[2020-01-31T13:56:13-0300] [PACMAN] Running 'pacman -S mednaffe'
[2020-01-31T13:59:47-0300] [PACMAN] Running 'pacman --color auto -S firefox'
[2020-01-31T13:59:59-0300] [ALPM] transaction started
[2020-01-31T13:59:59-0300] [ALPM] installed mailcap (2.1.48+14+g5811758-1)
[2020-01-31T14:00:00-0300] [ALPM] installed firefox (72.0.2-1)
[2020-01-31T14:00:00-0300] [ALPM] transaction completed
[2020-01-31T14:00:00-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:00:00-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T14:00:00-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T14:27:03-0300] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- extra/gtk-engines community/gtk-engine-murrine community/ninja extra/meson community/libsass community/sassc'
[2020-01-31T14:27:07-0300] [ALPM] transaction started
[2020-01-31T14:27:07-0300] [ALPM] installed gtk-engines (2.21.0-4)
[2020-01-31T14:27:07-0300] [ALPM] installed gtk-engine-murrine (0.98.2-3)
[2020-01-31T14:27:07-0300] [ALPM] installed ninja (1.9.0-2)
[2020-01-31T14:27:07-0300] [ALPM] installed meson (0.53.1-1)
[2020-01-31T14:27:07-0300] [ALPM] installed libsass (3.6.0-1)
[2020-01-31T14:27:07-0300] [ALPM] installed sassc (3.6.1-1)
[2020-01-31T14:27:08-0300] [ALPM] transaction completed
[2020-01-31T14:27:08-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:27:08-0300] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- gtk-engines gtk-engine-murrine ninja meson libsass sassc'
[2020-01-31T14:27:42-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/zukitwo-themes-git/zukitwo-themes-git-v3.34.2.r3.g984c908-1-any.pkg.tar.xz'
[2020-01-31T14:27:42-0300] [ALPM] transaction started
[2020-01-31T14:27:42-0300] [ALPM] installed zukitwo-themes-git (v3.34.2.r3.g984c908-1)
[2020-01-31T14:27:42-0300] [ALPM] transaction completed
[2020-01-31T14:27:42-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:27:42-0300] [PACMAN] Running 'pacman -R -u --noconfirm --config /etc/pacman.conf -- ninja meson libsass sassc'
[2020-01-31T14:27:42-0300] [ALPM] transaction started
[2020-01-31T14:27:44-0300] [ALPM] removed sassc (3.6.1-1)
[2020-01-31T14:27:44-0300] [ALPM] removed libsass (3.6.0-1)
[2020-01-31T14:27:44-0300] [ALPM] removed meson (0.53.1-1)
[2020-01-31T14:27:44-0300] [ALPM] removed ninja (1.9.0-2)
[2020-01-31T14:27:44-0300] [ALPM] transaction completed
[2020-01-31T14:27:44-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:27:55-0300] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- extra/gnome-tweaks'
[2020-01-31T14:27:58-0300] [ALPM] transaction started
[2020-01-31T14:27:58-0300] [ALPM] installed gnome-tweaks (3.34.0-2)
[2020-01-31T14:27:58-0300] [ALPM] transaction completed
[2020-01-31T14:27:58-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:27:58-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T14:27:58-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T14:32:13-0300] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- community/gendesk community/python-docutils'
[2020-01-31T14:32:17-0300] [ALPM] transaction started
[2020-01-31T14:32:17-0300] [ALPM] installed gendesk (1.0.5-1)
[2020-01-31T14:32:17-0300] [ALPM] installed python-docutils (0.14-4)
[2020-01-31T14:32:17-0300] [ALPM] transaction completed
[2020-01-31T14:32:17-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:32:17-0300] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- gendesk python-docutils'
[2020-01-31T14:32:32-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/dropbox/dropbox-88.4.172-1-x86_64.pkg.tar.xz'
[2020-01-31T14:32:32-0300] [ALPM] transaction started
[2020-01-31T14:32:37-0300] [ALPM] installed dropbox (88.4.172-1)
[2020-01-31T14:32:37-0300] [ALPM] transaction completed
[2020-01-31T14:32:37-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T14:32:37-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:32:37-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T14:32:37-0300] [PACMAN] Running 'pacman -D --asdeps --noconfirm --config /etc/pacman.conf -- dropbox'
[2020-01-31T14:33:02-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/nautilus-dropbox/nautilus-dropbox-2019.02.14-4-x86_64.pkg.tar.xz'
[2020-01-31T14:33:02-0300] [ALPM] transaction started
[2020-01-31T14:33:02-0300] [ALPM] installed nautilus-dropbox (2019.02.14-4)
[2020-01-31T14:33:02-0300] [ALPM] transaction completed
[2020-01-31T14:33:02-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:33:02-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T14:33:02-0300] [PACMAN] Running 'pacman -R -u --noconfirm --config /etc/pacman.conf -- gendesk python-docutils'
[2020-01-31T14:33:02-0300] [ALPM] transaction started
[2020-01-31T14:33:03-0300] [ALPM] removed python-docutils (0.14-4)
[2020-01-31T14:33:03-0300] [ALPM] removed gendesk (1.0.5-1)
[2020-01-31T14:33:03-0300] [ALPM] transaction completed
[2020-01-31T14:33:03-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:46:12-0300] [PACMAN] Running 'pacman --color auto -S libreoffice'
[2020-01-31T14:46:33-0300] [PACMAN] Running 'pacman --color auto -S libreoffice q4wine clementine steam'
[2020-01-31T14:46:39-0300] [PACMAN] Running 'pacman --color auto -S libreoffice q4-wine clementine steam'
[2020-01-31T14:46:45-0300] [PACMAN] Running 'pacman --color auto -S libreoffice clementine steam'
[2020-01-31T14:49:21-0300] [ALPM] transaction started
[2020-01-31T14:49:21-0300] [ALPM] installed librevenge (0.0.4-2)
[2020-01-31T14:49:21-0300] [ALPM] installed libwpd (0.10.3-1)
[2020-01-31T14:49:22-0300] [ALPM] installed libwps (0.4.10-1)
[2020-01-31T14:49:22-0300] [ALPM] installed rasqal (1:0.9.33-2)
[2020-01-31T14:49:22-0300] [ALPM] installed redland (1:1.0.17-7)
[2020-01-31T14:49:22-0300] [ALPM] installed lpsolve (5.5.2.5-3)
[2020-01-31T14:49:22-0300] [ALPM] installed libwpg (0.3.3-1)
[2020-01-31T14:49:22-0300] [ALPM] installed libvisio (0.1.7-2)
[2020-01-31T14:49:22-0300] [ALPM] installed liblangtag (0.6.3-1)
[2020-01-31T14:49:22-0300] [ALPM] installed libetonyek (0.1.9-1)
[2020-01-31T14:49:22-0300] [ALPM] installed libodfgen (0.1.7-1)
[2020-01-31T14:49:23-0300] [ALPM] installed libcdr (0.1.5-3)
[2020-01-31T14:49:23-0300] [ALPM] installed libmspub (0.1.4-6)
[2020-01-31T14:49:23-0300] [ALPM] installed clucene (2.3.3.4-10)
[2020-01-31T14:49:23-0300] [ALPM] installed libpagemaker (0.0.4-2)
[2020-01-31T14:49:23-0300] [ALPM] installed libabw (0.1.3-1)
[2020-01-31T14:49:23-0300] [ALPM] installed libmwaw (0.3.15-1)
[2020-01-31T14:49:24-0300] [ALPM] installed libe-book (0.1.3-6)
[2020-01-31T14:49:24-0300] [ALPM] installed libexttextcat (3.4.5-1)
[2020-01-31T14:49:24-0300] [ALPM] installed libcmis (0.5.2-4)
[2020-01-31T14:49:24-0300] [ALPM] installed libixion (0.14.1-6)
[2020-01-31T14:49:24-0300] [ALPM] installed liborcus (0.14.1-6)
[2020-01-31T14:49:24-0300] [ALPM] installed libtommath (1.2.0-1)
[2020-01-31T14:49:24-0300] [ALPM] installed libzmf (0.0.2-7)
[2020-01-31T14:49:24-0300] [ALPM] installed libatomic_ops (7.6.10-1)
[2020-01-31T14:49:24-0300] [ALPM] installed libnumbertext (1.0.5-1)
[2020-01-31T14:49:24-0300] [ALPM] installed libfreehand (0.1.2-2)
[2020-01-31T14:49:24-0300] [ALPM] installed libstaroffice (0.0.6-1)
[2020-01-31T14:49:24-0300] [ALPM] installed libepubgen (0.1.1-1)
[2020-01-31T14:49:24-0300] [ALPM] installed libqxp (0.0.2-3)
[2020-01-31T14:49:27-0300] [ALPM] installed libreoffice-fresh (6.3.4-3)
[2020-01-31T14:49:27-0300] [ALPM] installed crypto++ (8.2.0-2)
[2020-01-31T14:49:27-0300] [ALPM] installed glew (2.1.0-1)
[2020-01-31T14:49:27-0300] [ALPM] installed sg3_utils (1.44-1)
[2020-01-31T14:49:29-0300] [ALPM] installed libgpod (0.8.3-8)
[2020-01-31T14:49:29-0300] [ALPM] installed liblastfm-qt5 (1.0.9-4)
[2020-01-31T14:49:29-0300] [ALPM] installed libmygpo-qt5 (1.1.0-2)
[2020-01-31T14:49:29-0300] [ALPM] installed clementine (1.3.1.r831.664c5a31f-3)
[2020-01-31T14:49:29-0300] [ALPM] installed lsb-release (1.4-15)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-glibc (2.30-3)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-libxdmcp (1.1.3-1)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-libxau (1.0.9-1)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-libxcb (1.13.1-1)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-libx11 (1.6.9-1)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-libxext (1.3.4-1)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-libpciaccess (0.16-1)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-libdrm (2.4.100-1)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-libxxf86vm (1.1.4-2)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-libxfixes (5.0.3-2)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-libxdamage (1.1.5-1)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-libxshmfence (1.3-1)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-lm_sensors (3.6.0-1)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-bzip2 (1.0.8-2)
[2020-01-31T14:49:30-0300] [ALPM] installed lib32-zlib (1.2.11-2)
[2020-01-31T14:49:31-0300] [ALPM] installed lib32-libelf (0.177-1)
[2020-01-31T14:49:31-0300] [ALPM] installed lib32-libffi (3.2.1-2)
[2020-01-31T14:49:31-0300] [ALPM] installed lib32-ncurses (6.1-4)
[2020-01-31T14:49:31-0300] [ALPM] installed lib32-readline (8.0.0-1)
[2020-01-31T14:49:31-0300] [ALPM] installed lib32-xz (5.2.4-1)
[2020-01-31T14:49:33-0300] [ALPM] installed lib32-gcc-libs (9.2.0-4)
[2020-01-31T14:49:33-0300] [ALPM] installed lib32-icu (65.1-2)
[2020-01-31T14:49:33-0300] [ALPM] installed lib32-libxml2 (2.9.10-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-llvm-libs (9.0.1-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-expat (2.2.9-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-wayland (1.17.0-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-mesa (19.3.2-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-libglvnd (1.3.0-2)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-libxss (1.2.3-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-alsa-lib (1.2.1.2-2)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-alsa-plugins (1.2.1-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-libgpg-error (1.36-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-pcre (8.43-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-util-linux (2.35-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-glib2 (2.62.4-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-atk (2.34.1-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-libdatrie (0.2.12-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-libthai (0.1.28-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-libpng (1.6.37-2)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-libxrender (0.9.10-2)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-harfbuzz (2.6.4-2)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-freetype2 (2.10.1-1)
[2020-01-31T14:49:34-0300] [ALPM] installed lib32-fontconfig (2:2.13.91+24+g75eadca-1)
[2020-01-31T14:49:43-0300] [ALPM-SCRIPTLET] Rebuilding 32-bit fontconfig cache... done.
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-pixman (0.38.4-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-cairo (1.17.2+17+g52a7c79fd-2)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-libxft (2.3.3-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-fribidi (1.0.8-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-pango (1:1.44.7-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-libjpeg-turbo (2.0.4-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-lz4 (1.9.2-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-zstd (1.4.3-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-libtiff (4.1.0-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-gdk-pixbuf2 (2.40.0-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-e2fsprogs (1.45.5-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-openssl (1:1.1.1.d-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-libldap (2.4.48-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-keyutils (1.6-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-krb5 (1.17.1-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-gmp (6.1.2-2)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-nettle (3.5.1-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-libtasn1 (4.15.0-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-p11-kit (0.23.19-2)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-libidn (1.35-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-gnutls (3.6.11.1-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-libcups (2.3.1-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-libxcursor (1.2.0-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-libxrandr (1.5.2-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-libxi (1.7.10-2)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-libxinerama (1.1.4-1)
[2020-01-31T14:49:43-0300] [ALPM] installed lib32-libxcomposite (0.4.5-1)
[2020-01-31T14:49:44-0300] [ALPM] installed lib32-gtk2 (2.24.32-1)
[2020-01-31T14:49:44-0300] [ALPM] installed libdbusmenu-glib (16.04.0-3)
[2020-01-31T14:49:44-0300] [ALPM] installed lib32-libdbusmenu-glib (16.04.0-3)
[2020-01-31T14:49:44-0300] [ALPM] installed libdbusmenu-gtk2 (16.04.0-3)
[2020-01-31T14:49:44-0300] [ALPM] installed lib32-libdbusmenu-gtk2 (16.04.0-3)
[2020-01-31T14:49:44-0300] [ALPM] installed libindicator-gtk2 (12.10.1-8)
[2020-01-31T14:49:44-0300] [ALPM] installed lib32-libindicator-gtk2 (12.10.1-7)
[2020-01-31T14:49:44-0300] [ALPM] installed lib32-libappindicator-gtk2 (12.10.0-10)
[2020-01-31T14:49:44-0300] [ALPM] installed lib32-nspr (4.24-1)
[2020-01-31T14:49:44-0300] [ALPM] installed lib32-sqlite (3.30.1-1)
[2020-01-31T14:49:44-0300] [ALPM] installed lib32-nss (3.49.2-2)
[2020-01-31T14:49:44-0300] [ALPM] installed steam (1.0.0.61-3)
[2020-01-31T14:49:44-0300] [ALPM] transaction completed
[2020-01-31T14:49:45-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-01-31T14:49:45-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:49:45-0300] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2020-01-31T14:49:45-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T14:49:45-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T14:49:45-0300] [ALPM] running 'update-mime-database.hook'...
[2020-01-31T14:52:07-0300] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- lutris'
[2020-01-31T14:52:14-0300] [ALPM] transaction started
[2020-01-31T14:52:14-0300] [ALPM] installed python-yaml (5.3-1)
[2020-01-31T14:52:14-0300] [ALPM] installed python-evdev (1.3.0-1)
[2020-01-31T14:52:14-0300] [ALPM] installed cabextract (1.9.1-1)
[2020-01-31T14:52:14-0300] [ALPM] installed xorg-xrandr (1.5.1-1)
[2020-01-31T14:52:14-0300] [ALPM] installed libimagequant (2.12.6-1)
[2020-01-31T14:52:14-0300] [ALPM] installed python-pillow (6.2.1-1)
[2020-01-31T14:52:14-0300] [ALPM] installed freeglut (3.2.1-1)
[2020-01-31T14:52:14-0300] [ALPM] installed mesa-demos (8.4.0-2)
[2020-01-31T14:52:14-0300] [ALPM] installed lutris (0.5.4-1)
[2020-01-31T14:52:15-0300] [ALPM] transaction completed
[2020-01-31T14:52:15-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:52:15-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T14:52:15-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T14:52:26-0300] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- multilib/lib32-lcms2 multilib/lib32-attr multilib/lib32-acl multilib/lib32-gettext multilib/lib32-glu multilib/lib32-libice multilib/lib32-libsm multilib/lib32-libnl multilib/lib32-libcap multilib/lib32-libgcrypt multilib/lib32-systemd multilib/lib32-libusb multilib/lib32-libpcap community/faudio multilib/lib32-dbus multilib/lib32-sdl2 multilib/lib32-faudio multilib/wine extra/perl-encode-locale extra/perl-http-date extra/perl-file-listing extra/perl-html-tagset extra/perl-html-parser extra/perl-lwp-mediatypes extra/perl-io-html extra/perl-http-message extra/perl-http-cookies extra/perl-http-daemon extra/perl-http-negotiate extra/perl-net-http extra/perl-try-tiny extra/perl-www-robotrules extra/perl-libwww community/icoutils extra/jsoncpp extra/libuv extra/rhash extra/cmake extra/qt5-tools extra/qt5-svg'
[2020-01-31T14:53:03-0300] [ALPM] transaction started
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-lcms2 (2.9-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-attr (2.4.48-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-acl (2.2.53-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-gettext (0.20.1-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-glu (9.0.1-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-libice (1.0.10-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-libsm (1.2.3-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-libnl (3.5.0-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-libcap (2.29-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-libgcrypt (1.8.5-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-systemd (244.1-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-libusb (1.0.23-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-libpcap (1.9.1-1)
[2020-01-31T14:53:03-0300] [ALPM] installed faudio (20.01-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-dbus (1.12.16-2)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-sdl2 (2.0.10-1)
[2020-01-31T14:53:03-0300] [ALPM] installed lib32-faudio (20.01-1)
[2020-01-31T14:53:04-0300] [ALPM] installed wine (5.0-1)
[2020-01-31T14:53:04-0300] [ALPM-SCRIPTLET] Run 'systemctl restart systemd-binfmt' in order to make the wine binfmt available on your system.
[2020-01-31T14:53:04-0300] [ALPM] installed perl-encode-locale (1.05-5)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-http-date (6.05-1)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-file-listing (6.04-6)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-html-tagset (3.20-8)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-html-parser (3.72-8)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-lwp-mediatypes (6.02-6)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-io-html (1.001-5)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-http-message (6.18-3)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-http-cookies (6.08-1)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-http-daemon (6.01-7)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-http-negotiate (6.01-6)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-net-http (6.19-2)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-try-tiny (0.30-3)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-www-robotrules (6.02-6)
[2020-01-31T14:53:04-0300] [ALPM] installed perl-libwww (6.43-1)
[2020-01-31T14:53:04-0300] [ALPM] installed icoutils (0.32.3-2)
[2020-01-31T14:53:04-0300] [ALPM] installed jsoncpp (1.9.1-1)
[2020-01-31T14:53:04-0300] [ALPM] installed libuv (1.34.2-1)
[2020-01-31T14:53:04-0300] [ALPM] installed rhash (1.3.9-1)
[2020-01-31T14:53:05-0300] [ALPM] installed cmake (3.16.3-1)
[2020-01-31T14:53:05-0300] [ALPM] installed qt5-tools (5.14.1-1)
[2020-01-31T14:53:05-0300] [ALPM] installed qt5-svg (5.14.1-1)
[2020-01-31T14:53:06-0300] [ALPM] transaction completed
[2020-01-31T14:53:06-0300] [ALPM] running '30-systemd-binfmt.hook'...
[2020-01-31T14:53:06-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:53:06-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-01-31T14:53:08-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T14:53:08-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T14:53:08-0300] [ALPM] running 'update-mime-database.hook'...
[2020-01-31T14:53:08-0300] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- lib32-lcms2 lib32-attr lib32-acl lib32-gettext lib32-glu lib32-libice lib32-libsm lib32-libnl lib32-libcap lib32-libgcrypt lib32-systemd lib32-libusb lib32-libpcap faudio lib32-dbus lib32-sdl2 lib32-faudio wine perl-encode-locale perl-http-date perl-file-listing perl-html-tagset perl-html-parser perl-lwp-mediatypes perl-io-html perl-http-message perl-http-cookies perl-http-daemon perl-http-negotiate perl-net-http perl-try-tiny perl-www-robotrules perl-libwww icoutils jsoncpp libuv rhash cmake qt5-tools qt5-svg'
[2020-01-31T14:58:53-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /tmp/aurbuilder/.cache/yay/q4wine/q4wine-1.3.11-1-x86_64.pkg.tar.xz'
[2020-01-31T14:58:53-0300] [ALPM] transaction started
[2020-01-31T14:58:54-0300] [ALPM] installed q4wine (1.3.11-1)
[2020-01-31T14:58:54-0300] [ALPM] transaction completed
[2020-01-31T14:58:54-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:58:54-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T14:58:54-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T14:58:54-0300] [PACMAN] Running 'pacman -R -u --noconfirm --config /etc/pacman.conf -- jsoncpp libuv rhash cmake qt5-tools qt5-svg'
[2020-01-31T14:58:54-0300] [ALPM] transaction started
[2020-01-31T14:58:56-0300] [ALPM] removed qt5-svg (5.14.1-1)
[2020-01-31T14:58:56-0300] [ALPM] removed qt5-tools (5.14.1-1)
[2020-01-31T14:58:56-0300] [ALPM] removed cmake (3.16.3-1)
[2020-01-31T14:58:56-0300] [ALPM] removed rhash (1.3.9-1)
[2020-01-31T14:58:56-0300] [ALPM] removed libuv (1.34.2-1)
[2020-01-31T14:58:56-0300] [ALPM] removed jsoncpp (1.9.1-1)
[2020-01-31T14:58:57-0300] [ALPM] transaction completed
[2020-01-31T14:58:57-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T14:58:57-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T14:58:57-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T14:58:57-0300] [ALPM] running 'update-mime-database.hook'...
[2020-01-31T15:00:13-0300] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- lxterminal'
[2020-01-31T15:00:16-0300] [ALPM] transaction started
[2020-01-31T15:00:16-0300] [ALPM] installed lxterminal (0.3.2-1)
[2020-01-31T15:00:16-0300] [ALPM] transaction completed
[2020-01-31T15:00:16-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T15:00:16-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T15:00:16-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T15:02:14-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /tmp/aurbuilder/.cache/yay/update-grub/update-grub-0.0.1-7-any.pkg.tar.xz'
[2020-01-31T15:02:14-0300] [ALPM] transaction started
[2020-01-31T15:02:14-0300] [ALPM] installed update-grub (0.0.1-7)
[2020-01-31T15:02:14-0300] [ALPM] transaction completed
[2020-01-31T15:02:14-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T17:44:15-0300] [PACMAN] Running 'pacman -S nvidia-libgl lib32-nvidia-libgl'
[2020-01-31T17:44:36-0300] [ALPM] transaction started
[2020-01-31T17:44:36-0300] [ALPM] reinstalled nvidia-utils (440.44-3)
[2020-01-31T17:44:36-0300] [ALPM-SCRIPTLET] If you run into trouble with CUDA not being available, run nvidia-modprobe first.
[2020-01-31T17:44:38-0300] [ALPM] installed lib32-nvidia-utils (440.44-1)
[2020-01-31T17:44:38-0300] [ALPM] transaction completed
[2020-01-31T17:44:38-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-01-31T17:44:39-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-01-31T17:44:39-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T17:45:44-0300] [PACMAN] Running 'pacman -S pekwm'
[2020-01-31T17:45:47-0300] [ALPM] transaction started
[2020-01-31T17:45:47-0300] [ALPM] installed pekwm (0.1.17-5)
[2020-01-31T17:45:47-0300] [ALPM] transaction completed
[2020-01-31T17:45:47-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T17:45:55-0300] [PACMAN] Running 'pacman -S pekwm-themes'
[2020-01-31T17:46:08-0300] [ALPM] transaction started
[2020-01-31T17:46:08-0300] [ALPM] installed pekwm-themes (1.0.5-4)
[2020-01-31T17:46:08-0300] [ALPM] transaction completed
[2020-01-31T17:46:08-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T17:47:19-0300] [PACMAN] Running 'pacman -S compton nitrogen tint2'
[2020-01-31T17:47:24-0300] [ALPM] transaction started
[2020-01-31T17:47:24-0300] [ALPM] installed libconfig (1.7.2-2)
[2020-01-31T17:47:24-0300] [ALPM] installed libev (4.31-1)
[2020-01-31T17:47:24-0300] [ALPM] installed libxdg-basedir (1.2.0-4)
[2020-01-31T17:47:24-0300] [ALPM] installed picom (7.5-2)
[2020-01-31T17:47:24-0300] [ALPM] installed gtkmm (1:2.24.5-3)
[2020-01-31T17:47:24-0300] [ALPM] installed nitrogen (1.6.1-2)
[2020-01-31T17:47:24-0300] [ALPM] installed tint2 (16.7-1)
[2020-01-31T17:47:24-0300] [ALPM] transaction completed
[2020-01-31T17:47:24-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T17:47:24-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-01-31T17:47:25-0300] [ALPM] running 'texinfo-install.hook'...
[2020-01-31T17:47:25-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-01-31T17:47:25-0300] [ALPM] running 'update-mime-database.hook'...
[2020-01-31T17:48:36-0300] [PACMAN] Running 'pacman -S pavucontrol'
[2020-01-31T17:48:38-0300] [ALPM] transaction started
[2020-01-31T17:48:39-0300] [ALPM] installed pavucontrol (1:4.0-1)
[2020-01-31T17:48:39-0300] [ALPM] transaction completed
[2020-01-31T17:48:39-0300] [ALPM] running '30-systemd-update.hook'...
[2020-01-31T17:48:39-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-03T07:22:20-0300] [PACMAN] Running 'pacman -S lingot'
[2020-02-03T07:23:25-0300] [PACMAN] Running 'pacman -S --noconfirm --config /etc/pacman.conf -- extra/perl-xml-parser extra/intltool'
[2020-02-03T07:23:28-0300] [ALPM] transaction started
[2020-02-03T07:23:28-0300] [ALPM] installed perl-xml-parser (2.45-1)
[2020-02-03T07:23:28-0300] [ALPM] installed intltool (0.51.0-4)
[2020-02-03T07:23:30-0300] [ALPM] transaction completed
[2020-02-03T07:23:30-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-03T07:23:30-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-02-03T07:23:30-0300] [PACMAN] Running 'pacman -D --asdeps --noconfirm --config /etc/pacman.conf -- perl-xml-parser intltool'
[2020-02-03T07:24:11-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/lingot/lingot-1.0.1-1-x86_64.pkg.tar.xz'
[2020-02-03T07:24:12-0300] [ALPM] transaction started
[2020-02-03T07:24:12-0300] [ALPM] installed lingot (1.0.1-1)
[2020-02-03T07:24:12-0300] [ALPM] transaction completed
[2020-02-03T07:24:12-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-03T07:24:12-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-03T07:24:14-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-03T07:43:15-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/google-chrome/google-chrome-79.0.3945.130-1-x86_64.pkg.tar.xz'
[2020-02-03T07:43:15-0300] [ALPM] transaction started
[2020-02-03T07:43:20-0300] [ALPM] installed google-chrome (79.0.3945.130-1)
[2020-02-03T07:43:20-0300] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2020-02-03T07:43:20-0300] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2020-02-03T07:43:20-0300] [ALPM] transaction completed
[2020-02-03T07:43:20-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-03T07:43:20-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-03T07:43:20-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-03T09:11:21-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/flat-remix-gnome/flat-remix-gnome-20191116-1-any.pkg.tar.xz'
[2020-02-03T09:11:22-0300] [ALPM] transaction started
[2020-02-03T09:11:22-0300] [ALPM] installed flat-remix-gnome (20191116-1)
[2020-02-03T09:11:22-0300] [ALPM-SCRIPTLET] # skip background-sync when packaging
[2020-02-03T09:11:22-0300] [ALPM-SCRIPTLET] cd src && HOME=$(eval echo ~$SUDO_USER) ./build.sh --sync-login-background
[2020-02-03T09:11:22-0300] [ALPM-SCRIPTLET] 
[2020-02-03T09:11:22-0300] [ALPM-SCRIPTLET] LOGIN_BACKGROUND:
[2020-02-03T09:11:22-0300] [ALPM-SCRIPTLET] /usr/share/backgrounds/gnome/Fabric.jpg
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] mkdir -p /usr/share/themes
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] cp -a ./Flat-Remix-Miami-Dark ./Flat-Remix-Dark-fullPanel ./Flat-Remix-Miami-fullPanel ./Flat-Remix-Darkest ./Flat-Remix ./Flat-Remix-Miami-Dark-fullPanel ./Flat-Remix-Darkest-fullPanel ./Flat-Remix-Dark ./Flat-Remix-Miami ./Flat-Remix-fullPanel /usr/share/themes/
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] mkdir -p /usr/share/gnome-shell/theme
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] ln -sf /usr/share/themes/./Flat-Remix-Miami-Dark/gnome-shell /usr/share/gnome-shell/theme/./Flat-Remix-Miami-Dark;  ln -sf /usr/share/themes/./Flat-Remix-Dark-fullPanel/gnome-shell /usr/share/gnome-shell/theme/./Flat-Remix-Dark-fullPanel;  ln -sf /usr/share/themes/./Flat-Remix-Miami-fullPanel/gnome-shell /usr/share/gnome-shell/theme/./Flat-Remix-Miami-fullPanel;  ln -sf /usr/share/themes/./Flat-Remix-Darkest/gnome-shell /usr/share/gnome-shell/theme/./Flat-Remix-Darkest;  ln -sf /usr/share/themes/./Flat-Remix/gnome-shell /usr/share/gnome-shell/theme/./Flat-Remix;  ln -sf /usr/share/themes/./Flat-Remix-Miami-Dark-fullPanel/gnome-shell /usr/share/gnome-shell/theme/./Flat-Remix-Miami-Dark-fullPanel;  ln -sf /usr/share/themes/./Flat-Remix-Darkest-fullPanel/gnome-shell /usr/share/gnome-shell/theme/./Flat-Remix-Darkest-fullPanel;  ln -sf /usr/share/themes/./Flat-Remix-Dark/gnome-shell /usr/share/gnome-shell/theme/./Flat-Remix-Dark;  ln -sf /usr/share/themes/./Flat-Remix-Miami/gnome-shell /usr/share/gnome-shell/theme/./Flat-Remix-Miami;  ln -sf /usr/share/themes/./Flat-Remix-fullPanel/gnome-shell /usr/share/gnome-shell/theme/./Flat-Remix-fullPanel;
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] mkdir -p /usr/share/gnome-shell/modes
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] cp -a src/modes/* /usr/share/gnome-shell/modes/
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] mkdir -p /usr/share/xsessions
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] cp -a src/sessions/xsessions/* /usr/share/xsessions/
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] mkdir -p /usr/share/wayland-sessions
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] cp -a src/sessions/wayland-sessions/* /usr/share/wayland-sessions/
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] ln -sf /usr/share/themes/Flat-Remix/gnome-shell/assets/ /usr/share/gnome-shell/theme/assets
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] make Flat-Remix
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] make[1]: Entering directory '/usr/share/flat-remix-gnome'
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] mv -n /usr/share/gnome-shell/gnome-shell-theme.gresource /usr/share/gnome-shell/gnome-shell-theme.gresource.old
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] ln -sf /usr/share/themes/Flat-Remix/gnome-shell-theme.gresource /usr/share/gnome-shell/gnome-shell-theme.gresource
[2020-02-03T09:11:23-0300] [ALPM-SCRIPTLET] make[1]: Leaving directory '/usr/share/flat-remix-gnome'
[2020-02-03T09:11:24-0300] [ALPM] transaction completed
[2020-02-03T09:11:24-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-03T10:09:54-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-02-03T10:09:54-0300] [PACMAN] synchronizing package lists
[2020-02-03T10:09:54-0300] [PACMAN] starting full system upgrade
[2020-02-03T10:09:54-0300] [PACMAN] Running 'pacman -S -y -y -u --noconfirm --config /etc/pacman.conf --'
[2020-02-03T10:09:54-0300] [PACMAN] synchronizing package lists
[2020-02-03T10:09:59-0300] [PACMAN] starting full system upgrade
[2020-02-03T10:10:04-0300] [PACMAN] Running 'pacman -S -y -y --noconfirm --config /etc/pacman.conf -- community/gendesk'
[2020-02-03T10:10:04-0300] [PACMAN] synchronizing package lists
[2020-02-03T10:10:09-0300] [ALPM] transaction started
[2020-02-03T10:10:09-0300] [ALPM] installed gendesk (1.0.5-1)
[2020-02-03T10:10:09-0300] [ALPM] transaction completed
[2020-02-03T10:10:09-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-03T10:10:09-0300] [PACMAN] Running 'pacman -D --asdeps --noconfirm --config /etc/pacman.conf -- gendesk'
[2020-02-03T10:12:06-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/dropbox/dropbox-89.4.278-1-x86_64.pkg.tar.xz'
[2020-02-03T10:12:06-0300] [ALPM] transaction started
[2020-02-03T10:12:10-0300] [ALPM] upgraded dropbox (88.4.172-1 -> 89.4.278-1)
[2020-02-03T10:12:10-0300] [ALPM] transaction completed
[2020-02-03T10:12:10-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-02-03T10:12:11-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-03T10:12:11-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-03T12:53:03-0300] [PACMAN] Running 'pacman -S --noconfirm --config /etc/pacman.conf -- geary'
[2020-02-03T12:53:10-0300] [ALPM] transaction started
[2020-02-03T12:53:10-0300] [ALPM] installed gmime (2.6.23+4+g91dcee38-2)
[2020-02-03T12:53:10-0300] [ALPM] installed libytnef (1.9.3+7+g24fe30e-1)
[2020-02-03T12:53:10-0300] [ALPM] installed geary (1:3.34.2-2)
[2020-02-03T12:53:11-0300] [ALPM] transaction completed
[2020-02-03T12:53:11-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-03T12:53:11-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-02-03T12:53:12-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-03T12:53:12-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-03T13:58:30-0300] [PACMAN] Running 'pacman -S plasma'
[2020-02-03T14:01:20-0300] [ALPM] transaction started
[2020-02-03T14:01:20-0300] [ALPM] installed bluez-qt (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed media-player-info (24-1)
[2020-02-03T14:01:20-0300] [ALPM] installed solid (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kcoreaddons (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kwidgetsaddons (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kjobwidgets (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kdbusaddons (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kconfig (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kwindowsystem (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kcrash (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kglobalaccel (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed qt5-svg (5.14.1-1)
[2020-02-03T14:01:20-0300] [ALPM] installed polkit-qt5 (0.113.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kauth (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kcodecs (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kguiaddons (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed ki18n (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kconfigwidgets (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kitemviews (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed karchive (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kiconthemes (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed attica (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kxmlgui (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kbookmarks (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed libdbusmenu-qt5 (0.9.3+16.04.20160218-4)
[2020-02-03T14:01:20-0300] [ALPM] installed qt5-multimedia (5.14.1-1)
[2020-02-03T14:01:20-0300] [ALPM] installed qt5-speech (5.14.1-1)
[2020-02-03T14:01:20-0300] [ALPM] installed knotifications (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kservice (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kwallet (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed kcompletion (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed sonnet (5.66.0-1)
[2020-02-03T14:01:20-0300] [ALPM] installed ktextwidgets (5.66.0-1)
[2020-02-03T14:01:21-0300] [ALPM] installed kio (5.66.0-1)
[2020-02-03T14:01:21-0300] [ALPM] installed bluedevil (1:5.17.5-1)
[2020-02-03T14:01:21-0300] [ALPM] installed kpackage (5.66.0-1)
[2020-02-03T14:01:21-0300] [ALPM] installed knewstuff (5.66.0-1)
[2020-02-03T14:01:21-0300] [ALPM] installed frameworkintegration (5.66.0-1)
[2020-02-03T14:01:21-0300] [ALPM] installed kdecoration (5.17.5-1)
[2020-02-03T14:01:22-0300] [ALPM] installed breeze-icons (5.66.0-1)
[2020-02-03T14:01:22-0300] [ALPM] installed kwayland (5.66.0-1)
[2020-02-03T14:01:22-0300] [ALPM] installed breeze (5.17.5-1)
[2020-02-03T14:01:22-0300] [ALPM] installed breeze-gtk (5.17.5-1)
[2020-02-03T14:01:22-0300] [ALPM] installed kitemmodels (5.66.0-1)
[2020-02-03T14:01:22-0300] [ALPM] installed kdeclarative (5.66.0-1)
[2020-02-03T14:01:22-0300] [ALPM] installed qt5-graphicaleffects (5.14.1-1)
[2020-02-03T14:01:22-0300] [ALPM] installed appstream (0.12.10-2)
[2020-02-03T14:01:22-0300] [ALPM] installed appstream-qt (0.12.10-2)
[2020-02-03T14:01:22-0300] [ALPM] installed archlinux-appstream-data (20200103-1)
[2020-02-03T14:01:22-0300] [ALPM] installed qt5-quickcontrols (5.14.1-1)
[2020-02-03T14:01:22-0300] [ALPM] installed qt5-quickcontrols2 (5.14.1-1)
[2020-02-03T14:01:22-0300] [ALPM] installed kirigami2 (5.66.0-1)
[2020-02-03T14:01:22-0300] [ALPM] installed discount (2.2.6-1)
[2020-02-03T14:01:22-0300] [ALPM] installed discover (5.17.5-1)
[2020-02-03T14:01:22-0300] [ALPM] installed kidletime (5.66.0-1)
[2020-02-03T14:01:23-0300] [ALPM] installed guile2.0 (2.0.14-3)
[2020-02-03T14:01:23-0300] [ALPM] installed gdb-common (8.3.1-4)
[2020-02-03T14:01:23-0300] [ALPM] installed gdb (8.3.1-4)
[2020-02-03T14:01:23-0300] [ALPM] installed drkonqi (5.17.5-1)
[2020-02-03T14:01:23-0300] [ALPM] installed kactivitymanagerd (5.17.5-1)
[2020-02-03T14:01:23-0300] [ALPM] installed libutempter (1.1.6-3)
[2020-02-03T14:01:23-0300] [ALPM] installed kpty (5.66.0-1)
[2020-02-03T14:01:23-0300] [ALPM] installed kdesu (5.66.0-1)
[2020-02-03T14:01:23-0300] [ALPM] installed kcmutils (5.66.0-1)
[2020-02-03T14:01:23-0300] [ALPM] installed kinit (5.66.0-1)
[2020-02-03T14:01:23-0300] [ALPM] installed kactivities (5.66.0-1)
[2020-02-03T14:01:23-0300] [ALPM] installed kde-cli-tools (5.17.5-1)
[2020-02-03T14:01:23-0300] [ALPM] installed phonon-qt5-gstreamer (4.10.0-1)
[2020-02-03T14:01:23-0300] [ALPM] installed phonon-qt5 (4.11.1-1)
[2020-02-03T14:01:23-0300] [ALPM] installed knotifyconfig (5.66.0-1)
[2020-02-03T14:01:23-0300] [ALPM] installed qt5-webchannel (5.14.1-1)
[2020-02-03T14:01:23-0300] [ALPM] installed qt5-location (5.14.1-1)
[2020-02-03T14:01:23-0300] [ALPM] installed minizip (1:1.2.11-4)
[2020-02-03T14:01:23-0300] [ALPM] installed re2 (20200101-1)
[2020-02-03T14:01:24-0300] [ALPM] installed qt5-webengine (5.14.1-1)
[2020-02-03T14:01:24-0300] [ALPM] installed libksysguard (5.17.5-1)
[2020-02-03T14:01:24-0300] [ALPM] installed kparts (5.66.0-1)
[2020-02-03T14:01:24-0300] [ALPM] installed syntax-highlighting (5.66.0-1)
[2020-02-03T14:01:24-0300] [ALPM] installed editorconfig-core-c (0.12.3-1)
[2020-02-03T14:01:24-0300] [ALPM] installed ktexteditor (5.66.0-1)
[2020-02-03T14:01:24-0300] [ALPM] installed libqalculate (3.7.0-1)
[2020-02-03T14:01:24-0300] [ALPM] installed xorg-xsetroot (1.1.2-1)
[2020-02-03T14:01:24-0300] [ALPM] installed kholidays (1:5.66.0-1)
[2020-02-03T14:01:24-0300] [ALPM] installed xorg-xmessage (1.0.5-1)
[2020-02-03T14:01:24-0300] [ALPM] installed plasma-framework (5.66.0-1)
[2020-02-03T14:01:24-0300] [ALPM] installed threadweaver (5.66.0-1)
[2020-02-03T14:01:24-0300] [ALPM] installed krunner (5.66.0-1)
[2020-02-03T14:01:24-0300] [ALPM] installed milou (5.17.5-1)
[2020-02-03T14:01:24-0300] [ALPM] installed libdmtx (0.7.5-1)
[2020-02-03T14:01:24-0300] [ALPM] installed prison (5.66.0-1)
[2020-02-03T14:01:24-0300] [ALPM] installed kscreenlocker (5.17.5-1)
[2020-02-03T14:01:24-0300] [ALPM] installed xcb-util-cursor (0.1.3-2)
[2020-02-03T14:01:24-0300] [ALPM] installed qt5-sensors (5.14.1-1)
[2020-02-03T14:01:24-0300] [ALPM] installed qt5-script (5.14.1-1)
[2020-02-03T14:01:24-0300] [ALPM] installed kwin (5.17.5-2)
[2020-02-03T14:01:24-0300] [ALPM] installed qqc2-desktop-style (5.66.0-1)
[2020-02-03T14:01:24-0300] [ALPM] installed plasma-integration (5.17.5-2)
[2020-02-03T14:01:25-0300] [ALPM] installed kunitconversion (5.66.0-1)
[2020-02-03T14:01:25-0300] [ALPM] installed kemoticons (5.66.0-1)
[2020-02-03T14:01:25-0300] [ALPM] installed kded (5.66.0-1)
[2020-02-03T14:01:25-0300] [ALPM] installed kdelibs4support (5.66.0-1)
[2020-02-03T14:01:25-0300] [ALPM] installed kpeople (5.66.0-1)
[2020-02-03T14:01:25-0300] [ALPM] installed kactivities-stats (5.66.0-1)
[2020-02-03T14:01:25-0300] [ALPM] installed libkscreen (5.17.5-1)
[2020-02-03T14:01:26-0300] [ALPM] installed plasma-workspace (5.17.5-2)
[2020-02-03T14:01:26-0300] [ALPM] installed systemsettings (5.17.5-1)
[2020-02-03T14:01:26-0300] [ALPM] installed kde-gtk-config (5.17.5-1)
[2020-02-03T14:01:26-0300] [ALPM] installed kdeplasma-addons (5.17.5-1)
[2020-02-03T14:01:26-0300] [ALPM] installed kgamma5 (5.17.5-1)
[2020-02-03T14:01:26-0300] [ALPM] installed khotkeys (5.17.5-1)
[2020-02-03T14:01:26-0300] [ALPM] installed kinfocenter (5.17.5-1)
[2020-02-03T14:01:27-0300] [ALPM] installed kmenuedit (5.17.5-1)
[2020-02-03T14:01:27-0300] [ALPM] installed knetattach (5.17.5-2)
[2020-02-03T14:01:27-0300] [ALPM] installed kscreen (5.17.5-1)
[2020-02-03T14:01:27-0300] [ALPM] installed ksshaskpass (5.17.5-1)
[2020-02-03T14:01:27-0300] [ALPM] installed ksysguard (5.17.5-1)
[2020-02-03T14:01:27-0300] [ALPM] installed socat (1.7.3.4-1)
[2020-02-03T14:01:27-0300] [ALPM] installed kwallet-pam (5.17.5-1)
[2020-02-03T14:01:27-0300] [ALPM] installed kwayland-integration (5.17.5-1)
[2020-02-03T14:01:27-0300] [ALPM] installed kwrited (5.17.5-1)
[2020-02-03T14:01:27-0300] [ALPM] installed oxygen (5.17.5-1)
[2020-02-03T14:01:27-0300] [ALPM] installed signond (8.60-1)
[2020-02-03T14:01:27-0300] [ALPM] installed signon-kwallet-extension (19.12.1-1)
[2020-02-03T14:01:27-0300] [ALPM] installed signon-plugin-oauth2 (0.24-2)
[2020-02-03T14:01:27-0300] [ALPM] installed libaccounts-glib (1.24-3)
[2020-02-03T14:01:27-0300] [ALPM] installed libaccounts-qt (1.16-1)
[2020-02-03T14:01:27-0300] [ALPM] installed signon-ui (0.17+20171022-1)
[2020-02-03T14:01:27-0300] [ALPM] installed kaccounts-integration (19.12.1-1)
[2020-02-03T14:01:27-0300] [ALPM] installed accounts-qml-module (0.7-2)
[2020-02-03T14:01:27-0300] [ALPM] installed purpose (5.66.0-1)
[2020-02-03T14:01:27-0300] [ALPM] installed poppler-qt5 (0.84.0-1)
[2020-02-03T14:01:27-0300] [ALPM] installed libzip (1.5.2-2)
[2020-02-03T14:01:27-0300] [ALPM] installed convertlit (1.8-8)
[2020-02-03T14:01:27-0300] [ALPM] installed ebook-tools (0.2.2-6)
[2020-02-03T14:01:27-0300] [ALPM] installed kfilemetadata (5.66.0-1)
[2020-02-03T14:01:27-0300] [ALPM] installed plasma-browser-integration (5.17.5-1)
[2020-02-03T14:01:27-0300] [ALPM] installed polkit-kde-agent (5.17.5-1)
[2020-02-03T14:01:27-0300] [ALPM] installed baloo (5.66.0-1)
[2020-02-03T14:01:27-0300] [ALPM] installed plasma-desktop (5.17.5-2)
[2020-02-03T14:01:27-0300] [ALPM] installed ppp (2.4.7-6)
[2020-02-03T14:01:27-0300] [ALPM] installed libmbim (1.22.0-1)
[2020-02-03T14:01:27-0300] [ALPM] installed libqmi (1.24.4-1)
[2020-02-03T14:01:28-0300] [ALPM] installed modemmanager (1.12.4-1)
[2020-02-03T14:01:28-0300] [ALPM] installed modemmanager-qt (5.66.0-1)
[2020-02-03T14:01:28-0300] [ALPM] installed networkmanager-qt (5.66.0-1)
[2020-02-03T14:01:28-0300] [ALPM] installed qca (2.2.1-4)
[2020-02-03T14:01:28-0300] [ALPM] installed plasma-nm (5.17.5-1)
[2020-02-03T14:01:28-0300] [ALPM] installed plasma-pa (5.17.5-1)
[2020-02-03T14:01:28-0300] [ALPM] installed plasma-sdk (5.17.5-1)
[2020-02-03T14:01:28-0300] [ALPM] installed plasma-thunderbolt (5.17.5-1)
[2020-02-03T14:01:28-0300] [ALPM] installed plasma-vault (5.17.5-1)
[2020-02-03T14:01:28-0300] [ALPM] installed plasma-workspace-wallpapers (5.17.5-1)
[2020-02-03T14:01:28-0300] [ALPM] installed powerdevil (5.17.5-1)
[2020-02-03T14:01:28-0300] [ALPM] installed sddm (0.18.1-1)
[2020-02-03T14:01:28-0300] [ALPM] installed sddm-kcm (5.17.5-1)
[2020-02-03T14:01:28-0300] [ALPM] installed user-manager (5.17.5-1)
[2020-02-03T14:01:28-0300] [ALPM] installed xdg-desktop-portal-kde (5.17.5-1)
[2020-02-03T14:01:29-0300] [ALPM] transaction completed
[2020-02-03T14:01:30-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-02-03T14:01:33-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-02-03T14:01:33-0300] [ALPM] running '30-systemd-hwdb.hook'...
[2020-02-03T14:01:36-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-02-03T14:01:36-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-02-03T14:01:36-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-03T14:01:36-0300] [ALPM] running 'dbus-reload.hook'...
[2020-02-03T14:01:36-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-03T14:01:38-0300] [ALPM] running 'texinfo-install.hook'...
[2020-02-03T14:01:38-0300] [ALPM] running 'update-appstream-cache.hook'...
[2020-02-03T14:01:39-0300] [ALPM-SCRIPTLET] The AppStream system cache was updated, but some components were ignored. Refer to the verbose log for more information.
[2020-02-03T14:01:39-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-03T14:01:39-0300] [ALPM] running 'update-mime-database.hook'...
[2020-02-03T14:21:53-0300] [PACMAN] Running 'pacman -S konsole'
[2020-02-03T14:24:28-0300] [ALPM] transaction started
[2020-02-03T14:24:28-0300] [ALPM] installed konsole (19.12.1-1)
[2020-02-03T14:24:29-0300] [ALPM] transaction completed
[2020-02-03T14:24:29-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-03T14:24:30-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-04T07:29:07-0300] [PACMAN] Running 'pacman -R flat-remix-gnome'
[2020-02-04T07:31:45-0300] [ALPM] transaction started
[2020-02-04T07:31:46-0300] [ALPM-SCRIPTLET] rm -rf  /usr/share/themes/./Flat-Remix-Miami-Dark  /usr/share/themes/./Flat-Remix-Dark-fullPanel  /usr/share/themes/./Flat-Remix-Miami-fullPanel  /usr/share/themes/./Flat-Remix-Darkest  /usr/share/themes/./Flat-Remix  /usr/share/themes/./Flat-Remix-Miami-Dark-fullPanel  /usr/share/themes/./Flat-Remix-Darkest-fullPanel  /usr/share/themes/./Flat-Remix-Dark  /usr/share/themes/./Flat-Remix-Miami  /usr/share/themes/./Flat-Remix-fullPanel
[2020-02-04T07:31:46-0300] [ALPM-SCRIPTLET] rm -rf  /usr/share/gnome-shell/theme/./Flat-Remix-Miami-Dark  /usr/share/gnome-shell/theme/./Flat-Remix-Dark-fullPanel  /usr/share/gnome-shell/theme/./Flat-Remix-Miami-fullPanel  /usr/share/gnome-shell/theme/./Flat-Remix-Darkest  /usr/share/gnome-shell/theme/./Flat-Remix  /usr/share/gnome-shell/theme/./Flat-Remix-Miami-Dark-fullPanel  /usr/share/gnome-shell/theme/./Flat-Remix-Darkest-fullPanel  /usr/share/gnome-shell/theme/./Flat-Remix-Dark  /usr/share/gnome-shell/theme/./Flat-Remix-Miami  /usr/share/gnome-shell/theme/./Flat-Remix-fullPanel  /usr/share/gnome-shell/theme/assets
[2020-02-04T07:31:47-0300] [ALPM-SCRIPTLET] rm -rf /usr/share/gnome-shell/modes/flat-remix*.json
[2020-02-04T07:31:47-0300] [ALPM-SCRIPTLET] rm -rf /usr/share/xsessions/??_flat-remix*.desktop
[2020-02-04T07:31:47-0300] [ALPM-SCRIPTLET] rm -rf /usr/share/wayland-sessions/??_flat-remix*.desktop
[2020-02-04T07:31:47-0300] [ALPM-SCRIPTLET] mv /usr/share/gnome-shell/gnome-shell-theme.gresource.old /usr/share/gnome-shell/gnome-shell-theme.gresource
[2020-02-04T07:32:48-0300] [ALPM] removed flat-remix-gnome (20191116-1)
[2020-02-04T07:32:52-0300] [ALPM] transaction completed
[2020-02-04T07:32:52-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-04T07:34:50-0300] [PACMAN] Running 'pacman -R geary'
[2020-02-04T07:34:51-0300] [ALPM] transaction started
[2020-02-04T07:34:55-0300] [ALPM] removed geary (1:3.34.2-2)
[2020-02-04T07:34:55-0300] [ALPM] transaction completed
[2020-02-04T07:34:55-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-04T07:34:55-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-02-04T07:35:02-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-04T07:35:05-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-04T07:36:36-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-02-04T07:36:36-0300] [PACMAN] synchronizing package lists
[2020-02-04T07:36:37-0300] [PACMAN] starting full system upgrade
[2020-02-04T07:36:37-0300] [PACMAN] Running 'pacman -S -u -y -y --noconfirm --config /etc/pacman.conf --'
[2020-02-04T07:36:37-0300] [PACMAN] synchronizing package lists
[2020-02-04T07:36:42-0300] [PACMAN] starting full system upgrade
[2020-02-04T07:37:04-0300] [PACMAN] Running 'pacman -S keepassxc'
[2020-02-04T07:37:10-0300] [ALPM] transaction started
[2020-02-04T07:37:10-0300] [ALPM] installed quazip (0.8.1-2)
[2020-02-04T07:37:10-0300] [ALPM] installed yubico-c (1.13-5)
[2020-02-04T07:37:10-0300] [ALPM] installed yubico-c-client (2.15-4)
[2020-02-04T07:37:10-0300] [ALPM] installed yubikey-personalization (1.20.0-1)
[2020-02-04T07:37:11-0300] [ALPM] installed keepassxc (2.5.2-1)
[2020-02-04T07:37:11-0300] [ALPM] transaction completed
[2020-02-04T07:37:11-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-02-04T07:37:11-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-04T07:37:11-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-04T07:37:12-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-04T07:37:12-0300] [ALPM] running 'update-mime-database.hook'...
[2020-02-04T07:37:51-0300] [PACMAN] Running 'pacman -S --noconfirm --config /etc/pacman.conf -- community/python-docutils'
[2020-02-04T07:37:51-0300] [ALPM] transaction started
[2020-02-04T07:37:51-0300] [ALPM] installed python-docutils (0.14-4)
[2020-02-04T07:37:51-0300] [ALPM] transaction completed
[2020-02-04T07:37:51-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-04T07:37:51-0300] [PACMAN] Running 'pacman -D --asdeps --noconfirm --config /etc/pacman.conf -- python-docutils'
[2020-02-04T07:38:05-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/nautilus-dropbox/nautilus-dropbox-2019.02.14-4-x86_64.pkg.tar.xz'
[2020-02-04T07:38:05-0300] [ALPM] transaction started
[2020-02-04T07:38:05-0300] [ALPM] reinstalled nautilus-dropbox (2019.02.14-4)
[2020-02-04T07:38:05-0300] [ALPM] transaction completed
[2020-02-04T07:38:05-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-04T07:38:05-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-04T07:38:33-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/dropbox/dropbox-89.4.278-1-x86_64.pkg.tar.xz'
[2020-02-04T07:38:34-0300] [ALPM] transaction started
[2020-02-04T07:38:46-0300] [ALPM] reinstalled dropbox (89.4.278-1)
[2020-02-04T07:38:46-0300] [ALPM] transaction completed
[2020-02-04T07:38:46-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-02-04T07:38:46-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-04T07:38:46-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-06T19:01:47-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-02-06T19:01:47-0300] [PACMAN] synchronizing package lists
[2020-02-06T19:01:48-0300] [PACMAN] starting full system upgrade
[2020-02-06T19:01:53-0300] [PACMAN] Running 'pacman -S -y -y -u --noconfirm --config /etc/pacman.conf --'
[2020-02-06T19:01:53-0300] [PACMAN] synchronizing package lists
[2020-02-06T19:01:58-0300] [PACMAN] starting full system upgrade
[2020-02-06T19:06:13-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/google-chrome/google-chrome-80.0.3987.87-1-x86_64.pkg.tar.xz'
[2020-02-06T19:06:13-0300] [ALPM] transaction started
[2020-02-06T19:06:19-0300] [ALPM] upgraded google-chrome (79.0.3945.130-1 -> 80.0.3987.87-1)
[2020-02-06T19:06:19-0300] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2020-02-06T19:06:19-0300] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2020-02-06T19:06:20-0300] [ALPM] transaction completed
[2020-02-06T19:06:20-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-06T19:06:20-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-06T19:06:21-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-06T19:06:36-0300] [PACMAN] Running 'pacman -Syyu'
[2020-02-06T19:06:36-0300] [PACMAN] synchronizing package lists
[2020-02-06T19:06:41-0300] [PACMAN] starting full system upgrade
[2020-02-07T21:23:22-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-02-07T21:23:22-0300] [PACMAN] synchronizing package lists
[2020-02-07T21:23:22-0300] [PACMAN] starting full system upgrade
[2020-02-07T21:23:23-0300] [PACMAN] Running 'pacman -S -y -y -u --noconfirm --config /etc/pacman.conf --'
[2020-02-07T21:23:23-0300] [PACMAN] synchronizing package lists
[2020-02-07T21:23:28-0300] [PACMAN] starting full system upgrade
[2020-02-07T21:24:13-0300] [PACMAN] Running 'pacman -Syyu'
[2020-02-07T21:24:13-0300] [PACMAN] synchronizing package lists
[2020-02-07T21:24:17-0300] [PACMAN] starting full system upgrade
[2020-02-07T21:26:07-0300] [PACMAN] Running 'pacman -Syyu'
[2020-02-07T21:26:07-0300] [PACMAN] synchronizing package lists
[2020-02-07T21:26:12-0300] [PACMAN] starting full system upgrade
[2020-02-07T21:29:38-0300] [PACMAN] Running 'pacman -Syyu'
[2020-02-07T21:29:38-0300] [PACMAN] synchronizing package lists
[2020-02-07T21:29:42-0300] [PACMAN] starting full system upgrade
[2020-02-07T21:35:35-0300] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-02-07T21:35:35-0300] [ALPM] transaction started
[2020-02-07T21:35:35-0300] [ALPM] upgraded iana-etc (20191231-1 -> 20200117-1)
[2020-02-07T21:35:36-0300] [ALPM] upgraded bison (3.5-1 -> 3.5.1-1)
[2020-02-07T21:35:36-0300] [ALPM] upgraded libtasn1 (4.15.0-1 -> 4.16.0-1)
[2020-02-07T21:35:36-0300] [ALPM] upgraded libutil-linux (2.35-1 -> 2.35.1-1)
[2020-02-07T21:35:36-0300] [ALPM] upgraded systemd-libs (244.1-1 -> 244.2-1)
[2020-02-07T21:35:36-0300] [ALPM] upgraded cryptsetup (2.2.2-1 -> 2.3.0-1)
[2020-02-07T21:35:36-0300] [ALPM] upgraded krb5 (1.17-2 -> 1.17.1-1)
[2020-02-07T21:35:36-0300] [ALPM] upgraded shadow (4.8-1 -> 4.8.1-1)
[2020-02-07T21:35:37-0300] [ALPM] upgraded util-linux (2.35-1 -> 2.35.1-1)
[2020-02-07T21:35:38-0300] [ALPM] upgraded systemd (244.1-1 -> 244.2-1)
[2020-02-07T21:35:42-0300] [ALPM] upgraded p11-kit (0.23.19-2 -> 0.23.20-2)
[2020-02-07T21:35:42-0300] [ALPM] upgraded ca-certificates-mozilla (3.49.2-2 -> 3.49.2-3)
[2020-02-07T21:35:42-0300] [ALPM] upgraded nspr (4.24-1 -> 4.25-1)
[2020-02-07T21:35:42-0300] [ALPM] upgraded nss (3.49.2-2 -> 3.49.2-3)
[2020-02-07T21:35:42-0300] [ALPM] upgraded gnutls (3.6.11.1-1 -> 3.6.12-1)
[2020-02-07T21:35:43-0300] [ALPM] upgraded ceph-libs (14.2.6-1 -> 14.2.7-1)
[2020-02-07T21:35:43-0300] [ALPM] upgraded dhcpcd (8.1.5-1 -> 8.1.6-1)
[2020-02-07T21:35:43-0300] [ALPM] upgraded file (5.38-1 -> 5.38-3)
[2020-02-07T21:35:44-0300] [ALPM] upgraded imagemagick (7.0.9.20-1 -> 7.0.9.21-1)
[2020-02-07T21:35:44-0300] [ALPM] upgraded jgmenu (4.0.1-1 -> 4.0.2-1)
[2020-02-07T21:35:44-0300] [ALPM] upgraded libsecret (0.20.0-1 -> 0.20.1-1)
[2020-02-07T21:35:44-0300] [ALPM] upgraded mtdev (1.1.5-2 -> 1.1.6-1)
[2020-02-07T21:35:44-0300] [ALPM] upgraded xkeyboard-config (2.28-1 -> 2.29-1)
[2020-02-07T21:35:45-0300] [ALPM] upgraded nvidia-utils (440.44-3 -> 440.59-1)
[2020-02-07T21:35:45-0300] [ALPM-SCRIPTLET] If you run into trouble with CUDA not being available, run nvidia-modprobe first.
[2020-02-07T21:35:45-0300] [ALPM] upgraded mesa (19.3.2-2 -> 19.3.3-1)
[2020-02-07T21:35:46-0300] [ALPM] upgraded openal (1.20.1-1 -> 1.20.1-2)
[2020-02-07T21:35:50-0300] [ALPM] upgraded kwallet (5.66.0-1 -> 5.66.0-2)
[2020-02-07T21:35:50-0300] [ALPM] upgraded signon-kwallet-extension (19.12.1-1 -> 19.12.2-1)
[2020-02-07T21:35:50-0300] [ALPM] upgraded libusbmuxd (2.0.0-2 -> 2.0.1-1)
[2020-02-07T21:35:50-0300] [ALPM] upgraded vulkan-icd-loader (1.2.131-1 -> 1.2.132-1)
[2020-02-07T21:35:50-0300] [ALPM] upgraded kaccounts-integration (19.12.1-1 -> 19.12.2-1)
[2020-02-07T21:35:50-0300] [ALPM] upgraded keepassxc (2.5.2-1 -> 2.5.3-1)
[2020-02-07T21:35:51-0300] [ALPM] upgraded konsole (19.12.1-1 -> 19.12.2-1)
[2020-02-07T21:35:51-0300] [ALPM] upgraded lib32-util-linux (2.35-1 -> 2.35.1-1)
[2020-02-07T21:35:51-0300] [ALPM] upgraded lib32-fontconfig (2:2.13.91+24+g75eadca-1 -> 2:2.13.91+24+g75eadca-2)
[2020-02-07T21:36:14-0300] [ALPM-SCRIPTLET] Rebuilding 32-bit fontconfig cache... done.
[2020-02-07T21:36:14-0300] [ALPM] upgraded lib32-libtasn1 (4.15.0-1 -> 4.16.0-1)
[2020-02-07T21:36:14-0300] [ALPM] upgraded lib32-p11-kit (0.23.19-2 -> 0.23.20-2)
[2020-02-07T21:36:14-0300] [ALPM] upgraded lib32-gnutls (3.6.11.1-1 -> 3.6.12-1)
[2020-02-07T21:36:14-0300] [ALPM] upgraded lib32-nvidia-utils (440.44-1 -> 440.59-1)
[2020-02-07T21:36:14-0300] [ALPM] upgraded lib32-mesa (19.3.2-1 -> 19.3.3-1)
[2020-02-07T21:36:14-0300] [ALPM] upgraded lib32-nspr (4.24-1 -> 4.25-1)
[2020-02-07T21:36:14-0300] [ALPM] upgraded lib32-sqlite (3.30.1-1 -> 3.31.1-1)
[2020-02-07T21:36:14-0300] [ALPM] upgraded lib32-nss (3.49.2-2 -> 3.49.2-3)
[2020-02-07T21:36:14-0300] [ALPM] upgraded lib32-systemd (244.1-1 -> 244.2-1)
[2020-02-07T21:36:14-0300] [ALPM] upgraded libcdr (0.1.5-3 -> 0.1.6-1)
[2020-02-07T21:36:14-0300] [ALPM] upgraded libgusb (0.3.2-2 -> 0.3.3-1)
[2020-02-07T21:36:56-0300] [ALPM] upgraded libixion (0.14.1-6 -> 0.15.0-1)
[2020-02-07T21:36:56-0300] [ALPM] upgraded libkate (0.4.1-6 -> 0.4.1-7)
[2020-02-07T21:36:56-0300] [ALPM] upgraded libmtp (1.1.16-1 -> 1.1.17-1)
[2020-02-07T21:36:57-0300] [ALPM] upgraded libnm (1.22.4-1 -> 1.22.6-1)
[2020-02-07T21:36:57-0300] [ALPM] upgraded liborcus (0.14.1-6 -> 0.15.3-1)
[2020-02-07T21:36:57-0300] [ALPM] upgraded poppler (0.84.0-1 -> 0.85.0-1)
[2020-02-07T21:37:04-0300] [ALPM] upgraded libreoffice-fresh (6.3.4-3 -> 6.4.0-2)
[2020-02-07T21:37:04-0300] [ALPM] upgraded libsynctex (2019.51075-5 -> 2019.51075-6)
[2020-02-07T21:37:04-0300] [ALPM] upgraded libxnvctrl (440.44-1 -> 440.59-1)
[2020-02-07T21:37:05-0300] [ALPM] upgraded linux (5.4.15.arch1-1 -> 5.5.2.arch1-1)
[2020-02-07T21:37:19-0300] [ALPM] upgraded linux-firmware (20191220.6871bff-1 -> 20200122.1eb2408-1)
[2020-02-07T21:37:19-0300] [ALPM] upgraded make (4.2.1-4 -> 4.3-1)
[2020-02-07T21:37:20-0300] [ALPM] upgraded mutter (3.34.3+14+g59e9b073a-1 -> 3.34.3+30+g4959ae8bc-1)
[2020-02-07T21:37:23-0300] [ALPM] upgraded networkmanager (1.22.4-1 -> 1.22.6-1)
[2020-02-07T21:37:23-0300] [ALPM] upgraded numactl (2.0.13-1 -> 2.0.13-2)
[2020-02-07T21:37:25-0300] [ALPM] upgraded nvidia (440.44-15 -> 440.59-3)
[2020-02-07T21:37:25-0300] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2020-02-07T21:37:25-0300] [ALPM] upgraded pacman-mirrorlist (20200103-1 -> 20200207-1)
[2020-02-07T21:37:25-0300] [ALPM] upgraded poppler-glib (0.84.0-1 -> 0.85.0-1)
[2020-02-07T21:37:25-0300] [ALPM] upgraded poppler-qt5 (0.84.0-1 -> 0.85.0-1)
[2020-02-07T21:37:26-0300] [ALPM] upgraded protobuf (3.11.2-1 -> 3.11.3-1)
[2020-02-07T21:37:27-0300] [ALPM] upgraded python-dbus-common (1.2.14-1 -> 1.2.16-1)
[2020-02-07T21:37:27-0300] [ALPM] upgraded python-dbus (1.2.14-1 -> 1.2.16-1)
[2020-02-07T21:37:27-0300] [ALPM] installed python-pyqt5-sip (12.7.1-1)
[2020-02-07T21:37:28-0300] [ALPM] upgraded python-pyqt5 (5.14.1-1 -> 5.14.1-2)
[2020-02-07T21:37:29-0300] [ALPM] upgraded python-sip (4.19.20-1 -> 4.19.21-1)
[2020-02-07T21:37:32-0300] [ALPM] upgraded sane (1.0.28-3 -> 1.0.29-1)
[2020-02-07T21:37:33-0300] [ALPM] upgraded sudo (1.8.30-1 -> 1.8.31-1)
[2020-02-07T21:37:33-0300] [ALPM] upgraded systemd-sysvcompat (244.1-1 -> 244.2-1)
[2020-02-07T21:37:33-0300] [ALPM] upgraded thunar (1.8.11-1 -> 1.8.12-1)
[2020-02-07T21:37:33-0300] [ALPM] upgraded ttf-jetbrains-mono (1.0.1-1 -> 1.0.3-1)
[2020-02-07T21:37:35-0300] [ALPM] upgraded ttf-joypixels (5.0.3-3 -> 5.5.0-1)
[2020-02-07T21:37:39-0300] [ALPM] transaction completed
[2020-02-07T21:37:41-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-02-07T21:37:42-0300] [ALPM] running '30-systemd-catalog.hook'...
[2020-02-07T21:37:43-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-02-07T21:37:46-0300] [ALPM] running '30-systemd-hwdb.hook'...
[2020-02-07T21:37:48-0300] [ALPM] running '30-systemd-sysctl.hook'...
[2020-02-07T21:37:48-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-02-07T21:37:49-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-02-07T21:37:49-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-07T21:37:50-0300] [ALPM] running '60-depmod.hook'...
[2020-02-07T21:37:57-0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-02-07T21:37:58-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-02-07T21:37:58-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-02-07T21:37:58-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.2-arch1-1
[2020-02-07T21:37:58-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-02-07T21:37:59-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-02-07T21:38:01-0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-02-07T21:38:01-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-02-07T21:38:01-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-02-07T21:38:02-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-02-07T21:38:02-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-02-07T21:38:02-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-02-07T21:38:03-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-02-07T21:38:04-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-02-07T21:38:05-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-02-07T21:38:05-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-02-07T21:38:05-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-02-07T21:38:05-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.2-arch1-1
[2020-02-07T21:38:05-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-02-07T21:38:05-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-02-07T21:38:05-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-02-07T21:38:05-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-02-07T21:38:06-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-02-07T21:38:06-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-02-07T21:38:09-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-02-07T21:38:10-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-02-07T21:38:12-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-02-07T21:38:13-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-02-07T21:38:14-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-02-07T21:38:18-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-02-07T21:38:18-0300] [ALPM] running 'dbus-reload.hook'...
[2020-02-07T21:38:18-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-02-07T21:38:18-0300] [ALPM] running 'fontconfig.hook'...
[2020-02-07T21:38:18-0300] [ALPM] running 'fontconfig-32.hook'...
[2020-02-07T21:38:18-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-02-07T21:38:20-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-07T21:38:20-0300] [ALPM] running 'texinfo-install.hook'...
[2020-02-07T21:38:20-0300] [ALPM] running 'update-ca-trust.hook'...
[2020-02-07T21:38:21-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-07T21:38:21-0300] [ALPM] running 'update-mime-database.hook'...
[2020-02-07T21:38:22-0300] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-02-09T15:24:48-0300] [PACMAN] Running 'pacman -S scrot'
[2020-02-09T15:25:02-0300] [ALPM] transaction started
[2020-02-09T15:25:02-0300] [ALPM] installed giblib (1.2.4-7)
[2020-02-09T15:25:02-0300] [ALPM] installed scrot (1.2-1)
[2020-02-09T15:25:03-0300] [ALPM] transaction completed
[2020-02-09T15:25:03-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-09T15:36:42-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-02-09T15:36:42-0300] [PACMAN] synchronizing package lists
[2020-02-09T15:36:48-0300] [PACMAN] starting full system upgrade
[2020-02-09T15:37:16-0300] [ALPM] transaction started
[2020-02-09T15:37:16-0300] [ALPM] upgraded autoconf (2.69-6 -> 2.69-7)
[2020-02-09T15:37:16-0300] [ALPM] upgraded systemd-libs (244.2-1 -> 244.2-2)
[2020-02-09T15:37:16-0300] [ALPM] upgraded systemd (244.2-1 -> 244.2-2)
[2020-02-09T15:37:17-0300] [ALPM] upgraded ca-certificates-mozilla (3.49.2-3 -> 3.50-1)
[2020-02-09T15:37:17-0300] [ALPM] upgraded imagemagick (7.0.9.21-1 -> 7.0.9.22-1)
[2020-02-09T15:37:17-0300] [ALPM] upgraded nss (3.49.2-3 -> 3.50-1)
[2020-02-09T15:37:17-0300] [ALPM] upgraded lib32-nss (3.49.2-3 -> 3.50-1)
[2020-02-09T15:37:17-0300] [ALPM] upgraded lib32-zstd (1.4.3-1 -> 1.4.4-1)
[2020-02-09T15:37:17-0300] [ALPM] upgraded systemd-sysvcompat (244.2-1 -> 244.2-2)
[2020-02-09T15:37:17-0300] [ALPM] upgraded ttf-ionicons (4.6.3-1 -> 5.0.0-1)
[2020-02-09T15:37:17-0300] [ALPM] upgraded wpebackend-fdo (1.4.0-2 -> 1.4.1-1)
[2020-02-09T15:37:17-0300] [ALPM] transaction completed
[2020-02-09T15:37:17-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-02-09T15:37:18-0300] [ALPM] running '30-systemd-catalog.hook'...
[2020-02-09T15:37:18-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-02-09T15:37:18-0300] [ALPM] running '30-systemd-hwdb.hook'...
[2020-02-09T15:37:19-0300] [ALPM] running '30-systemd-sysctl.hook'...
[2020-02-09T15:37:19-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-02-09T15:37:19-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-02-09T15:37:19-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-09T15:37:19-0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-02-09T15:37:19-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-02-09T15:37:19-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-02-09T15:37:19-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.2-arch1-1
[2020-02-09T15:37:19-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-02-09T15:37:19-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-02-09T15:37:20-0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-02-09T15:37:20-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-02-09T15:37:20-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-02-09T15:37:21-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-02-09T15:37:21-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-02-09T15:37:21-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-02-09T15:37:21-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-02-09T15:37:21-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-02-09T15:37:23-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-02-09T15:37:23-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-02-09T15:37:23-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-02-09T15:37:23-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.2-arch1-1
[2020-02-09T15:37:23-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-02-09T15:37:23-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-02-09T15:37:23-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-02-09T15:37:23-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-02-09T15:37:24-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-02-09T15:37:24-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-02-09T15:37:28-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-02-09T15:37:30-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-02-09T15:37:31-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-02-09T15:37:33-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-02-09T15:37:33-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-02-09T15:37:37-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-02-09T15:37:37-0300] [ALPM] running 'dbus-reload.hook'...
[2020-02-09T15:37:37-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-02-09T15:37:38-0300] [ALPM] running 'fontconfig.hook'...
[2020-02-09T15:37:38-0300] [ALPM] running 'fontconfig-32.hook'...
[2020-02-09T15:37:38-0300] [ALPM] running 'texinfo-install.hook'...
[2020-02-09T15:37:38-0300] [ALPM] running 'update-ca-trust.hook'...
[2020-02-09T15:37:39-0300] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-02-09T15:37:40-0300] [PACMAN] Running 'pacman -S -y -y -u --noconfirm --config /etc/pacman.conf --'
[2020-02-09T15:37:40-0300] [PACMAN] synchronizing package lists
[2020-02-09T15:37:47-0300] [PACMAN] starting full system upgrade
[2020-02-14T19:41:26-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-02-14T19:41:26-0300] [PACMAN] synchronizing package lists
[2020-02-14T19:41:30-0300] [PACMAN] starting full system upgrade
[2020-02-14T19:47:17-0300] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-02-14T19:47:17-0300] [ALPM] running 'texinfo-remove.hook'...
[2020-02-14T19:47:17-0300] [ALPM] transaction started
[2020-02-14T19:47:18-0300] [ALPM] upgraded linux-api-headers (5.3.1-2 -> 5.4.17-1)
[2020-02-14T19:47:18-0300] [ALPM] warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
[2020-02-14T19:47:18-0300] [ALPM] upgraded glibc (2.30-3 -> 2.31-1)
[2020-02-14T19:47:18-0300] [ALPM-SCRIPTLET] Generating locales...
[2020-02-14T19:47:19-0300] [ALPM-SCRIPTLET]   pt_BR.UTF-8... done
[2020-02-14T19:47:19-0300] [ALPM-SCRIPTLET] Generation complete.
[2020-02-14T19:47:20-0300] [ALPM] upgraded alsa-plugins (1.2.1-1 -> 1.2.1-5)
[2020-02-14T19:47:20-0300] [ALPM] upgraded gcc-libs (9.2.0-4 -> 9.2.1+20200130-2)
[2020-02-14T19:47:20-0300] [ALPM] upgraded wayland (1.17.0-1 -> 1.18.0-1)
[2020-02-14T19:47:20-0300] [ALPM] upgraded libcap (2.30-1 -> 2.31-1)
[2020-02-14T19:47:20-0300] [ALPM] upgraded libgpg-error (1.36-3 -> 1.37-1)
[2020-02-14T19:47:20-0300] [ALPM] upgraded systemd-libs (244.2-2 -> 244.3-1)
[2020-02-14T19:47:20-0300] [ALPM] upgraded libldap (2.4.48-2 -> 2.4.49-1)
[2020-02-14T19:47:20-0300] [ALPM] upgraded gmp (6.1.2-3 -> 6.2.0-1)
[2020-02-14T19:47:21-0300] [ALPM] upgraded glib2 (2.62.4-1 -> 2.62.4-2)
[2020-02-14T19:47:21-0300] [ALPM] upgraded hwids (20191025-2 -> 20200204-1)
[2020-02-14T19:47:22-0300] [ALPM] upgraded systemd (244.2-2 -> 244.3-1)
[2020-02-14T19:47:26-0300] [ALPM] upgraded libinput (1.15.0-1 -> 1.15.1-1)
[2020-02-14T19:47:26-0300] [ALPM] upgraded mesa (19.3.3-1 -> 19.3.4-1)
[2020-02-14T19:47:26-0300] [ALPM] upgraded qt5-base (5.14.1-1 -> 5.14.1-2)
[2020-02-14T19:47:27-0300] [ALPM] upgraded attica (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded ki18n (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded karchive (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kconfig (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kcoreaddons (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kfilemetadata (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kidletime (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded js60 (60.9.0-1 -> 60.9.0-2)
[2020-02-14T19:47:27-0300] [ALPM] upgraded polkit (0.116-3 -> 0.116-4)
[2020-02-14T19:47:27-0300] [ALPM] upgraded solid (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kwidgetsaddons (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kjobwidgets (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kdbusaddons (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kwindowsystem (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kcrash (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kglobalaccel (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kauth (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kcodecs (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kguiaddons (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kconfigwidgets (5.66.0-1 -> 5.67.0-2)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kitemviews (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:27-0300] [ALPM] upgraded kiconthemes (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded kxmlgui (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded kbookmarks (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded libtool (2.4.6+42+gb88cebd5-8 -> 2.4.6+42+gb88cebd5-10)
[2020-02-14T19:47:28-0300] [ALPM] upgraded pango (1:1.44.7-1 -> 1:1.44.7+11+g73b46b04-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded knotifications (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded kservice (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded kwallet (5.66.0-2 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded kcompletion (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded sonnet (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded ktextwidgets (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded kio (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded baloo (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded binutils (2.33.1-2 -> 2.34-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded bluez-qt (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded bluedevil (1:5.17.5-1 -> 1:5.18.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded kpackage (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded knewstuff (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:28-0300] [ALPM] upgraded frameworkintegration (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:29-0300] [ALPM] upgraded kdecoration (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:30-0300] [ALPM] upgraded breeze-icons (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:30-0300] [ALPM] upgraded kwayland (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:30-0300] [ALPM] upgraded breeze (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:31-0300] [ALPM] upgraded breeze-gtk (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:31-0300] [ALPM] upgraded kitemmodels (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:31-0300] [ALPM] upgraded kdeclarative (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:31-0300] [ALPM] upgraded kirigami2 (5.66.0-1 -> 5.67.1-1)
[2020-02-14T19:47:31-0300] [ALPM] installed kuserfeedback (1.0.0-1)
[2020-02-14T19:47:31-0300] [ALPM] upgraded discover (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:31-0300] [ALPM] upgraded gdb-common (8.3.1-4 -> 9.1-1)
[2020-02-14T19:47:31-0300] [ALPM] upgraded gdb (8.3.1-4 -> 9.1-1)
[2020-02-14T19:47:31-0300] [ALPM] upgraded drkonqi (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:31-0300] [ALPM] upgraded webkit2gtk (2.26.3-1 -> 2.26.4-1)
[2020-02-14T19:47:31-0300] [ALPM] upgraded epiphany (3.34.3.1-1 -> 3.34.4-1)
[2020-02-14T19:47:32-0300] [ALPM] upgraded evolution-data-server (3.34.3-1 -> 3.34.4-1)
[2020-02-14T19:47:32-0300] [ALPM] upgraded faudio (20.01-1 -> 20.02-1)
[2020-02-14T19:47:32-0300] [ALPM] upgraded ttf-ibm-plex (4.0.2-1 -> 4.0.2-2)
[2020-02-14T19:47:32-0300] [ALPM] upgraded ttf-liberation (2.00.5-2 -> 2.1.0-1)
[2020-02-14T19:47:32-0300] [ALPM] upgraded firefox (72.0.2-1 -> 73.0-1)
[2020-02-14T19:47:47-0300] [ALPM] upgraded gcc (9.2.0-4 -> 9.2.1+20200130-2)
[2020-02-14T19:47:47-0300] [ALPM] upgraded gjs (2:1.58.4-1 -> 2:1.58.4-2)
[2020-02-14T19:47:47-0300] [ALPM] upgraded libmm-glib (1.12.4-1 -> 1.12.6-1)
[2020-02-14T19:47:47-0300] [ALPM] upgraded libarchive (3.4.1-1 -> 3.4.2-1)
[2020-02-14T19:47:47-0300] [ALPM] upgraded grilo (0.3.11-1 -> 0.3.12-1)
[2020-02-14T19:47:47-0300] [ALPM] upgraded openssh (8.1p1-2 -> 8.1p1-4)
[2020-02-14T19:47:47-0300] [ALPM] upgraded gnome-control-center (3.34.2-1 -> 3.34.4-1)
[2020-02-14T19:47:47-0300] [ALPM] upgraded grilo-plugins (0.3.10-1 -> 0.3.11-1)
[2020-02-14T19:47:47-0300] [ALPM] upgraded metis (5.1.0.p7-1 -> 5.1.0.p8-1)
[2020-02-14T19:47:47-0300] [ALPM] upgraded gnome-photos (3.34.0-1 -> 3.34.1-1)
[2020-02-14T19:47:49-0300] [ALPM] upgraded go (2:1.13.7-1 -> 2:1.13.8-1)
[2020-02-14T19:47:49-0300] [ALPM] upgraded kactivities (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:49-0300] [ALPM] upgraded kactivities-stats (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:49-0300] [ALPM] upgraded kactivitymanagerd (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded kcmutils (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded kpty (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded kdesu (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded kinit (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded kde-cli-tools (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded kde-gtk-config (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded kded (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded kunitconversion (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded kemoticons (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded kparts (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded kdelibs4support (5.66.0-1 -> 5.67.0-2)
[2020-02-14T19:47:50-0300] [ALPM] upgraded knotifyconfig (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded libksysguard (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded syntax-highlighting (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded ktexteditor (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded kholidays (1:5.66.0-1 -> 1:5.67.0-1)
[2020-02-14T19:47:50-0300] [ALPM] upgraded plasma-framework (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:51-0300] [ALPM] upgraded threadweaver (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:51-0300] [ALPM] upgraded krunner (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:51-0300] [ALPM] upgraded milou (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:51-0300] [ALPM] upgraded prison (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:51-0300] [ALPM] upgraded kscreenlocker (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:51-0300] [ALPM] upgraded kwin (5.17.5-2 -> 5.18.0-1)
[2020-02-14T19:47:51-0300] [ALPM] upgraded qqc2-desktop-style (5.66.0-1 -> 5.67.1-1)
[2020-02-14T19:47:51-0300] [ALPM] upgraded plasma-integration (5.17.5-2 -> 5.18.0-1)
[2020-02-14T19:47:51-0300] [ALPM] upgraded kpeople (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:47:51-0300] [ALPM] upgraded libkscreen (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:51-0300] [ALPM] installed kquickcharts (5.67.0-1)
[2020-02-14T19:47:51-0300] [ALPM] upgraded plasma-workspace (5.17.5-2 -> 5.18.0-1)
[2020-02-14T19:47:52-0300] [ALPM] upgraded kdeplasma-addons (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:52-0300] [ALPM] upgraded kgamma5 (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:52-0300] [ALPM] upgraded khotkeys (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:52-0300] [ALPM] upgraded kinfocenter (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:52-0300] [ALPM] upgraded kmenuedit (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:52-0300] [ALPM] upgraded knetattach (5.17.5-2 -> 5.18.0-3)
[2020-02-14T19:47:52-0300] [ALPM] upgraded kscreen (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:52-0300] [ALPM] upgraded ksshaskpass (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:52-0300] [ALPM] upgraded ksysguard (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:52-0300] [ALPM] upgraded kwallet-pam (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:52-0300] [ALPM] upgraded kwayland-integration (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:52-0300] [ALPM] upgraded kwrited (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:47:52-0300] [ALPM] upgraded lib32-glibc (2.30-3 -> 2.31-1)
[2020-02-14T19:47:52-0300] [ALPM] upgraded lib32-alsa-plugins (1.2.1-1 -> 1.2.1-2)
[2020-02-14T19:47:52-0300] [ALPM] upgraded lib32-gcc-libs (9.2.0-4 -> 9.2.1+20200130-2)
[2020-02-14T19:47:53-0300] [ALPM] upgraded lib32-wayland (1.17.0-1 -> 1.18.0-1)
[2020-02-14T19:47:53-0300] [ALPM] upgraded lib32-mesa (19.3.3-1 -> 19.3.4-1)
[2020-02-14T19:47:53-0300] [ALPM] upgraded lib32-faudio (20.01-1 -> 20.02-1)
[2020-02-14T19:47:53-0300] [ALPM] upgraded lib32-glib2 (2.62.4-1 -> 2.62.4-2)
[2020-02-14T19:47:53-0300] [ALPM] upgraded lib32-pango (1:1.44.7-1 -> 1:1.44.7+11+g73b46b04-1)
[2020-02-14T19:47:53-0300] [ALPM] upgraded lib32-zstd (1.4.4-1 -> 1.4.4-2)
[2020-02-14T19:47:53-0300] [ALPM] upgraded libgee (0.20.2-1 -> 0.20.3-1)
[2020-02-14T19:47:56-0300] [ALPM] upgraded linux (5.5.2.arch1-1 -> 5.5.3.arch1-1)
[2020-02-14T19:48:03-0300] [ALPM] upgraded linux-firmware (20200122.1eb2408-1 -> 20200204.b791e15-1)
[2020-02-14T19:48:04-0300] [ALPM] upgraded modemmanager (1.12.4-1 -> 1.12.6-1)
[2020-02-14T19:48:04-0300] [ALPM] upgraded modemmanager-qt (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:48:04-0300] [ALPM] upgraded nano (4.7-1 -> 4.8-1)
[2020-02-14T19:48:04-0300] [ALPM] upgraded networkmanager-qt (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:48:04-0300] [ALPM] upgraded nvidia (440.59-3 -> 440.59-7)
[2020-02-14T19:48:04-0300] [ALPM] upgraded oxygen (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:04-0300] [ALPM] upgraded purpose (5.66.0-1 -> 5.67.0-1)
[2020-02-14T19:48:04-0300] [ALPM] upgraded plasma-browser-integration (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:04-0300] [ALPM] upgraded polkit-kde-agent (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:04-0300] [ALPM] upgraded systemsettings (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:05-0300] [ALPM] upgraded plasma-desktop (5.17.5-2 -> 5.18.0-3)
[2020-02-14T19:48:05-0300] [ALPM] upgraded plasma-nm (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:05-0300] [ALPM] upgraded plasma-pa (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:05-0300] [ALPM] upgraded plasma-sdk (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:05-0300] [ALPM] upgraded plasma-thunderbolt (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:05-0300] [ALPM] upgraded plasma-vault (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:06-0300] [ALPM] upgraded plasma-workspace-wallpapers (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:06-0300] [ALPM] upgraded powerdevil (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:06-0300] [ALPM] upgraded python-packaging (20.0-1 -> 20.1-1)
[2020-02-14T19:48:06-0300] [ALPM] upgraded python-setuptools (1:44.0.0-1 -> 1:45.2.0-1)
[2020-02-14T19:48:06-0300] [ALPM] upgraded python-requests (2.22.0-3 -> 2.22.0-4)
[2020-02-14T19:48:06-0300] [ALPM] installed libslirp (4.1.0-1)
[2020-02-14T19:48:07-0300] [ALPM] upgraded qemu (4.2.0-1 -> 4.2.0-2)
[2020-02-14T19:48:07-0300] [ALPM] upgraded sddm-kcm (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:07-0300] [ALPM] upgraded simple-scan (3.34.2-1 -> 3.34.4-1)
[2020-02-14T19:48:07-0300] [ALPM] upgraded systemd-sysvcompat (244.2-2 -> 244.3-1)
[2020-02-14T19:48:07-0300] [ALPM] upgraded ttf-font-awesome (5.12.0-1 -> 5.12.1-1)
[2020-02-14T19:48:07-0300] [ALPM] upgraded user-manager (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:18-0300] [ALPM] upgraded wine (5.0-1 -> 5.1-1)
[2020-02-14T19:48:18-0300] [ALPM] upgraded xdg-desktop-portal-kde (5.17.5-1 -> 5.18.0-1)
[2020-02-14T19:48:18-0300] [ALPM] upgraded xfce4-whiskermenu-plugin (2.3.5-1 -> 2.4.1-1)
[2020-02-14T19:48:22-0300] [ALPM] transaction completed
[2020-02-14T19:48:24-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-02-14T19:48:26-0300] [ALPM] running '30-systemd-binfmt.hook'...
[2020-02-14T19:48:26-0300] [ALPM] running '30-systemd-catalog.hook'...
[2020-02-14T19:48:26-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-02-14T19:48:26-0300] [ALPM] running '30-systemd-hwdb.hook'...
[2020-02-14T19:48:28-0300] [ALPM] running '30-systemd-sysctl.hook'...
[2020-02-14T19:48:28-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-02-14T19:48:29-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-02-14T19:48:29-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-14T19:48:29-0300] [ALPM] running '60-depmod.hook'...
[2020-02-14T19:48:36-0300] [ALPM] running '80-cronie.hook'...
[2020-02-14T19:48:37-0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-02-14T19:48:39-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-02-14T19:48:39-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-02-14T19:48:39-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.3-arch1-1
[2020-02-14T19:48:39-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-02-14T19:48:40-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-02-14T19:48:40-0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-02-14T19:48:40-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-02-14T19:48:40-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-02-14T19:48:41-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-02-14T19:48:41-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-02-14T19:48:41-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-02-14T19:48:41-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-02-14T19:48:41-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-02-14T19:48:42-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-02-14T19:48:42-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-02-14T19:48:42-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-02-14T19:48:42-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.3-arch1-1
[2020-02-14T19:48:42-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-02-14T19:48:43-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-02-14T19:48:43-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-02-14T19:48:43-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-02-14T19:48:43-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-02-14T19:48:44-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-02-14T19:48:47-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-02-14T19:48:48-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-02-14T19:48:49-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-02-14T19:48:51-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-02-14T19:48:51-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-02-14T19:48:56-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-02-14T19:48:56-0300] [ALPM] running 'dbus-reload.hook'...
[2020-02-14T19:48:56-0300] [ALPM] running 'fontconfig.hook'...
[2020-02-14T19:48:57-0300] [ALPM] running 'fontconfig-32.hook'...
[2020-02-14T19:48:57-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-02-14T19:48:58-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-14T19:48:59-0300] [ALPM] running 'texinfo-install.hook'...
[2020-02-14T19:49:00-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-14T19:49:01-0300] [ALPM] running 'update-mime-database.hook'...
[2020-02-14T19:49:02-0300] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-02-14T19:49:12-0300] [PACMAN] Running 'pacman -S -y -y -u --noconfirm --config /etc/pacman.conf --'
[2020-02-14T19:49:12-0300] [PACMAN] synchronizing package lists
[2020-02-14T19:49:16-0300] [PACMAN] starting full system upgrade
[2020-02-14T19:49:24-0300] [PACMAN] Running 'pacman -S -y -y --noconfirm --config /etc/pacman.conf -- extra/jsoncpp extra/libuv extra/rhash extra/cmake extra/qt5-tools'
[2020-02-14T19:49:24-0300] [PACMAN] synchronizing package lists
[2020-02-14T19:49:31-0300] [ALPM] transaction started
[2020-02-14T19:49:31-0300] [ALPM] installed jsoncpp (1.9.1-1)
[2020-02-14T19:49:31-0300] [ALPM] installed libuv (1.34.2-1)
[2020-02-14T19:49:31-0300] [ALPM] installed rhash (1.3.9-1)
[2020-02-14T19:49:31-0300] [ALPM] installed cmake (3.16.4-1)
[2020-02-14T19:49:31-0300] [ALPM] installed qt5-tools (5.14.1-1)
[2020-02-14T19:49:31-0300] [ALPM] transaction completed
[2020-02-14T19:49:31-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-14T19:49:31-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-14T19:49:31-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-14T19:49:31-0300] [ALPM] running 'update-mime-database.hook'...
[2020-02-14T19:49:34-0300] [PACMAN] Running 'pacman -D --asdeps --noconfirm --config /etc/pacman.conf -- jsoncpp libuv rhash cmake qt5-tools'
[2020-02-14T19:51:40-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/google-chrome/google-chrome-80.0.3987.106-1-x86_64.pkg.tar.xz'
[2020-02-14T19:51:40-0300] [ALPM] transaction started
[2020-02-14T19:51:45-0300] [ALPM] upgraded google-chrome (80.0.3987.87-1 -> 80.0.3987.106-1)
[2020-02-14T19:51:45-0300] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2020-02-14T19:51:45-0300] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2020-02-14T19:51:45-0300] [ALPM] transaction completed
[2020-02-14T19:51:45-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-14T19:51:45-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-14T19:51:45-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-14T19:57:19-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/q4wine/q4wine-1.3.12-1-x86_64.pkg.tar.xz'
[2020-02-14T19:57:19-0300] [ALPM] transaction started
[2020-02-14T19:57:19-0300] [ALPM] upgraded q4wine (1.3.11-1 -> 1.3.12-1)
[2020-02-14T19:57:19-0300] [ALPM] transaction completed
[2020-02-14T19:57:19-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-14T19:57:19-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-14T19:57:19-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-19T16:40:15-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-02-19T16:40:15-0300] [PACMAN] synchronizing package lists
[2020-02-19T16:40:20-0300] [PACMAN] starting full system upgrade
[2020-02-19T16:49:43-0300] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-02-19T16:49:43-0300] [ALPM] transaction started
[2020-02-19T16:49:44-0300] [ALPM] upgraded ncurses (6.1-7 -> 6.2-1)
[2020-02-19T16:49:44-0300] [ALPM] upgraded readline (8.0.001-2 -> 8.0.004-1)
[2020-02-19T16:49:44-0300] [ALPM] upgraded bash (5.0.011-2 -> 5.0.016-1)
[2020-02-19T16:49:44-0300] [ALPM] upgraded mesa (19.3.4-1 -> 19.3.4-2)
[2020-02-19T16:49:44-0300] [ALPM] upgraded md4c (0.4.2-1 -> 0.4.3-1)
[2020-02-19T16:49:44-0300] [ALPM] upgraded gptfdisk (1.0.4-1 -> 1.0.5-1)
[2020-02-19T16:49:44-0300] [ALPM] upgraded libbytesize (2.1-3 -> 2.2-1)
[2020-02-19T16:49:44-0300] [ALPM] upgraded baloo (5.67.0-1 -> 5.67.0-2)
[2020-02-19T16:49:44-0300] [ALPM] upgraded bison (3.5.1-1 -> 3.5.2-1)
[2020-02-19T16:49:44-0300] [ALPM] upgraded bluedevil (1:5.18.0-1 -> 1:5.18.1-1)
[2020-02-19T16:49:44-0300] [ALPM] upgraded kdecoration (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:44-0300] [ALPM] upgraded breeze (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:45-0300] [ALPM] upgraded breeze-gtk (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:45-0300] [ALPM] upgraded cpupower (5.4-3 -> 5.5-1)
[2020-02-19T16:49:45-0300] [ALPM] upgraded imagemagick (7.0.9.22-1 -> 7.0.9.24-1)
[2020-02-19T16:49:45-0300] [ALPM] upgraded cups-filters (1.27.0-1 -> 1.27.1-1)
[2020-02-19T16:49:45-0300] [ALPM] upgraded discover (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:45-0300] [ALPM] upgraded drkonqi (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:45-0300] [ALPM] upgraded gtk-update-icon-cache (1:3.24.13-1 -> 1:3.24.14-1)
[2020-02-19T16:49:45-0300] [ALPM] upgraded gtk3 (1:3.24.13-1 -> 1:3.24.14-1)
[2020-02-19T16:49:45-0300] [ALPM] upgraded file-roller (3.32.3-1 -> 3.32.4-1)
[2020-02-19T16:49:46-0300] [ALPM] upgraded firefox (73.0-1 -> 73.0.1-1)
[2020-02-19T16:49:46-0300] [ALPM] upgraded gjs (2:1.58.4-2 -> 2:1.58.5-1)
[2020-02-19T16:49:46-0300] [ALPM] upgraded libgdm (3.34.1-1 -> 3.34.1-2)
[2020-02-19T16:49:46-0300] [ALPM] upgraded gnome-desktop (1:3.34.2-1 -> 1:3.34.4-1)
[2020-02-19T16:49:46-0300] [ALPM] upgraded libnm (1.22.6-1 -> 1.22.8-1)
[2020-02-19T16:49:46-0300] [ALPM] upgraded mutter (3.34.3+30+g4959ae8bc-1 -> 3.34.4-1)
[2020-02-19T16:49:46-0300] [ALPM] upgraded gnome-shell (1:3.34.3-1 -> 1:3.34.4-1)
[2020-02-19T16:49:46-0300] [ALPM] upgraded gdm (3.34.1-1 -> 3.34.1-2)
[2020-02-19T16:49:47-0300] [ALPM] upgraded git (2.25.0-1 -> 2.25.1-1)
[2020-02-19T16:49:47-0300] [ALPM] upgraded gmime3 (3.2.5-1 -> 3.2.6-1)
[2020-02-19T16:49:47-0300] [ALPM] upgraded tracker (2.3.1+6+g4d3073954-1 -> 2.3.2-1)
[2020-02-19T16:49:47-0300] [ALPM] upgraded virglrenderer (0.8.0-1 -> 0.8.2-1)
[2020-02-19T16:49:47-0300] [ALPM] upgraded gnome-boxes (3.34.3-1 -> 3.34.4-1)
[2020-02-19T16:49:47-0300] [ALPM] upgraded gnome-disk-utility (3.34.0-2 -> 3.34.4-1)
[2020-02-19T16:49:47-0300] [ALPM] upgraded gom (0.3.3-4 -> 0.4-1)
[2020-02-19T16:49:47-0300] [ALPM] upgraded openssh (8.1p1-4 -> 8.2p1-3)
[2020-02-19T16:49:47-0300] [ALPM] upgraded grilo-plugins (0.3.11-1 -> 0.3.11+4+g11cc1f8-1)
[2020-02-19T16:49:47-0300] [ALPM] upgraded tracker-miners (2.3.1+23+g139553959-1 -> 2.3.2-1)
[2020-02-19T16:49:51-0300] [ALPM] upgraded python-idna (2.8-3 -> 2.9-1)
[2020-02-19T16:49:51-0300] [ALPM] upgraded gnome-music (1:3.34.3-1 -> 1:3.34.4-1)
[2020-02-19T16:49:51-0300] [ALPM] upgraded http-parser (2.9.2-1 -> 2.9.3-1)
[2020-02-19T16:49:51-0300] [ALPM] upgraded signon-ui (0.17+20171022-1 -> 0.17+20171022-2)
[2020-02-19T16:49:51-0300] [ALPM] upgraded kaccounts-integration (19.12.2-1 -> 19.12.2-2)
[2020-02-19T16:49:51-0300] [ALPM] upgraded kactivitymanagerd (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:52-0300] [ALPM] upgraded kde-cli-tools (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:52-0300] [ALPM] upgraded kde-gtk-config (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:52-0300] [ALPM] upgraded libksysguard (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:52-0300] [ALPM] upgraded plasma-framework (5.67.0-1 -> 5.67.0-2)
[2020-02-19T16:49:52-0300] [ALPM] upgraded milou (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:52-0300] [ALPM] upgraded kscreenlocker (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:52-0300] [ALPM] upgraded kwin (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:52-0300] [ALPM] upgraded plasma-integration (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:52-0300] [ALPM] upgraded libkscreen (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded plasma-workspace (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded kdeplasma-addons (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded kgamma5 (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded khotkeys (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded kinfocenter (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded kmenuedit (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded knetattach (5.18.0-3 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded kscreen (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded ksshaskpass (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded ksysguard (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded kwallet-pam (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded kwayland-integration (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded kwrited (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:53-0300] [ALPM] upgraded lib32-mesa (19.3.4-1 -> 19.3.4-3)
[2020-02-19T16:49:55-0300] [ALPM] upgraded linux (5.5.3.arch1-1 -> 5.5.4.arch1-1)
[2020-02-19T16:49:55-0300] [ALPM] upgraded lutris (0.5.4-1 -> 0.5.4-2)
[2020-02-19T16:49:56-0300] [ALPM] upgraded networkmanager (1.22.6-1 -> 1.22.8-1)
[2020-02-19T16:49:56-0300] [ALPM] upgraded nvidia (440.59-7 -> 440.59-8)
[2020-02-19T16:49:57-0300] [ALPM] upgraded oxygen (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:57-0300] [ALPM] upgraded perl-xml-parser (2.45-1 -> 2.46-1)
[2020-02-19T16:49:57-0300] [ALPM] upgraded plasma-browser-integration (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:57-0300] [ALPM] upgraded polkit-kde-agent (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:57-0300] [ALPM] upgraded systemsettings (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:57-0300] [ALPM] upgraded plasma-desktop (5.18.0-3 -> 5.18.1-1)
[2020-02-19T16:49:57-0300] [ALPM] upgraded plasma-nm (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:57-0300] [ALPM] upgraded plasma-pa (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:57-0300] [ALPM] upgraded plasma-sdk (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:57-0300] [ALPM] upgraded plasma-thunderbolt (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:57-0300] [ALPM] upgraded plasma-vault (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:57-0300] [ALPM] upgraded plasma-workspace-wallpapers (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:58-0300] [ALPM] upgraded powerdevil (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:58-0300] [ALPM] upgraded protobuf (3.11.3-1 -> 3.11.4-1)
[2020-02-19T16:49:58-0300] [ALPM] upgraded sddm-kcm (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:49:58-0300] [ALPM] upgraded user-manager (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:50:00-0300] [ALPM] upgraded wine (5.1-1 -> 5.2-1)
[2020-02-19T16:50:00-0300] [ALPM] upgraded xdg-desktop-portal-kde (5.18.0-1 -> 5.18.1-1)
[2020-02-19T16:50:00-0300] [ALPM] upgraded xfce4-whiskermenu-plugin (2.4.1-1 -> 2.4.2-1)
[2020-02-19T16:50:03-0300] [ALPM] transaction completed
[2020-02-19T16:50:04-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-02-19T16:50:07-0300] [ALPM] running '30-systemd-binfmt.hook'...
[2020-02-19T16:50:07-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-02-19T16:50:07-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-02-19T16:50:07-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-02-19T16:50:07-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-19T16:50:07-0300] [ALPM] running '60-depmod.hook'...
[2020-02-19T16:50:14-0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-02-19T16:50:15-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-02-19T16:50:15-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-02-19T16:50:16-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.4-arch1-1
[2020-02-19T16:50:16-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-02-19T16:50:18-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-02-19T16:50:18-0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-02-19T16:50:18-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-02-19T16:50:18-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-02-19T16:50:19-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-02-19T16:50:19-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-02-19T16:50:19-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-02-19T16:50:19-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-02-19T16:50:19-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-02-19T16:50:21-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-02-19T16:50:21-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-02-19T16:50:21-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-02-19T16:50:21-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.4-arch1-1
[2020-02-19T16:50:21-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-02-19T16:50:21-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-02-19T16:50:21-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-02-19T16:50:21-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-02-19T16:50:23-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-02-19T16:50:24-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-02-19T16:50:29-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-02-19T16:50:30-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-02-19T16:50:31-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-02-19T16:50:33-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-02-19T16:50:33-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-02-19T16:50:37-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-02-19T16:50:37-0300] [ALPM] running 'dbus-reload.hook'...
[2020-02-19T16:50:38-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-02-19T16:50:38-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-02-19T16:50:39-0300] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2020-02-19T16:50:39-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-19T16:50:39-0300] [ALPM] running 'texinfo-install.hook'...
[2020-02-19T16:50:39-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-19T16:50:40-0300] [ALPM] running 'update-mime-database.hook'...
[2020-02-19T16:51:03-0300] [PACMAN] Running 'pacman -S -y -y -u --noconfirm --config /etc/pacman.conf --'
[2020-02-19T16:51:03-0300] [PACMAN] synchronizing package lists
[2020-02-19T16:51:07-0300] [PACMAN] starting full system upgrade
[2020-02-19T16:53:22-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/dropbox/dropbox-90.4.307-1-x86_64.pkg.tar.xz'
[2020-02-19T16:53:22-0300] [ALPM] transaction started
[2020-02-19T16:53:26-0300] [ALPM] upgraded dropbox (89.4.278-1 -> 90.4.307-1)
[2020-02-19T16:53:26-0300] [ALPM] transaction completed
[2020-02-19T16:53:26-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-02-19T16:53:27-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-19T16:53:27-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-19T16:55:15-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/google-chrome/google-chrome-80.0.3987.116-1-x86_64.pkg.tar.xz'
[2020-02-19T16:55:15-0300] [ALPM] transaction started
[2020-02-19T16:55:19-0300] [ALPM] upgraded google-chrome (80.0.3987.106-1 -> 80.0.3987.116-1)
[2020-02-19T16:55:19-0300] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2020-02-19T16:55:19-0300] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2020-02-19T16:55:20-0300] [ALPM] transaction completed
[2020-02-19T16:55:20-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-19T16:55:20-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-19T16:55:20-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-23T06:57:10-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-02-23T06:57:10-0300] [PACMAN] synchronizing package lists
[2020-02-23T06:57:15-0300] [PACMAN] starting full system upgrade
[2020-02-23T07:01:05-0300] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-02-23T07:01:05-0300] [ALPM] transaction started
[2020-02-23T07:01:10-0300] [ALPM] upgraded alsa-topology-conf (1.2.1-1 -> 1.2.2-1)
[2020-02-23T07:01:10-0300] [ALPM] upgraded alsa-ucm-conf (1.2.1.2-1 -> 1.2.2-1)
[2020-02-23T07:01:10-0300] [ALPM] upgraded alsa-lib (1.2.1.2-3 -> 1.2.2-1)
[2020-02-23T07:01:10-0300] [ALPM] upgraded alsa-plugins (1.2.1-5 -> 1.2.2-1)
[2020-02-23T07:01:10-0300] [ALPM] upgraded alsa-utils (1.2.1-2 -> 1.2.2-1)
[2020-02-23T07:01:10-0300] [ALPM] upgraded aom (1.0.0.errata1-1 -> 1.0.0.errata1+avif-1)
[2020-02-23T07:01:10-0300] [ALPM] upgraded glib2 (2.62.4-2 -> 2.62.5-1)
[2020-02-23T07:01:10-0300] [ALPM] upgraded gdk-pixbuf2 (2.40.0-1 -> 2.40.0-2)
[2020-02-23T07:01:10-0300] [ALPM] upgraded desktop-file-utils (0.24-1 -> 0.24-2)
[2020-02-23T07:01:10-0300] [ALPM] upgraded gtk-update-icon-cache (1:3.24.14-1 -> 1:3.24.14+9+g429a6287e0-1)
[2020-02-23T07:01:10-0300] [ALPM] upgraded polkit (0.116-4 -> 0.116-5)
[2020-02-23T07:01:10-0300] [ALPM] upgraded avahi (0.7+18+g1b5f401-3 -> 0.8+6+g751be80-1)
[2020-02-23T07:01:11-0300] [ALPM] upgraded libinput (1.15.1-1 -> 1.15.2-1)
[2020-02-23T07:01:11-0300] [ALPM] upgraded xorg-xkbcomp (1.4.2+7+g29fda8e-1 -> 1.4.3-1)
[2020-02-23T07:01:11-0300] [ALPM] upgraded gtk3 (1:3.24.14-1 -> 1:3.24.14+9+g429a6287e0-1)
[2020-02-23T07:01:11-0300] [ALPM] upgraded appstream-glib (0.7.16-2 -> 0.7.17-1)
[2020-02-23T07:01:11-0300] [ALPM] upgraded bind-tools (9.14.10-1 -> 9.16.0-1)
[2020-02-23T07:01:11-0300] [ALPM] upgraded bluez (5.52-2 -> 5.53-1)
[2020-02-23T07:01:11-0300] [ALPM] upgraded bluez-libs (5.52-2 -> 5.53-1)
[2020-02-23T07:01:11-0300] [ALPM] upgraded libibus (1.5.21-3 -> 1.5.22-1)
[2020-02-23T07:01:12-0300] [ALPM] upgraded ffmpeg (1:4.2.2-2 -> 1:4.2.2-3)
[2020-02-23T07:01:12-0300] [ALPM] installed libinstpatch (1.1.3-1)
[2020-02-23T07:01:12-0300] [ALPM] upgraded fluidsynth (2.1.0-1 -> 2.1.1-1)
[2020-02-23T07:01:12-0300] [ALPM] upgraded openexr (2.4.0-7 -> 2.4.1-2)
[2020-02-23T07:01:12-0300] [ALPM] upgraded xdg-utils (1.1.3+18+g0547886-4 -> 1.1.3+19+g9816ebb-1)
[2020-02-23T07:01:12-0300] [ALPM] upgraded imagemagick (7.0.9.24-1 -> 7.0.9.25-1)
[2020-02-23T07:01:12-0300] [ALPM] upgraded gst-plugins-bad (1.16.2-2 -> 1.16.2-3)
[2020-02-23T07:01:12-0300] [ALPM] upgraded gtk2 (2.24.32-1 -> 2.24.32-2)
[2020-02-23T07:01:12-0300] [ALPM] upgraded udisks2 (2.8.4-1 -> 2.8.4-2)
[2020-02-23T07:01:12-0300] [ALPM] upgraded gvfs (1.42.2-1 -> 1.42.2-2)
[2020-02-23T07:01:12-0300] [ALPM] upgraded gvfs-afc (1.42.2-1 -> 1.42.2-2)
[2020-02-23T07:01:12-0300] [ALPM] upgraded gvfs-goa (1.42.2-1 -> 1.42.2-2)
[2020-02-23T07:01:12-0300] [ALPM] upgraded gvfs-google (1.42.2-1 -> 1.42.2-2)
[2020-02-23T07:01:12-0300] [ALPM] upgraded gvfs-gphoto2 (1.42.2-1 -> 1.42.2-2)
[2020-02-23T07:01:12-0300] [ALPM] upgraded gvfs-mtp (1.42.2-1 -> 1.42.2-2)
[2020-02-23T07:01:12-0300] [ALPM] upgraded gvfs-nfs (1.42.2-1 -> 1.42.2-2)
[2020-02-23T07:01:12-0300] [ALPM] upgraded gvfs-smb (1.42.2-1 -> 1.42.2-2)
[2020-02-23T07:01:12-0300] [ALPM] upgraded lib32-alsa-lib (1.2.1.2-2 -> 1.2.2-1)
[2020-02-23T07:01:12-0300] [ALPM] upgraded lib32-alsa-plugins (1.2.1-2 -> 1.2.2-1)
[2020-02-23T07:01:12-0300] [ALPM] upgraded lib32-glib2 (2.62.4-2 -> 2.62.5-1)
[2020-02-23T07:01:13-0300] [ALPM] upgraded libetonyek (0.1.9-1 -> 0.1.9-2)
[2020-02-23T07:01:13-0300] [ALPM] upgraded libwnck3 (3.32.0-2 -> 3.32.0-3)
[2020-02-23T07:01:14-0300] [ALPM] upgraded linux (5.5.4.arch1-1 -> 5.5.5.arch1-1)
[2020-02-23T07:01:14-0300] [ALPM] upgraded nvidia (440.59-8 -> 440.59-9)
[2020-02-23T07:01:14-0300] [ALPM] upgraded perl-http-daemon (6.01-7 -> 6.06-1)
[2020-02-23T07:01:14-0300] [ALPM] upgraded pipewire (0.2.7-1 -> 0.2.7-2)
[2020-02-23T07:01:14-0300] [ALPM] upgraded python-cairo (1.19.0-1 -> 1.19.1-1)
[2020-02-23T07:01:14-0300] [ALPM] upgraded python-requests (2.22.0-4 -> 2.23.0-1)
[2020-02-23T07:01:14-0300] [ALPM] upgraded sddm (0.18.1-1 -> 0.18.1-2)
[2020-02-23T07:01:14-0300] [ALPM] installed usbutils (012-2)
[2020-02-23T07:01:14-0300] [ALPM] upgraded steam (1.0.0.61-3 -> 1.0.0.61-4)
[2020-02-23T07:01:14-0300] [ALPM] upgraded suitesparse (5.6.0-1 -> 5.7.1-1)
[2020-02-23T07:01:14-0300] [ALPM] upgraded xfce4-weather-plugin (0.10.0-1 -> 0.10.1-1)
[2020-02-23T07:01:14-0300] [ALPM] upgraded xfce4-whiskermenu-plugin (2.4.2-1 -> 2.4.2-2)
[2020-02-23T07:01:15-0300] [ALPM] transaction completed
[2020-02-23T07:01:15-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-02-23T07:01:15-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-02-23T07:01:15-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-02-23T07:01:15-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-02-23T07:01:15-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-23T07:01:15-0300] [ALPM] running '60-depmod.hook'...
[2020-02-23T07:01:22-0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-02-23T07:01:23-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-02-23T07:01:23-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-02-23T07:01:23-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.5-arch1-1
[2020-02-23T07:01:23-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-02-23T07:01:24-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-02-23T07:01:25-0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-02-23T07:01:26-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-02-23T07:01:26-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-02-23T07:01:26-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-02-23T07:01:26-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-02-23T07:01:26-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-02-23T07:01:27-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-02-23T07:01:27-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-02-23T07:01:28-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-02-23T07:01:28-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-02-23T07:01:28-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-02-23T07:01:28-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.5-arch1-1
[2020-02-23T07:01:28-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-02-23T07:01:28-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-02-23T07:01:28-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-02-23T07:01:28-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-02-23T07:01:29-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-02-23T07:01:29-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-02-23T07:01:33-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-02-23T07:01:34-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-02-23T07:01:35-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-02-23T07:01:37-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-02-23T07:01:37-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-02-23T07:01:41-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-02-23T07:01:41-0300] [ALPM] running 'dbus-reload.hook'...
[2020-02-23T07:01:41-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-02-23T07:01:41-0300] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2020-02-23T07:01:41-0300] [ALPM] running 'gio-querymodules.hook'...
[2020-02-23T07:01:42-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-02-23T07:01:43-0300] [ALPM] running 'gtk-query-immodules-2.0.hook'...
[2020-02-23T07:01:43-0300] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2020-02-23T07:01:43-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-23T07:01:43-0300] [ALPM] running 'gvfsd.hook'...
[2020-02-23T07:01:43-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-23T07:01:43-0300] [PACMAN] Running 'pacman -S -y -y -u --noconfirm --config /etc/pacman.conf --'
[2020-02-23T07:01:43-0300] [PACMAN] synchronizing package lists
[2020-02-23T07:01:49-0300] [PACMAN] starting full system upgrade
[2020-02-23T07:03:58-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/dropbox/dropbox-91.4.548-1-x86_64.pkg.tar.xz'
[2020-02-23T07:03:58-0300] [ALPM] transaction started
[2020-02-23T07:04:02-0300] [ALPM] upgraded dropbox (90.4.307-1 -> 91.4.548-1)
[2020-02-23T07:04:02-0300] [ALPM] transaction completed
[2020-02-23T07:04:02-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-02-23T07:04:02-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-23T07:04:02-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-23T07:10:47-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/macterial-theme-git/macterial-theme-git-r32.3dd1d88-1-any.pkg.tar.xz'
[2020-02-23T07:10:47-0300] [ALPM] transaction started
[2020-02-23T07:10:48-0300] [ALPM] installed macterial-theme-git (r32.3dd1d88-1)
[2020-02-23T07:10:48-0300] [ALPM] transaction completed
[2020-02-23T07:10:48-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-23T07:11:14-0300] [PACMAN] Running 'pacman -U --config /etc/pacman.conf -- /home/gustavo/.cache/yay/mojave-gtk-theme/mojave-gtk-theme-2019_09_09-1-any.pkg.tar.xz'
[2020-02-23T07:11:19-0300] [ALPM] transaction started
[2020-02-23T07:11:19-0300] [ALPM] installed mojave-gtk-theme (2019_09_09-1)
[2020-02-23T07:11:19-0300] [ALPM] transaction completed
[2020-02-23T07:11:20-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-23T07:11:31-0300] [PACMAN] Running 'pacman -U --config /etc/pacman.conf -- /home/gustavo/.cache/yay/mojave-gtk-theme-git/mojave-gtk-theme-git-287.9a0344a-1-any.pkg.tar.xz'
[2020-02-23T07:11:37-0300] [ALPM] transaction started
[2020-02-23T07:11:37-0300] [ALPM] removed mojave-gtk-theme (2019_09_09-1)
[2020-02-23T07:11:38-0300] [ALPM] installed mojave-gtk-theme-git (287.9a0344a-1)
[2020-02-23T07:11:38-0300] [ALPM] transaction completed
[2020-02-23T07:11:38-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-25T05:58:52-0300] [PACMAN] Running 'pacman -S nvidia nvidia-utils lib32-nvidia-utils nvidia-settings vulkan-icd-loader lib32-vulkan-icd-loader'
[2020-02-25T05:59:14-0300] [PACMAN] Running 'pacman -S nvidia nvidia-utils lib32-nvidia-utils nvidia-settings vulkan-icd-loader lib32-vulkan-icd-loader'
[2020-02-25T06:01:22-0300] [ALPM] transaction started
[2020-02-25T06:01:25-0300] [ALPM] reinstalled nvidia-utils (440.59-1)
[2020-02-25T06:01:25-0300] [ALPM-SCRIPTLET] If you run into trouble with CUDA not being available, run nvidia-modprobe first.
[2020-02-25T06:01:25-0300] [ALPM] reinstalled nvidia (440.59-9)
[2020-02-25T06:01:26-0300] [ALPM] reinstalled lib32-nvidia-utils (440.59-1)
[2020-02-25T06:01:26-0300] [ALPM] installed nvidia-settings (440.59-1)
[2020-02-25T06:01:26-0300] [ALPM] reinstalled vulkan-icd-loader (1.2.132-1)
[2020-02-25T06:01:26-0300] [ALPM] installed lib32-vulkan-icd-loader (1.2.132-1)
[2020-02-25T06:01:28-0300] [ALPM] transaction completed
[2020-02-25T06:01:28-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-02-25T06:01:30-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-02-25T06:01:30-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-25T06:01:30-0300] [ALPM] running '60-depmod.hook'...
[2020-02-25T06:07:06-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-25T06:08:57-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-02-25T06:08:57-0300] [PACMAN] synchronizing package lists
[2020-02-25T06:09:02-0300] [PACMAN] starting full system upgrade
[2020-02-25T06:09:28-0300] [ALPM] transaction started
[2020-02-25T06:09:28-0300] [ALPM] upgraded lua51 (5.1.5-8 -> 5.1.5-9)
[2020-02-25T06:09:28-0300] [ALPM] upgraded libgusb (0.3.3-1 -> 0.3.4-1)
[2020-02-25T06:09:32-0300] [ALPM] upgraded geany-plugins (1.36-2 -> 1.36-3)
[2020-02-25T06:09:36-0300] [ALPM] upgraded gegl (0.4.20-1 -> 0.4.22-1)
[2020-02-25T06:09:37-0300] [ALPM] upgraded imagemagick (7.0.9.25-1 -> 7.0.9.26-1)
[2020-02-25T06:09:38-0300] [ALPM] upgraded lib32-icu (65.1-2 -> 65.1-3)
[2020-02-25T06:09:38-0300] [ALPM] upgraded lua (5.3.5-2 -> 5.3.5-3)
[2020-02-25T06:09:38-0300] [ALPM] upgraded lua52 (5.2.4-4 -> 5.2.4-5)
[2020-02-25T06:09:38-0300] [ALPM] upgraded ntfs-3g (2017.3.23-3 -> 2017.3.23-4)
[2020-02-25T06:09:38-0300] [ALPM] upgraded perl-http-message (6.18-3 -> 6.22-1)
[2020-02-25T06:09:38-0300] [ALPM] upgraded picom (7.5-2 -> 7.5-3)
[2020-02-25T06:09:39-0300] [ALPM] transaction completed
[2020-02-25T06:09:39-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-25T06:09:39-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-02-25T06:09:40-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-25T06:09:41-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-25T06:09:43-0300] [PACMAN] Running 'pacman -S -y -y -u --noconfirm --config /etc/pacman.conf --'
[2020-02-25T06:09:43-0300] [PACMAN] synchronizing package lists
[2020-02-25T06:09:50-0300] [PACMAN] starting full system upgrade
[2020-02-25T07:19:27-0300] [PACMAN] Running 'pacman -S htop'
[2020-02-25T07:19:42-0300] [ALPM] transaction started
[2020-02-25T07:19:42-0300] [ALPM] installed htop (2.2.0-3)
[2020-02-25T07:19:46-0300] [ALPM] transaction completed
[2020-02-25T07:19:47-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-25T07:19:47-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-25T07:33:27-0300] [PACMAN] Running 'pacman -S --noconfirm --config /etc/pacman.conf -- extra/python2-gobject extra/python2-cairo community/pylibacl extra/python2-appdirs extra/python2-pyparsing extra/python2-six extra/python2-packaging extra/python2-ordered-set extra/python2-setuptools community/python2-pbr'
[2020-02-25T07:33:29-0300] [ALPM] transaction started
[2020-02-25T07:33:29-0300] [ALPM] installed python2-gobject (3.34.0-3)
[2020-02-25T07:33:29-0300] [ALPM] installed python2-cairo (1.18.2-4)
[2020-02-25T07:33:29-0300] [ALPM] installed pylibacl (0.5.4-1)
[2020-02-25T07:33:30-0300] [ALPM] installed python2-appdirs (1.4.3-5)
[2020-02-25T07:33:30-0300] [ALPM] installed python2-pyparsing (2.4.6-1)
[2020-02-25T07:33:30-0300] [ALPM] installed python2-six (1.14.0-1)
[2020-02-25T07:33:30-0300] [ALPM] installed python2-packaging (20.1-1)
[2020-02-25T07:33:30-0300] [ALPM] installed python2-ordered-set (3.1.1-1)
[2020-02-25T07:33:30-0300] [ALPM] installed python2-setuptools (2:44.0.0-1)
[2020-02-25T07:33:30-0300] [ALPM] installed python2-pbr (5.4.4-2)
[2020-02-25T07:33:30-0300] [ALPM] transaction completed
[2020-02-25T07:33:30-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-25T07:33:30-0300] [PACMAN] Running 'pacman -D --asdeps --noconfirm --config /etc/pacman.conf -- python2-gobject python2-cairo pylibacl python2-appdirs python2-pyparsing python2-six python2-packaging python2-ordered-set python2-setuptools python2-pbr'
[2020-02-25T07:33:46-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/python2-evdev/python2-evdev-1.3.0-2-x86_64.pkg.tar.xz'
[2020-02-25T07:33:46-0300] [ALPM] transaction started
[2020-02-25T07:33:46-0300] [ALPM] installed python2-evdev (1.3.0-2)
[2020-02-25T07:33:46-0300] [ALPM] transaction completed
[2020-02-25T07:33:46-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-25T07:33:46-0300] [PACMAN] Running 'pacman -D --asdeps --noconfirm --config /etc/pacman.conf -- python2-evdev'
[2020-02-25T07:33:49-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/sc-controller/sc-controller-0.4.7-1-any.pkg.tar.xz'
[2020-02-25T07:33:50-0300] [ALPM] transaction started
[2020-02-25T07:33:50-0300] [ALPM] installed sc-controller (0.4.7-1)
[2020-02-25T07:33:50-0300] [ALPM] transaction completed
[2020-02-25T07:33:50-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-02-25T07:33:50-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-25T07:33:50-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-25T07:33:50-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-25T07:33:50-0300] [ALPM] running 'update-mime-database.hook'...
[2020-02-29T20:06:36-0300] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- extra/python-nose community/python-coverage community/python-pbr community/python-mock extra/python2-nose community/python2-coverage community/python2-funcsigs community/python2-mock community/winetricks community/python-setuptools-scm'
[2020-02-29T20:06:42-0300] [ALPM] transaction started
[2020-02-29T20:06:42-0300] [ALPM] installed python-nose (1.3.7-6)
[2020-02-29T20:06:42-0300] [ALPM] installed python-coverage (4.5.4-3)
[2020-02-29T20:06:42-0300] [ALPM] installed python-pbr (5.4.4-2)
[2020-02-29T20:06:42-0300] [ALPM] installed python-mock (3.0.5-3)
[2020-02-29T20:06:42-0300] [ALPM] installed python2-nose (1.3.7-6)
[2020-02-29T20:06:42-0300] [ALPM] installed python2-coverage (4.5.4-3)
[2020-02-29T20:06:42-0300] [ALPM] installed python2-funcsigs (1.0.2-2)
[2020-02-29T20:06:42-0300] [ALPM] installed python2-mock (3.0.5-3)
[2020-02-29T20:06:42-0300] [ALPM] installed winetricks (20191224-2)
[2020-02-29T20:06:42-0300] [ALPM] installed python-setuptools-scm (3.5.0-1)
[2020-02-29T20:06:43-0300] [ALPM] transaction completed
[2020-02-29T20:06:43-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-29T20:06:43-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-02-29T20:06:43-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-02-29T20:06:50-0300] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- python-nose python-coverage python-pbr python-mock python2-nose python2-coverage python2-funcsigs python2-mock winetricks python-setuptools-scm'
[2020-02-29T20:07:01-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/python-vdf/python-vdf-3.2-1-any.pkg.tar.xz'
[2020-02-29T20:07:02-0300] [ALPM] transaction started
[2020-02-29T20:07:02-0300] [ALPM] installed python-vdf (3.2-1)
[2020-02-29T20:07:02-0300] [ALPM] transaction completed
[2020-02-29T20:07:02-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-29T20:07:02-0300] [PACMAN] Running 'pacman -D --asdeps --noconfirm --config /etc/pacman.conf -- python-vdf'
[2020-02-29T20:07:11-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/protontricks/protontricks-1.4.1-1-any.pkg.tar.xz'
[2020-02-29T20:07:11-0300] [ALPM] transaction started
[2020-02-29T20:07:11-0300] [ALPM] installed protontricks (1.4.1-1)
[2020-02-29T20:07:11-0300] [ALPM] transaction completed
[2020-02-29T20:07:11-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-29T20:07:11-0300] [PACMAN] Running 'pacman -R -u --noconfirm --config /etc/pacman.conf -- python-nose python-coverage python-pbr python-mock python2-nose python2-coverage python2-funcsigs python2-mock python-setuptools-scm'
[2020-02-29T20:07:11-0300] [ALPM] transaction started
[2020-02-29T20:07:20-0300] [ALPM] removed python-setuptools-scm (3.5.0-1)
[2020-02-29T20:07:20-0300] [ALPM] removed python2-mock (3.0.5-3)
[2020-02-29T20:07:20-0300] [ALPM] removed python2-funcsigs (1.0.2-2)
[2020-02-29T20:07:20-0300] [ALPM] removed python2-coverage (4.5.4-3)
[2020-02-29T20:07:20-0300] [ALPM] removed python2-nose (1.3.7-6)
[2020-02-29T20:07:20-0300] [ALPM] removed python-mock (3.0.5-3)
[2020-02-29T20:07:20-0300] [ALPM] removed python-pbr (5.4.4-2)
[2020-02-29T20:07:20-0300] [ALPM] removed python-coverage (4.5.4-3)
[2020-02-29T20:07:20-0300] [ALPM] removed python-nose (1.3.7-6)
[2020-02-29T20:07:20-0300] [ALPM] transaction completed
[2020-02-29T20:07:20-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-29T20:09:25-0300] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- extra/python-nose community/python-coverage community/python-pbr community/python-mock extra/python2-nose community/python2-coverage community/python2-funcsigs community/python2-mock'
[2020-02-29T20:09:27-0300] [ALPM] transaction started
[2020-02-29T20:09:27-0300] [ALPM] installed python-nose (1.3.7-6)
[2020-02-29T20:09:27-0300] [ALPM] installed python-coverage (4.5.4-3)
[2020-02-29T20:09:27-0300] [ALPM] installed python-pbr (5.4.4-2)
[2020-02-29T20:09:27-0300] [ALPM] installed python-mock (3.0.5-3)
[2020-02-29T20:09:27-0300] [ALPM] installed python2-nose (1.3.7-6)
[2020-02-29T20:09:28-0300] [ALPM] installed python2-coverage (4.5.4-3)
[2020-02-29T20:09:28-0300] [ALPM] installed python2-funcsigs (1.0.2-2)
[2020-02-29T20:09:28-0300] [ALPM] installed python2-mock (3.0.5-3)
[2020-02-29T20:09:28-0300] [ALPM] transaction completed
[2020-02-29T20:09:28-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-29T20:09:28-0300] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- python-nose python-coverage python-pbr python-mock python2-nose python2-coverage python2-funcsigs python2-mock'
[2020-02-29T20:09:36-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/python-vdf/python-vdf-3.2-1-any.pkg.tar.xz'
[2020-02-29T20:09:36-0300] [ALPM] transaction started
[2020-02-29T20:09:36-0300] [ALPM] reinstalled python-vdf (3.2-1)
[2020-02-29T20:09:36-0300] [ALPM] transaction completed
[2020-02-29T20:09:36-0300] [ALPM] running '30-systemd-update.hook'...
[2020-02-29T20:09:36-0300] [PACMAN] Running 'pacman -R -u --noconfirm --config /etc/pacman.conf -- python-nose python-coverage python-pbr python-mock python2-nose python2-coverage python2-funcsigs python2-mock'
[2020-02-29T20:09:36-0300] [ALPM] transaction started
[2020-02-29T20:09:36-0300] [ALPM] removed python2-mock (3.0.5-3)
[2020-02-29T20:09:36-0300] [ALPM] removed python2-funcsigs (1.0.2-2)
[2020-02-29T20:09:36-0300] [ALPM] removed python2-coverage (4.5.4-3)
[2020-02-29T20:09:36-0300] [ALPM] removed python2-nose (1.3.7-6)
[2020-02-29T20:09:36-0300] [ALPM] removed python-mock (3.0.5-3)
[2020-02-29T20:09:36-0300] [ALPM] removed python-pbr (5.4.4-2)
[2020-02-29T20:09:36-0300] [ALPM] removed python-coverage (4.5.4-3)
[2020-02-29T20:09:36-0300] [ALPM] removed python-nose (1.3.7-6)
[2020-02-29T20:09:37-0300] [ALPM] transaction completed
[2020-02-29T20:09:37-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-07T20:27:06-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-03-07T20:27:06-0300] [PACMAN] synchronizing package lists
[2020-03-07T20:27:10-0300] [PACMAN] starting full system upgrade
[2020-03-07T20:47:15-0300] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-03-07T20:47:15-0300] [ALPM] transaction started
[2020-03-07T20:47:20-0300] [ALPM] removed pylibacl (0.5.4-1)
[2020-03-07T20:47:20-0300] [ALPM] upgraded alsa-topology-conf (1.2.2-1 -> 1.2.2-2)
[2020-03-07T20:47:20-0300] [ALPM] upgraded iana-etc (20200117-1 -> 20200224-1)
[2020-03-07T20:47:20-0300] [ALPM] upgraded glib2 (2.62.5-1 -> 2.64.0-1)
[2020-03-07T20:47:20-0300] [ALPM] upgraded libcap (2.31-1 -> 2.32-1)
[2020-03-07T20:47:20-0300] [ALPM] upgraded xcb-proto (1.13-4 -> 1.14-1)
[2020-03-07T20:47:20-0300] [ALPM] upgraded libxcb (1.13.1-1 -> 1.14-1)
[2020-03-07T20:47:20-0300] [ALPM] upgraded icu (65.1-2 -> 65.1-3)
[2020-03-07T20:47:20-0300] [ALPM] upgraded at-spi2-atk (2.34.1-1 -> 2.34.2-1)
[2020-03-07T20:47:20-0300] [ALPM] upgraded kmod (26-3 -> 27-1)
[2020-03-07T20:47:20-0300] [ALPM] upgraded libseccomp (2.4.1-3 -> 2.4.2-1)
[2020-03-07T20:47:20-0300] [ALPM] upgraded curl (7.68.0-1 -> 7.69.0-1)
[2020-03-07T20:47:20-0300] [ALPM] upgraded freetype2 (2.10.1-1 -> 2.10.1-2)
[2020-03-07T20:47:21-0300] [ALPM] upgraded poppler (0.85.0-1 -> 0.86.1-1)
[2020-03-07T20:47:21-0300] [ALPM] upgraded poppler-glib (0.85.0-1 -> 0.86.1-1)
[2020-03-07T20:47:21-0300] [ALPM] upgraded libnotify (0.7.8-1 -> 0.7.9-1)
[2020-03-07T20:47:21-0300] [ALPM] upgraded libevdev (1.8.0-2 -> 1.9.0-1)
[2020-03-07T20:47:21-0300] [ALPM] upgraded nvidia-utils (440.59-1 -> 440.64-2)
[2020-03-07T20:47:21-0300] [ALPM-SCRIPTLET] If you run into trouble with CUDA not being available, run nvidia-modprobe first.
[2020-03-07T20:47:21-0300] [ALPM] upgraded libglvnd (1.3.0-2 -> 1.3.1-1)
[2020-03-07T20:47:21-0300] [ALPM] upgraded fribidi (1.0.8-1 -> 1.0.9-1)
[2020-03-07T20:47:21-0300] [ALPM] upgraded wayland-protocols (1.18-1 -> 1.20-1)
[2020-03-07T20:47:21-0300] [ALPM] upgraded libproxy (0.4.15-13 -> 0.4.15+33+g454a499-1)
[2020-03-07T20:47:21-0300] [ALPM] upgraded gsettings-desktop-schemas (3.34.0-1 -> 3.35.91+8+gc7427c9-1)
[2020-03-07T20:47:21-0300] [ALPM] upgraded glib-networking (2.62.3-1 -> 2.64.0-1)
[2020-03-07T20:47:21-0300] [ALPM] upgraded libsoup (2.68.3-1 -> 2.70.0-1)
[2020-03-07T20:47:22-0300] [ALPM] upgraded webkit2gtk (2.26.4-1 -> 2.27.91-1)
[2020-03-07T20:47:22-0300] [ALPM] upgraded libsynctex (2019.51075-6 -> 2019.51075-7)
[2020-03-07T20:47:22-0300] [ALPM] upgraded atril (1.22.3-1 -> 1.24.0-2)
[2020-03-07T20:47:22-0300] [ALPM] upgraded python (3.8.1-4 -> 3.8.2-1)
[2020-03-07T20:47:22-0300] [ALPM] upgraded bind-tools (9.16.0-1 -> 9.16.0-2)
[2020-03-07T20:47:23-0300] [ALPM] upgraded qt5-base (5.14.1-2 -> 5.14.1-3)
[2020-03-07T20:47:23-0300] [ALPM] upgraded usbmuxd (1.1.0+66+g9af2b12-1 -> 1.1.0+69+g8a69f1a-1)
[2020-03-07T20:47:23-0300] [ALPM] upgraded bluedevil (1:5.18.1-1 -> 1:5.18.2-1)
[2020-03-07T20:47:23-0300] [ALPM] upgraded kdecoration (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:23-0300] [ALPM] upgraded breeze (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:23-0300] [ALPM] upgraded breeze-gtk (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:23-0300] [ALPM] warning: /etc/security/limits.d/10-gcr.conf installed as /etc/security/limits.d/10-gcr.conf.pacnew
[2020-03-07T20:47:23-0300] [ALPM] upgraded gcr (3.34.0-1 -> 3.35.91+13+g9986760-1)
[2020-03-07T20:47:23-0300] [ALPM] upgraded gvfs (1.42.2-2 -> 1.44.0-1)
[2020-03-07T20:47:23-0300] [ALPM] upgraded mate-desktop (1.22.2-1 -> 1.24.0-1)
[2020-03-07T20:47:23-0300] [ALPM] upgraded caja (1.22.3-1 -> 1.24.0-1)
[2020-03-07T20:47:23-0300] [ALPM] upgraded caja-extensions-common (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:47:24-0300] [ALPM] upgraded imagemagick (7.0.9.26-1 -> 7.0.10.0-1)
[2020-03-07T20:47:24-0300] [ALPM] upgraded caja-image-converter (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:47:24-0300] [ALPM] upgraded caja-open-terminal (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:47:24-0300] [ALPM] upgraded caja-sendto (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:47:24-0300] [ALPM] upgraded caja-share (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:47:24-0300] [ALPM] upgraded caja-wallpaper (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:47:24-0300] [ALPM] upgraded caja-xattr-tags (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:47:25-0300] [ALPM] upgraded ceph-libs (14.2.7-1 -> 14.2.8-1)
[2020-03-07T20:47:25-0300] [ALPM] upgraded openmpi (4.0.2-3 -> 4.0.3-1)
[2020-03-07T20:47:25-0300] [ALPM] upgraded clementine (1.3.1.r831.664c5a31f-3 -> 1.4.0rc1-1)
[2020-03-07T20:47:26-0300] [ALPM] upgraded cmake (3.16.4-1 -> 3.16.5-1)
[2020-03-07T20:47:26-0300] [ALPM] upgraded liblouis (3.12.0-1 -> 3.13.0-1)
[2020-03-07T20:47:26-0300] [ALPM] upgraded cups-filters (1.27.1-1 -> 1.27.2-1)
[2020-03-07T20:47:27-0300] [ALPM] upgraded discover (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:27-0300] [ALPM] upgraded drkonqi (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:27-0300] [ALPM] upgraded engrampa (1.22.2-1 -> 1.24.0-1)
[2020-03-07T20:47:27-0300] [ALPM] upgraded gobject-introspection-runtime (1.62.0-3 -> 1.64.0-1)
[2020-03-07T20:47:27-0300] [ALPM] upgraded eom (1.22.2-1 -> 1.24.0-1)
[2020-03-07T20:47:27-0300] [ALPM] upgraded faudio (20.02-1 -> 20.03-1)
[2020-03-07T20:47:27-0300] [ALPM] upgraded vte-common (0.58.3-1 -> 0.60.0-1)
[2020-03-07T20:47:27-0300] [ALPM] upgraded vte3 (0.58.3-1 -> 0.60.0-1)
[2020-03-07T20:47:27-0300] [ALPM] upgraded geany-plugins (1.36-3 -> 1.36-4)
[2020-03-07T20:47:27-0300] [ALPM] upgraded geoclue (2.5.5+6+gea52170-1 -> 2.5.6-1)
[2020-03-07T20:47:28-0300] [ALPM] upgraded glusterfs (1:7.2-1 -> 1:7.3-1)
[2020-03-07T20:47:28-0300] [ALPM-SCRIPTLET] -- Read https://gluster.readthedocs.io/en/latest/Upgrade-Guide/ page!
[2020-03-07T20:47:28-0300] [ALPM] upgraded gnome-characters (3.32.1-1 -> 3.34.0-1)
[2020-03-07T20:47:28-0300] [ALPM] upgraded gnome-online-accounts (3.34.1-1 -> 3.35.90+2+g72028173-1)
[2020-03-07T20:47:28-0300] [ALPM] upgraded libgdata (0.17.11-1 -> 0.17.12-1)
[2020-03-07T20:47:28-0300] [ALPM] upgraded totem-pl-parser (3.26.4-1 -> 3.26.5-1)
[2020-03-07T20:47:29-0300] [ALPM] upgraded gnome-documents (3.33.90+7+gcc19ed47-1 -> 3.34.0-1)
[2020-03-07T20:47:31-0300] [ALPM] upgraded go (2:1.13.8-1 -> 2:1.14-1)
[2020-03-07T20:47:31-0300] [ALPM] upgraded gvfs-afc (1.42.2-2 -> 1.44.0-1)
[2020-03-07T20:47:31-0300] [ALPM] upgraded gvfs-goa (1.42.2-2 -> 1.44.0-1)
[2020-03-07T20:47:31-0300] [ALPM] upgraded gvfs-google (1.42.2-2 -> 1.44.0-1)
[2020-03-07T20:47:31-0300] [ALPM] upgraded libgphoto2 (2.5.23-1 -> 2.5.24-1)
[2020-03-07T20:47:31-0300] [ALPM] upgraded gvfs-gphoto2 (1.42.2-2 -> 1.44.0-1)
[2020-03-07T20:47:31-0300] [ALPM] upgraded gvfs-mtp (1.42.2-2 -> 1.44.0-1)
[2020-03-07T20:47:31-0300] [ALPM] upgraded gvfs-nfs (1.42.2-2 -> 1.44.0-1)
[2020-03-07T20:47:31-0300] [ALPM] upgraded gvfs-smb (1.42.2-2 -> 1.44.0-1)
[2020-03-07T20:47:31-0300] [ALPM] upgraded jgmenu (4.0.2-1 -> 4.1.0-1)
[2020-03-07T20:47:31-0300] [ALPM] upgraded kcmutils (5.67.0-1 -> 5.67.0-2)
[2020-03-07T20:47:31-0300] [ALPM] upgraded signon-kwallet-extension (19.12.2-1 -> 19.12.3-1)
[2020-03-07T20:47:31-0300] [ALPM] upgraded pciutils (3.6.2-2 -> 3.6.4-1)
[2020-03-07T20:47:32-0300] [ALPM] upgraded re2 (20200101-1 -> 1:20200303-1)
[2020-03-07T20:47:32-0300] [ALPM] upgraded qt5-webengine (5.14.1-1 -> 5.14.1-2)
[2020-03-07T20:47:32-0300] [ALPM] upgraded kaccounts-integration (19.12.2-2 -> 19.12.3-1)
[2020-03-07T20:47:32-0300] [ALPM] upgraded kactivitymanagerd (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:32-0300] [ALPM] upgraded kde-cli-tools (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:32-0300] [ALPM] upgraded kde-gtk-config (5.18.1-1 -> 5.18.2-2)
[2020-03-07T20:47:32-0300] [ALPM] upgraded libksysguard (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:32-0300] [ALPM] upgraded libgit2 (1:0.28.4-1 -> 1:0.99.0-2)
[2020-03-07T20:47:32-0300] [ALPM] upgraded ktexteditor (5.67.0-1 -> 5.67.0-2)
[2020-03-07T20:47:32-0300] [ALPM] upgraded libqalculate (3.7.0-1 -> 3.8.0-1)
[2020-03-07T20:47:32-0300] [ALPM] upgraded milou (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:32-0300] [ALPM] upgraded kscreenlocker (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:33-0300] [ALPM] upgraded kwin (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:33-0300] [ALPM] upgraded plasma-integration (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:33-0300] [ALPM] upgraded libkscreen (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:33-0300] [ALPM] upgraded plasma-workspace (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:33-0300] [ALPM] upgraded kdeplasma-addons (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:33-0300] [ALPM] upgraded kgamma5 (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:33-0300] [ALPM] upgraded khotkeys (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded kinfocenter (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded kmenuedit (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded knetattach (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded konsole (19.12.2-1 -> 19.12.3-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded kscreen (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded ksshaskpass (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded ksysguard (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded kwallet-pam (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded kwayland-integration (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded kwrited (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded lib32-libcap (2.29-1 -> 2.32-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded lib32-systemd (244.2-1 -> 244.3-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded lib32-nvidia-utils (440.59-1 -> 440.64-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded lib32-libglvnd (1.3.0-2 -> 1.3.1-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded lib32-faudio (20.02-1 -> 20.03-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded lib32-glib2 (2.62.5-1 -> 2.64.0-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded lib32-freetype2 (2.10.1-1 -> 2.10.1-2)
[2020-03-07T20:47:34-0300] [ALPM] upgraded lib32-fribidi (1.0.8-1 -> 1.0.9-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded libdazzle (3.34.1-1 -> 3.36.0-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded libgee (0.20.3-1 -> 0.20.3-2)
[2020-03-07T20:47:34-0300] [ALPM] upgraded libkeybinder3 (0.3.2-2 -> 0.3.2-3)
[2020-03-07T20:47:34-0300] [ALPM] upgraded libmatekbd (1.22.0-1 -> 1.24.0-1)
[2020-03-07T20:47:34-0300] [ALPM] upgraded libmatemixer (1.22.0-1 -> 1.24.0-1)
[2020-03-07T20:47:35-0300] [ALPM] upgraded libmateweather (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:47:35-0300] [ALPM] upgraded libqmi (1.24.4-1 -> 1.24.6-1)
[2020-03-07T20:47:48-0300] [ALPM] upgraded libreoffice-fresh (6.4.0-2 -> 6.4.1-3)
[2020-03-07T20:47:48-0300] [ALPM] upgraded mkinitcpio (27-2 -> 27-3)
[2020-03-07T20:47:49-0300] [ALPM] upgraded linux (5.5.5.arch1-1 -> 5.5.8.arch1-1)
[2020-03-07T20:48:01-0300] [ALPM] upgraded linux-firmware (20200204.b791e15-1 -> 20200224.efcfa03-1)
[2020-03-07T20:48:01-0300] [ALPM] upgraded marco (1.22.4-1 -> 1.24.0-1)
[2020-03-07T20:48:01-0300] [ALPM] upgraded mate-menus (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:48:01-0300] [ALPM] upgraded mate-panel (1.22.2-1 -> 1.24.0-1)
[2020-03-07T20:48:15-0300] [ALPM] upgraded mate-applets (1.22.2-3 -> 1.24.0-1)
[2020-03-07T20:48:15-0300] [ALPM] upgraded mate-backgrounds (1.22.0-1 -> 1.24.0-1)
[2020-03-07T20:48:15-0300] [ALPM] upgraded mate-calc (1.22.2-1 -> 1.24.0-1)
[2020-03-07T20:48:15-0300] [ALPM] upgraded mate-settings-daemon (1.22.1-2 -> 1.24.0-1)
[2020-03-07T20:48:15-0300] [ALPM] upgraded mate-control-center (1.22.2-2 -> 1.24.0-1)
[2020-03-07T20:48:16-0300] [ALPM] upgraded mate-icon-theme (1.22.2-1 -> 1.24.0-1)
[2020-03-07T20:48:16-0300] [ALPM] upgraded mate-media (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:48:16-0300] [ALPM] upgraded mate-netbook (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:48:16-0300] [ALPM] upgraded mate-notification-daemon (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:48:16-0300] [ALPM] upgraded mate-polkit (1.22.0-1 -> 1.24.0-1)
[2020-03-07T20:48:24-0300] [ALPM] upgraded mate-power-manager (1.22.2-1 -> 1.24.0-1)
[2020-03-07T20:48:24-0300] [ALPM] upgraded mate-session-manager (1.22.3-1 -> 1.24.0-1)
[2020-03-07T20:48:24-0300] [ALPM] upgraded mate-screensaver (1.22.2-1 -> 1.24.0-1)
[2020-03-07T20:48:24-0300] [ALPM] upgraded mate-sensors-applet (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:48:25-0300] [ALPM] upgraded mate-system-monitor (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:48:25-0300] [ALPM] upgraded mate-terminal (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:48:25-0300] [ALPM] upgraded mate-themes (3.22.20-1 -> 3.22.21-1)
[2020-03-07T20:48:25-0300] [ALPM] upgraded yelp-xsl (3.34.2-1 -> 3.36.0-1)
[2020-03-07T20:48:27-0300] [ALPM] upgraded mate-user-guide (1.22.2-1 -> 1.24.0-1)
[2020-03-07T20:48:27-0300] [ALPM] upgraded mate-user-share (1.22.1-1 -> 1.24.0-1)
[2020-03-07T20:48:27-0300] [ALPM] upgraded mate-utils (1.22.2-2 -> 1.24.0-1)
[2020-03-07T20:48:27-0300] [ALPM] upgraded mozo (1.22.2-2 -> 1.24.0-1)
[2020-03-07T20:48:27-0300] [ALPM] upgraded nvidia (440.59-9 -> 440.64-2)
[2020-03-07T20:48:27-0300] [ALPM] upgraded oxygen (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:28-0300] [ALPM] upgraded perl-timedate (2.31-1 -> 2.32-1)
[2020-03-07T20:48:28-0300] [ALPM] upgraded poppler-qt5 (0.85.0-1 -> 0.86.1-1)
[2020-03-07T20:48:28-0300] [ALPM] upgraded plasma-browser-integration (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:28-0300] [ALPM] upgraded polkit-kde-agent (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:28-0300] [ALPM] upgraded systemsettings (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:29-0300] [ALPM] upgraded plasma-desktop (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:29-0300] [ALPM] upgraded qca (2.2.1-4 -> 2.3.0-1)
[2020-03-07T20:48:29-0300] [ALPM] upgraded ppp (2.4.7-6 -> 2.4.7-7)
[2020-03-07T20:48:29-0300] [ALPM] upgraded wpa_supplicant (2:2.9-5 -> 2:2.9-7)
[2020-03-07T20:48:29-0300] [ALPM] upgraded plasma-nm (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:29-0300] [ALPM] upgraded plasma-pa (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:29-0300] [ALPM] upgraded plasma-sdk (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:29-0300] [ALPM] upgraded plasma-thunderbolt (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:29-0300] [ALPM] upgraded plasma-vault (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:30-0300] [ALPM] upgraded plasma-workspace-wallpapers (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:32-0300] [ALPM] upgraded pluma (1.22.2-1 -> 1.24.0-1)
[2020-03-07T20:48:32-0300] [ALPM] upgraded powerdevil (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:32-0300] [ALPM] installed python2-pylibacl (0.5.4-2)
[2020-03-07T20:48:32-0300] [ALPM] upgraded python-packaging (20.1-1 -> 20.3-1)
[2020-03-07T20:48:32-0300] [ALPM] upgraded python-urllib3 (1.25.8-1 -> 1.25.8-2)
[2020-03-07T20:48:32-0300] [ALPM] upgraded python2-packaging (20.1-1 -> 20.3-1)
[2020-03-07T20:48:32-0300] [ALPM] upgraded sddm-kcm (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:32-0300] [ALPM] upgraded ttf-joypixels (5.5.0-1 -> 5.5.0-2)
[2020-03-07T20:48:32-0300] [ALPM] upgraded user-manager (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:32-0300] [ALPM] upgraded vim-runtime (8.2.0148-1 -> 8.2.0343-1)
[2020-03-07T20:48:32-0300] [ALPM] upgraded vim (8.2.0148-1 -> 8.2.0343-1)
[2020-03-07T20:48:36-0300] [ALPM] upgraded wine (5.2-1 -> 5.3-1)
[2020-03-07T20:48:36-0300] [ALPM] upgraded xdg-desktop-portal-kde (5.18.1-1 -> 5.18.2-1)
[2020-03-07T20:48:36-0300] [ALPM] upgraded xfburn (0.6.1-1 -> 0.6.2-1)
[2020-03-07T20:48:36-0300] [ALPM] upgraded xfce4-clipman-plugin (1.4.3-2 -> 1.4.4-1)
[2020-03-07T20:48:41-0300] [ALPM] transaction completed
[2020-03-07T20:48:43-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-03-07T20:48:45-0300] [ALPM] running '30-systemd-binfmt.hook'...
[2020-03-07T20:48:45-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-03-07T20:48:46-0300] [ALPM] running '30-systemd-hwdb.hook'...
[2020-03-07T20:48:49-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-03-07T20:48:49-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-03-07T20:48:50-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-07T20:48:50-0300] [ALPM] running '60-depmod.hook'...
[2020-03-07T20:48:57-0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-03-07T20:48:57-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-03-07T20:48:57-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-03-07T20:48:59-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.8-arch1-1
[2020-03-07T20:48:59-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-07T20:49:00-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-07T20:49:00-0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-03-07T20:49:00-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-07T20:49:00-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-07T20:49:01-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-07T20:49:01-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-07T20:49:01-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-07T20:49:01-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-07T20:49:01-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-03-07T20:49:03-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-07T20:49:03-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-03-07T20:49:03-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-03-07T20:49:03-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.8-arch1-1
[2020-03-07T20:49:03-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-07T20:49:03-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-07T20:49:03-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-07T20:49:03-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-07T20:49:04-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-03-07T20:49:04-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-03-07T20:49:07-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-07T20:49:08-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-07T20:49:10-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-07T20:49:11-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-07T20:49:11-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-03-07T20:49:16-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-07T20:49:16-0300] [ALPM] running 'dbus-reload.hook'...
[2020-03-07T20:49:16-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-03-07T20:49:16-0300] [ALPM] running 'fontconfig.hook'...
[2020-03-07T20:49:16-0300] [ALPM] running 'fontconfig-32.hook'...
[2020-03-07T20:49:16-0300] [ALPM] running 'gio-querymodules.hook'...
[2020-03-07T20:49:16-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-03-07T20:49:17-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-07T20:49:17-0300] [ALPM] running 'gvfsd.hook'...
[2020-03-07T20:49:17-0300] [ALPM] running 'texinfo-install.hook'...
[2020-03-07T20:49:18-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-03-07T20:49:18-0300] [ALPM] running 'update-mime-database.hook'...
[2020-03-07T20:49:18-0300] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-03-07T20:51:42-0300] [PACMAN] Running 'pacman -S -y -y -u --noconfirm --config /etc/pacman.conf --'
[2020-03-07T20:51:42-0300] [PACMAN] synchronizing package lists
[2020-03-07T20:51:46-0300] [PACMAN] starting full system upgrade
[2020-03-07T20:54:05-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/google-chrome/google-chrome-80.0.3987.132-1-x86_64.pkg.tar.xz'
[2020-03-07T20:54:05-0300] [ALPM] transaction started
[2020-03-07T20:54:10-0300] [ALPM] upgraded google-chrome (80.0.3987.116-1 -> 80.0.3987.132-1)
[2020-03-07T20:54:10-0300] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2020-03-07T20:54:10-0300] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2020-03-07T20:54:10-0300] [ALPM] transaction completed
[2020-03-07T20:54:10-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-07T20:54:10-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-07T20:54:10-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-03-07T20:54:23-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/macterial-theme-git/macterial-theme-git-r42.98222c8-1-any.pkg.tar.xz'
[2020-03-07T20:54:23-0300] [ALPM] transaction started
[2020-03-07T20:54:23-0300] [ALPM] upgraded macterial-theme-git (r32.3dd1d88-1 -> r42.98222c8-1)
[2020-03-07T20:54:24-0300] [ALPM] transaction completed
[2020-03-07T20:54:24-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-07T20:54:55-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/yay/yay-9.4.6-2-x86_64.pkg.tar.xz'
[2020-03-07T20:54:55-0300] [ALPM] transaction started
[2020-03-07T20:54:56-0300] [ALPM] upgraded yay (9.4.4-1 -> 9.4.6-2)
[2020-03-07T20:54:56-0300] [ALPM] transaction completed
[2020-03-07T20:54:56-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-14T19:54:40-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-03-14T19:54:41-0300] [PACMAN] synchronizing package lists
[2020-03-14T19:55:56-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-03-14T19:55:56-0300] [PACMAN] synchronizing package lists
[2020-03-14T19:56:27-0300] [PACMAN] starting full system upgrade
[2020-03-15T06:52:05-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-03-15T06:52:05-0300] [PACMAN] synchronizing package lists
[2020-03-15T06:52:09-0300] [PACMAN] starting full system upgrade
[2020-03-15T06:55:47-0300] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-03-15T06:55:47-0300] [ALPM] transaction started
[2020-03-15T06:55:47-0300] [ALPM] upgraded iana-etc (20200224-1 -> 20200311-1)
[2020-03-15T06:55:47-0300] [ALPM] upgraded glibc (2.31-1 -> 2.31-2)
[2020-03-15T06:55:47-0300] [ALPM-SCRIPTLET] Generating locales...
[2020-03-15T06:55:48-0300] [ALPM-SCRIPTLET]   pt_BR.UTF-8... done
[2020-03-15T06:55:48-0300] [ALPM-SCRIPTLET] Generation complete.
[2020-03-15T06:55:49-0300] [ALPM] upgraded gcc-libs (9.2.1+20200130-2 -> 9.3.0-1)
[2020-03-15T06:55:49-0300] [ALPM] upgraded glib2 (2.64.0-1 -> 2.64.1-1)
[2020-03-15T06:55:50-0300] [ALPM] upgraded librsvg (2:2.46.4-1 -> 2:2.48.0-1)
[2020-03-15T06:55:50-0300] [ALPM] upgraded adwaita-icon-theme (3.34.3-1 -> 3.36.0-1)
[2020-03-15T06:55:50-0300] [ALPM] upgraded libcap (2.32-1 -> 2.33-1)
[2020-03-15T06:55:50-0300] [ALPM] upgraded systemd-libs (244.3-1 -> 245-3)
[2020-03-15T06:55:50-0300] [ALPM] upgraded at-spi2-core (2.34.0-1 -> 2.36.0-1)
[2020-03-15T06:55:50-0300] [ALPM] upgraded avahi (0.8+6+g751be80-1 -> 0.8+15+ge8a3dd0-1)
[2020-03-15T06:55:50-0300] [ALPM] upgraded ca-certificates-mozilla (3.50-1 -> 3.51-1)
[2020-03-15T06:55:50-0300] [ALPM] upgraded curl (7.69.0-1 -> 7.69.1-1)
[2020-03-15T06:55:55-0300] [ALPM] upgraded libelf (0.177-2 -> 0.178-2)
[2020-03-15T06:55:55-0300] [ALPM] upgraded cryptsetup (2.3.0-1 -> 2.3.1-1)
[2020-03-15T06:55:55-0300] [ALPM] installed libp11-kit (0.23.20-3)
[2020-03-15T06:55:55-0300] [ALPM] upgraded systemd (244.3-1 -> 245-3)
[2020-03-15T06:55:56-0300] [ALPM] upgraded p11-kit (0.23.20-2 -> 0.23.20-3)
[2020-03-15T06:55:56-0300] [ALPM] installed libmicrohttpd (0.9.70-1)
[2020-03-15T06:55:56-0300] [ALPM] installed elfutils (0.178-2)
[2020-03-15T06:55:56-0300] [ALPM] upgraded binutils (2.34-1 -> 2.34-2)
[2020-03-15T06:55:56-0300] [ALPM] upgraded libinput (1.15.2-1 -> 1.15.3-1)
[2020-03-15T06:55:56-0300] [ALPM] upgraded libtool (2.4.6+42+gb88cebd5-10 -> 2.4.6+42+gb88cebd5-11)
[2020-03-15T06:55:56-0300] [ALPM] upgraded libsecret (0.20.1-1 -> 0.20.2-1)
[2020-03-15T06:55:56-0300] [ALPM] upgraded nss (3.50-1 -> 3.51-1)
[2020-03-15T06:55:56-0300] [ALPM] upgraded bluedevil (1:5.18.2-1 -> 1:5.18.3-1)
[2020-03-15T06:55:56-0300] [ALPM] upgraded kdecoration (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:55:57-0300] [ALPM] upgraded breeze (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:55:57-0300] [ALPM] upgraded breeze-gtk (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:55:57-0300] [ALPM] installed gst-plugins-bad-libs (1.16.2-4)
[2020-03-15T06:55:57-0300] [ALPM] upgraded procps-ng (3.3.15-2 -> 3.3.16-1)
[2020-03-15T06:55:57-0300] [ALPM] upgraded dconf (0.34.0-1 -> 0.36.0-1)
[2020-03-15T06:55:57-0300] [ALPM] upgraded gsettings-desktop-schemas (3.35.91+8+gc7427c9-1 -> 3.36.0-1)
[2020-03-15T06:55:57-0300] [ALPM] upgraded gst-plugins-good (1.16.2-2 -> 1.16.2-3)
[2020-03-15T06:55:57-0300] [ALPM] upgraded sdl2 (2.0.10-1 -> 2.0.12-1)
[2020-03-15T06:55:57-0300] [ALPM] upgraded gst-plugins-bad (1.16.2-3 -> 1.16.2-4)
[2020-03-15T06:55:57-0300] [ALPM] upgraded gnome-desktop (1:3.34.4-1 -> 1:3.36.0-1)
[2020-03-15T06:55:57-0300] [ALPM] upgraded cogl (1.22.4-1 -> 1.22.6-1)
[2020-03-15T06:55:57-0300] [ALPM] upgraded clutter (1.26.2-2 -> 1.26.4-1)
[2020-03-15T06:55:57-0300] [ALPM] upgraded cheese (3.34.0-2 -> 3.34.0+23+gcac6d3a1-1)
[2020-03-15T06:55:57-0300] [ALPM] upgraded dialog (1:1.3_20191210-1 -> 1:1.3_20200228-1)
[2020-03-15T06:55:57-0300] [ALPM] upgraded discover (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:55:57-0300] [ALPM] installed source-highlight (3.1.9-2)
[2020-03-15T06:55:57-0300] [ALPM] upgraded gdb-common (9.1-1 -> 9.1-2)
[2020-03-15T06:55:57-0300] [ALPM] upgraded gdb (9.1-1 -> 9.1-2)
[2020-03-15T06:55:57-0300] [ALPM] upgraded drkonqi (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:55:57-0300] [ALPM] upgraded libpeas (1.24.1-2 -> 1.26.0-1)
[2020-03-15T06:55:58-0300] [ALPM] upgraded eog (3.34.2-1 -> 3.36.0-1)
[2020-03-15T06:55:58-0300] [ALPM] upgraded libwpe (1.4.0.1-1 -> 1.6.0-1)
[2020-03-15T06:55:58-0300] [ALPM] upgraded wpebackend-fdo (1.4.1-1 -> 1.6.0-1)
[2020-03-15T06:55:58-0300] [ALPM] upgraded webkit2gtk (2.27.91-1 -> 2.28.0-3)
[2020-03-15T06:55:58-0300] [ALPM] upgraded gcr (3.35.91+13+g9986760-1 -> 3.36-1)
[2020-03-15T06:55:58-0300] [ALPM] upgraded epiphany (3.34.4-1 -> 3.36.0-1)
[2020-03-15T06:55:58-0300] [ALPM] upgraded ghostscript (9.50-2 -> 9.51-1)
[2020-03-15T06:55:59-0300] [ALPM] upgraded evince (3.34.2-1 -> 3.36.0-1)
[2020-03-15T06:55:59-0300] [ALPM] upgraded gnome-online-accounts (3.35.90+2+g72028173-1 -> 3.36.0-1)
[2020-03-15T06:55:59-0300] [ALPM] upgraded geocode-glib (3.26.1-1 -> 3.26.2-1)
[2020-03-15T06:55:59-0300] [ALPM] upgraded libgweather (3.34.0-1 -> 3.36.0-1)
[2020-03-15T06:55:59-0300] [ALPM] upgraded libphonenumber (8.11.0-2 -> 8.11.5-1)
[2020-03-15T06:55:59-0300] [ALPM] upgraded evolution-data-server (3.34.4-1 -> 3.36.0-1)
[2020-03-15T06:55:59-0300] [ALPM] upgraded file-roller (3.32.4-1 -> 3.36.0-1)
[2020-03-15T06:56:00-0300] [ALPM] upgraded firefox (73.0.1-1 -> 74.0-2)
[2020-03-15T06:56:00-0300] [ALPM] upgraded folks (0.13.1-2 -> 0.14-1)
[2020-03-15T06:56:01-0300] [ALPM] upgraded gcc (9.2.1+20200130-2 -> 9.3.0-1)
[2020-03-15T06:56:01-0300] [ALPM] upgraded gtksourceview4 (4.4.0-1 -> 4.6.0-1)
[2020-03-15T06:56:01-0300] [ALPM] upgraded pygobject-devel (3.34.0-3 -> 3.36.0-1)
[2020-03-15T06:56:02-0300] [ALPM] upgraded python-gobject (3.34.0-3 -> 3.36.0-1)
[2020-03-15T06:56:02-0300] [ALPM] installed amtk (5.0.2-1)
[2020-03-15T06:56:02-0300] [ALPM] installed uchardet (0.0.6-2)
[2020-03-15T06:56:02-0300] [ALPM] installed tepl (4.4.0-1)
[2020-03-15T06:56:02-0300] [ALPM] upgraded gedit (3.34.1-1 -> 3.36.0-1)
[2020-03-15T06:56:02-0300] [ALPM] installed js68 (68.6.0-1)
[2020-03-15T06:56:02-0300] [ALPM] upgraded gjs (2:1.58.5-1 -> 2:1.64.0-1)
[2020-03-15T06:56:02-0300] [ALPM] upgraded gnome-backgrounds (3.34.0-1 -> 3.36.0-1)
[2020-03-15T06:56:02-0300] [ALPM] upgraded gnome-bluetooth (3.34.0+1+g96295afd-1 -> 3.34.1-1)
[2020-03-15T06:56:02-0300] [ALPM] upgraded libnm (1.22.8-1 -> 1.22.10-1)
[2020-03-15T06:56:02-0300] [ALPM] upgraded tracker (2.3.2-1 -> 2.3.4-1)
[2020-03-15T06:56:02-0300] [ALPM] upgraded osinfo-db (20191125-1 -> 20200214-1)
[2020-03-15T06:56:03-0300] [ALPM] upgraded tracker-miners (2.3.2-1 -> 2.3.3-1)
[2020-03-15T06:56:03-0300] [ALPM] upgraded gnome-books (3.34.0-1 -> 3.34.0+21+g4d34d109-1)
[2020-03-15T06:56:03-0300] [ALPM] upgraded libvirt-glib (2.0.0-1 -> 3.0.0-1)
[2020-03-15T06:56:03-0300] [ALPM] upgraded mbedtls (2.16.3-1 -> 2.16.5-1)
[2020-03-15T06:56:03-0300] [ALPM] upgraded phodav (2.3-1 -> 2.4-1)
[2020-03-15T06:56:04-0300] [ALPM] upgraded gnome-boxes (3.34.4-1 -> 3.36.0-1)
[2020-03-15T06:56:04-0300] [ALPM] upgraded gnome-calculator (3.34.1-1 -> 3.36.0-1)
[2020-03-15T06:56:04-0300] [ALPM] upgraded libmm-glib (1.12.6-1 -> 1.12.8-1)
[2020-03-15T06:56:04-0300] [ALPM] upgraded gnome-settings-daemon (3.34.2-1 -> 3.36.0-1)
[2020-03-15T06:56:04-0300] [ALPM] upgraded libnma (1.8.24-1 -> 1.8.28-1)
[2020-03-15T06:56:04-0300] [ALPM] upgraded nm-connection-editor (1.8.24-1 -> 1.16.0-1)
[2020-03-15T06:56:04-0300] [ALPM] upgraded gnome-color-manager (3.32.0-2 -> 3.35.90+1+g98904208-1)
[2020-03-15T06:56:04-0300] [ALPM] upgraded gnome-control-center (3.34.4-1 -> 3.36.0-1)
[2020-03-15T06:56:04-0300] [ALPM] upgraded gnome-calendar (3.34.2-1 -> 3.36.0-1)
[2020-03-15T06:56:04-0300] [ALPM] upgraded gnome-clocks (3.34.0-1 -> 3.36.0-1)
[2020-03-15T06:56:04-0300] [ALPM] upgraded gnome-contacts (3.34.1-1 -> 3.36-1)
[2020-03-15T06:56:04-0300] [ALPM] upgraded gnome-disk-utility (3.34.4-1 -> 3.36.0-1)
[2020-03-15T06:56:06-0300] [ALPM] upgraded gnome-documents (3.34.0-1 -> 3.34.0+6+g966b04ec-1)
[2020-03-15T06:56:06-0300] [ALPM] upgraded gnome-font-viewer (3.34.0-1 -> 3.34.0+27+g5ffd1ba-1)
[2020-03-15T06:56:06-0300] [ALPM] upgraded yelp (3.34.0-1 -> 3.36.0-1)
[2020-03-15T06:56:10-0300] [ALPM] upgraded gnome-getting-started-docs (3.34.1-1 -> 3.36.0-1)
[2020-03-15T06:56:10-0300] [ALPM] upgraded gnome-keyring (1:3.34.0-2 -> 1:3.36.0-1)
[2020-03-15T06:56:10-0300] [ALPM] upgraded gnome-maps (3.34.3-1 -> 3.36.0-1)
[2020-03-15T06:56:10-0300] [ALPM] upgraded gnome-menus (3.32.0-1 -> 3.36.0-1)
[2020-03-15T06:56:10-0300] [ALPM] upgraded python-setuptools (1:45.2.0-1 -> 1:45.3.0-1)
[2020-03-15T06:56:10-0300] [ALPM] upgraded gnome-music (1:3.34.4-1 -> 1:3.36.0-1)
[2020-03-15T06:56:10-0300] [ALPM] installed libpipewire02 (0.2.7-1)
[2020-03-15T06:56:10-0300] [ALPM] upgraded gnome-remote-desktop (0.1.7-1 -> 0.1.7-2)
[2020-03-15T06:56:10-0300] [ALPM] upgraded gnome-screenshot (3.34.0-1 -> 3.36.0-1)
[2020-03-15T06:56:10-0300] [ALPM] upgraded gnome-session (3.34.2-1 -> 3.36.0-1)
[2020-03-15T06:56:10-0300] [ALPM] upgraded pipewire (0.2.7-2 -> 0.3.1-1)
[2020-03-15T06:56:11-0300] [ALPM] upgraded mutter (3.34.4-1 -> 3.36.0-1)
[2020-03-15T06:56:11-0300] [ALPM] upgraded gnome-shell (1:3.34.4-1 -> 1:3.36.0-3)
[2020-03-15T06:56:11-0300] [ALPM] upgraded gnome-shell-extensions (3.34.2-1 -> 3.36.0-1)
[2020-03-15T06:56:11-0300] [ALPM] upgraded gnome-software (3.34.2-1 -> 3.34.2-2)
[2020-03-15T06:56:12-0300] [ALPM] upgraded gnome-system-monitor (3.32.1-1 -> 3.36.0-1)
[2020-03-15T06:56:13-0300] [ALPM] upgraded gnome-terminal (3.34.2-1 -> 3.36.0.1-2)
[2020-03-15T06:56:24-0300] [ALPM] upgraded gnome-user-docs (3.34.1-1 -> 3.36.0-1)
[2020-03-15T06:56:24-0300] [ALPM] upgraded kactivitymanagerd (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:24-0300] [ALPM] upgraded kde-cli-tools (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:24-0300] [ALPM] upgraded kde-gtk-config (5.18.2-2 -> 5.18.3-1)
[2020-03-15T06:56:24-0300] [ALPM] upgraded libksysguard (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:24-0300] [ALPM] upgraded milou (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:24-0300] [ALPM] upgraded kscreenlocker (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:25-0300] [ALPM] upgraded kwin (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:25-0300] [ALPM] upgraded plasma-integration (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:25-0300] [ALPM] upgraded libkscreen (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded plasma-workspace (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded kdeplasma-addons (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded kgamma5 (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded khotkeys (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded kinfocenter (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded kmenuedit (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded knetattach (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded kscreen (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded ksshaskpass (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded ksysguard (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded kwallet-pam (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded kwayland-integration (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded kwrited (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:26-0300] [ALPM] upgraded lib32-glibc (2.31-1 -> 2.31-2)
[2020-03-15T06:56:27-0300] [ALPM] upgraded lib32-gcc-libs (9.2.1+20200130-2 -> 9.3.0-1)
[2020-03-15T06:56:27-0300] [ALPM] upgraded lib32-glib2 (2.64.0-1 -> 2.64.1-1)
[2020-03-15T06:56:27-0300] [ALPM] upgraded lib32-libcap (2.32-1 -> 2.33-1)
[2020-03-15T06:56:27-0300] [ALPM] upgraded lib32-libldap (2.4.48-1 -> 2.4.49-1)
[2020-03-15T06:56:27-0300] [ALPM] upgraded lib32-p11-kit (0.23.20-2 -> 0.23.20-3)
[2020-03-15T06:56:27-0300] [ALPM] upgraded lib32-nss (3.50-1 -> 3.51-1)
[2020-03-15T06:56:27-0300] [ALPM] upgraded lib32-systemd (244.3-1 -> 245-1)
[2020-03-15T06:56:27-0300] [ALPM] upgraded libdbusmenu-glib (16.04.0-3 -> 16.04.0-4)
[2020-03-15T06:56:27-0300] [ALPM] upgraded libdbusmenu-gtk2 (16.04.0-3 -> 16.04.0-4)
[2020-03-15T06:56:27-0300] [ALPM] upgraded libnautilus-extension (3.34.2-1 -> 3.36.0-1)
[2020-03-15T06:56:27-0300] [ALPM] upgraded libuv (1.34.2-1 -> 1.35.0-1)
[2020-03-15T06:56:27-0300] [ALPM] upgraded libxnvctrl (440.59-1 -> 440.64-1)
[2020-03-15T06:56:28-0300] [ALPM] upgraded linux (5.5.8.arch1-1 -> 5.5.9.arch1-2)
[2020-03-15T06:56:28-0300] [ALPM] upgraded lxterminal (0.3.2-1 -> 0.3.2-2)
[2020-03-15T06:56:28-0300] [ALPM] upgraded modemmanager (1.12.6-1 -> 1.12.8-1)
[2020-03-15T06:56:28-0300] [ALPM] upgraded nautilus (3.34.2-1 -> 3.36.0-1)
[2020-03-15T06:56:28-0300] [ALPM] upgraded networkmanager (1.22.8-1 -> 1.22.10-1)
[2020-03-15T06:56:28-0300] [ALPM] upgraded network-manager-applet (1.8.24-1 -> 1.16.0-1)
[2020-03-15T06:56:28-0300] [ALPM] upgraded nvidia (440.64-2 -> 440.64-4)
[2020-03-15T06:56:28-0300] [ALPM] upgraded nvidia-settings (440.59-1 -> 440.64-1)
[2020-03-15T06:56:28-0300] [ALPM] upgraded python-atspi (2.34.0-3 -> 2.36.0-1)
[2020-03-15T06:56:29-0300] [ALPM] upgraded orca (3.34.2-1 -> 3.36.1-1)
[2020-03-15T06:56:29-0300] [ALPM] upgraded oxygen (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:29-0300] [ALPM] upgraded plasma-browser-integration (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:29-0300] [ALPM] upgraded polkit-kde-agent (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:29-0300] [ALPM] upgraded systemsettings (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:29-0300] [ALPM] upgraded plasma-desktop (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:29-0300] [ALPM] upgraded plasma-nm (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:29-0300] [ALPM] upgraded plasma-pa (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:30-0300] [ALPM] upgraded plasma-sdk (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:30-0300] [ALPM] upgraded plasma-thunderbolt (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:30-0300] [ALPM] upgraded plasma-vault (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:30-0300] [ALPM] upgraded plasma-workspace-wallpapers (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:30-0300] [ALPM] upgraded powerdevil (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:30-0300] [ALPM] upgraded python2-gobject (3.34.0-3 -> 3.36.0-1)
[2020-03-15T06:56:30-0300] [ALPM] upgraded sddm-kcm (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:30-0300] [ALPM] upgraded simple-scan (3.34.4-1 -> 3.36.0-1)
[2020-03-15T06:56:30-0300] [ALPM] installed gst-plugin-gtk (1.16.2-3)
[2020-03-15T06:56:30-0300] [ALPM] upgraded sushi (3.34.0-1 -> 3.34.0+15+g6aa213e-1)
[2020-03-15T06:56:30-0300] [ALPM] upgraded systemd-sysvcompat (244.3-1 -> 245-3)
[2020-03-15T06:56:30-0300] [ALPM] upgraded totem (3.34.1-1 -> 3.34.1-2)
[2020-03-15T06:56:30-0300] [ALPM] upgraded ttf-jetbrains-mono (1.0.3-1 -> 1.0.4-1)
[2020-03-15T06:56:30-0300] [ALPM] upgraded user-manager (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:43-0300] [ALPM] upgraded wine (5.3-1 -> 5.4-1)
[2020-03-15T06:56:43-0300] [ALPM] upgraded xdg-desktop-portal-kde (5.18.2-1 -> 5.18.3-1)
[2020-03-15T06:56:43-0300] [ALPM] upgraded xfce4-power-manager (1.6.5-2 -> 1.6.6-1)
[2020-03-15T06:56:43-0300] [ALPM] upgraded xfce4-whiskermenu-plugin (2.4.2-2 -> 2.4.3-1)
[2020-03-15T06:56:44-0300] [ALPM] transaction completed
[2020-03-15T06:56:46-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-03-15T06:56:47-0300] [ALPM] running '30-systemd-binfmt.hook'...
[2020-03-15T06:56:47-0300] [ALPM] running '30-systemd-catalog.hook'...
[2020-03-15T06:56:47-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-03-15T06:56:48-0300] [ALPM] running '30-systemd-hwdb.hook'...
[2020-03-15T06:56:50-0300] [ALPM] running '30-systemd-sysctl.hook'...
[2020-03-15T06:56:50-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-03-15T06:56:50-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-03-15T06:56:50-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-15T06:56:50-0300] [ALPM] running '60-depmod.hook'...
[2020-03-15T06:56:57-0300] [ALPM] running '80-cronie.hook'...
[2020-03-15T06:56:57-0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-03-15T06:56:57-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-03-15T06:56:57-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-03-15T06:56:58-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.9-arch1-2
[2020-03-15T06:56:58-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-15T06:57:00-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-15T06:57:00-0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-03-15T06:57:01-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-15T06:57:01-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-15T06:57:02-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-15T06:57:02-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-15T06:57:02-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-15T06:57:03-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-15T06:57:03-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-03-15T06:57:04-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-15T06:57:04-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-03-15T06:57:04-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-03-15T06:57:04-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.9-arch1-2
[2020-03-15T06:57:04-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-15T06:57:05-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-15T06:57:05-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-15T06:57:05-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-15T06:57:06-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-03-15T06:57:06-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-03-15T06:57:10-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-15T06:57:12-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-15T06:57:13-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-15T06:57:15-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-15T06:57:15-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-03-15T06:57:19-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-15T06:57:19-0300] [ALPM] running 'dbus-reload.hook'...
[2020-03-15T06:57:20-0300] [ALPM] running 'fontconfig.hook'...
[2020-03-15T06:57:20-0300] [ALPM] running 'fontconfig-32.hook'...
[2020-03-15T06:57:21-0300] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2020-03-15T06:57:22-0300] [ALPM] running 'gio-querymodules.hook'...
[2020-03-15T06:57:22-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-03-15T06:57:23-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-15T06:57:23-0300] [ALPM] running 'texinfo-install.hook'...
[2020-03-15T06:57:25-0300] [ALPM] running 'update-appstream-cache.hook'...
[2020-03-15T06:57:25-0300] [ALPM-SCRIPTLET] The AppStream system cache was updated, but some components were ignored. Refer to the verbose log for more information.
[2020-03-15T06:57:25-0300] [ALPM] running 'update-ca-trust.hook'...
[2020-03-15T06:57:26-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-03-15T06:57:26-0300] [ALPM] running 'update-mime-database.hook'...
[2020-03-15T06:57:27-0300] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-03-15T07:06:54-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-03-15T07:06:54-0300] [PACMAN] synchronizing package lists
[2020-03-15T07:06:55-0300] [PACMAN] starting full system upgrade
[2020-03-15T07:06:55-0300] [PACMAN] Running 'pacman -S -u -y -y --noconfirm --config /etc/pacman.conf --'
[2020-03-15T07:06:55-0300] [PACMAN] synchronizing package lists
[2020-03-15T07:06:59-0300] [PACMAN] starting full system upgrade
[2020-03-15T07:09:00-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/dropbox/dropbox-92.4.382-1-x86_64.pkg.tar.xz'
[2020-03-15T07:09:00-0300] [ALPM] transaction started
[2020-03-15T07:09:04-0300] [ALPM] upgraded dropbox (91.4.548-1 -> 92.4.382-1)
[2020-03-15T07:09:04-0300] [ALPM] transaction completed
[2020-03-15T07:09:04-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-03-15T07:09:04-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-15T07:09:04-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-03-15T07:09:26-0300] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/gustavo/.cache/yay/nautilus-dropbox/nautilus-dropbox-2020.03.04-4-x86_64.pkg.tar.xz'
[2020-03-15T07:09:26-0300] [ALPM] transaction started
[2020-03-15T07:09:26-0300] [ALPM] upgraded nautilus-dropbox (2019.02.14-4 -> 2020.03.04-4)
[2020-03-15T07:09:27-0300] [ALPM] transaction completed
[2020-03-15T07:09:27-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-15T07:09:27-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-18T17:07:12-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-03-18T17:07:12-0300] [PACMAN] synchronizing package lists
[2020-03-18T17:07:16-0300] [PACMAN] starting full system upgrade
[2020-03-18T17:09:04-0300] [ALPM] transaction started
[2020-03-18T17:09:04-0300] [ALPM] upgraded archlinux-appstream-data (20200103-1 -> 20200315-1)
[2020-03-18T17:09:04-0300] [ALPM] upgraded pcre (8.43-2 -> 8.44-1)
[2020-03-18T17:09:04-0300] [ALPM] upgraded openssl (1.1.1.d-2 -> 1.1.1.e-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded libinput (1.15.3-1 -> 1.15.4-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded attica (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded ki18n (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded karchive (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kconfig (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kcoreaddons (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kfilemetadata (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kidletime (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded solid (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kwidgetsaddons (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kjobwidgets (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kdbusaddons (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kwindowsystem (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kcrash (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kglobalaccel (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kauth (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kcodecs (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kguiaddons (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kconfigwidgets (5.67.0-2 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kitemviews (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kiconthemes (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kxmlgui (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kbookmarks (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded knotifications (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kservice (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kwallet (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded kcompletion (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:05-0300] [ALPM] upgraded sonnet (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:06-0300] [ALPM] upgraded ktextwidgets (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:06-0300] [ALPM] upgraded kio (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:06-0300] [ALPM] upgraded baloo (5.67.0-2 -> 5.68.0-1)
[2020-03-18T17:09:06-0300] [ALPM] upgraded bind-tools (9.16.0-2 -> 9.16.1-1)
[2020-03-18T17:09:06-0300] [ALPM] upgraded bison (3.5.2-1 -> 3.5.3-1)
[2020-03-18T17:09:06-0300] [ALPM] upgraded libical (3.0.7-1 -> 3.0.8-1)
[2020-03-18T17:09:06-0300] [ALPM] upgraded bluez (5.53-1 -> 5.54-1)
[2020-03-18T17:09:06-0300] [ALPM] upgraded bluez-libs (5.53-1 -> 5.54-1)
[2020-03-18T17:09:06-0300] [ALPM] upgraded bluez-qt (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded breeze-icons (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded enchant (2.2.7-1 -> 2.2.8-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded kpackage (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded knewstuff (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded frameworkintegration (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded git (2.25.1-1 -> 2.25.2-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded glibmm (2.62.0-1 -> 2.64.1-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded gst-plugins-bad-libs (1.16.2-4 -> 1.16.2-5)
[2020-03-18T17:09:08-0300] [ALPM] upgraded imagemagick (7.0.10.0-1 -> 7.0.10.1-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded gst-plugins-bad (1.16.2-4 -> 1.16.2-5)
[2020-03-18T17:09:08-0300] [ALPM] upgraded jbig2dec (0.17-1 -> 0.18-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded kactivities (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded kactivities-stats (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded kdeclarative (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded kcmutils (5.67.0-2 -> 5.68.0-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded kded (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded kunitconversion (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:08-0300] [ALPM] upgraded kitemmodels (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded kemoticons (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded kparts (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded kdelibs4support (5.67.0-2 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded kpty (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded kdesu (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded kholidays (1:5.67.0-1 -> 1:5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded kinit (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded kirigami2 (5.67.1-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded knotifyconfig (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded kpeople (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded kquickcharts (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded kwayland (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded plasma-framework (5.67.0-2 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded threadweaver (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded krunner (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded syntax-highlighting (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded ktexteditor (5.67.0-2 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded lib32-pcre (8.43-1 -> 8.44-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded lib32-libdbusmenu-glib (16.04.0-3 -> 16.04.0-4)
[2020-03-18T17:09:09-0300] [ALPM] upgraded lib32-openssl (1:1.1.1.d-1 -> 1:1.1.1.e-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded lib32-libdbusmenu-gtk2 (16.04.0-3 -> 16.04.0-4)
[2020-03-18T17:09:09-0300] [ALPM] upgraded libindicator-gtk2 (12.10.1-8 -> 12.10.1-9)
[2020-03-18T17:09:09-0300] [ALPM] upgraded lib32-libindicator-gtk2 (12.10.1-7 -> 12.10.1-8)
[2020-03-18T17:09:09-0300] [ALPM] upgraded lib32-libappindicator-gtk2 (12.10.0-10 -> 12.10.0-11)
[2020-03-18T17:09:09-0300] [ALPM] upgraded lib32-sdl2 (2.0.10-1 -> 2.0.12-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded modemmanager-qt (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:09-0300] [ALPM] upgraded networkmanager-qt (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:15-0300] [ALPM] upgraded nmap (7.80-1 -> 7.80-2)
[2020-03-18T17:09:15-0300] [ALPM] upgraded prison (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:15-0300] [ALPM] upgraded purpose (5.67.0-1 -> 5.68.0-1)
[2020-03-18T17:09:15-0300] [ALPM] upgraded python-setuptools (1:45.3.0-1 -> 1:46.0.0-1)
[2020-03-18T17:09:15-0300] [ALPM] upgraded qqc2-desktop-style (5.67.1-1 -> 5.68.0-1)
[2020-03-18T17:09:16-0300] [ALPM] upgraded sg3_utils (1.44-1 -> 1.45-1)
[2020-03-18T17:09:16-0300] [ALPM] upgraded sudo (1.8.31-1 -> 1.8.31.p1-1)
[2020-03-18T17:09:16-0300] [ALPM] upgraded xfce4-screensaver (0.1.8-2 -> 0.1.8-3)
[2020-03-18T17:09:31-0300] [ALPM] transaction completed
[2020-03-18T17:09:32-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-03-18T17:09:32-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-03-18T17:09:33-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-03-18T17:09:33-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-03-18T17:09:33-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-18T17:09:33-0300] [ALPM] running 'dbus-reload.hook'...
[2020-03-18T17:09:33-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-03-18T17:09:33-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-18T17:09:34-0300] [ALPM] running 'texinfo-install.hook'...
[2020-03-18T17:09:34-0300] [ALPM] running 'update-appstream-cache.hook'...
[2020-03-18T17:09:35-0300] [ALPM-SCRIPTLET] The AppStream system cache was updated, but some components were ignored. Refer to the verbose log for more information.
[2020-03-18T17:09:35-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-03-18T17:09:35-0300] [ALPM] running 'update-mime-database.hook'...
[2020-03-18T17:09:36-0300] [PACMAN] Running 'pacman -S -u -y -y --noconfirm --config /etc/pacman.conf --'
[2020-03-18T17:09:36-0300] [PACMAN] synchronizing package lists
[2020-03-18T17:09:42-0300] [PACMAN] starting full system upgrade
[2020-03-23T08:39:53-0300] [PACMAN] Running 'pacman --color auto -Syyu --noconfirm'
[2020-03-23T08:39:53-0300] [PACMAN] synchronizing package lists
[2020-03-23T08:39:57-0300] [PACMAN] starting full system upgrade
[2020-03-23T08:42:41-0300] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-03-23T08:42:41-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:42-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:42-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:42-0300] [ALPM] transaction started
[2020-03-23T08:42:42-0300] [ALPM] upgraded xz (5.2.4-2 -> 5.2.5-1)
[2020-03-23T08:42:42-0300] [ALPM] upgraded systemd-libs (245-3 -> 245.2-2)
[2020-03-23T08:42:42-0300] [ALPM] upgraded systemd (245-3 -> 245.2-2)
[2020-03-23T08:42:42-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:42-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:43-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:43-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:43-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:43-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:43-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:43-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:43-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:43-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:49-0300] [ALPM] upgraded cmake (3.16.5-1 -> 3.17.0-1)
[2020-03-23T08:42:49-0300] [ALPM] upgraded imagemagick (7.0.10.1-1 -> 7.0.10.2-2)
[2020-03-23T08:42:49-0300] [ALPM] upgraded cups-filters (1.27.2-1 -> 1.27.3-1)
[2020-03-23T08:42:49-0300] [ALPM] upgraded fuse-common (3.9.0-1 -> 3.9.1-1)
[2020-03-23T08:42:49-0300] [ALPM] upgraded fuse3 (3.9.0-1 -> 3.9.1-1)
[2020-03-23T08:42:50-0300] [ALPM] upgraded llvm-libs (9.0.1-1 -> 9.0.1-2)
[2020-03-23T08:42:50-0300] [ALPM] upgraded xf86-input-libinput (0.29.0-1 -> 0.29.0-2)
[2020-03-23T08:42:50-0300] [ALPM] upgraded gedit (3.36.0-1 -> 3.36.1-1)
[2020-03-23T08:42:50-0300] [ALPM] upgraded ghostscript (9.51-1 -> 9.52-1)
[2020-03-23T08:42:50-0300] [ALPM] upgraded glibmm (2.64.1-1 -> 2.64.2-1)
[2020-03-23T08:42:50-0300] [ALPM] upgraded gmime3 (3.2.6-1 -> 3.2.7-1)
[2020-03-23T08:42:50-0300] [ALPM] upgraded libdvdread (6.0.2-1 -> 6.1.0-1)
[2020-03-23T08:42:50-0300] [ALPM] upgraded gnome-disk-utility (3.36.0-1 -> 3.36.1-1)
[2020-03-23T08:42:50-0300] [ALPM] upgraded vulkan-icd-loader (1.2.132-1 -> 1.2.135-1)
[2020-03-23T08:42:50-0300] [ALPM] upgraded mutter (3.36.0-1 -> 3.36.0+24+g23da6c242-1)
[2020-03-23T08:42:50-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:50-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:50-0300] [ALPM] upgraded gnome-shell (1:3.36.0-3 -> 1:3.36.0+35+gd9a75412c-1)
[2020-03-23T08:42:50-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:50-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:42:52-0300] [ALPM] upgraded go (2:1.14-1 -> 2:1.14.1-1)
[2020-03-23T08:42:52-0300] [ALPM] upgraded lib32-gmp (6.1.2-2 -> 6.2.0-1)
[2020-03-23T08:42:52-0300] [ALPM] upgraded lib32-libgpg-error (1.36-1 -> 1.37-1)
[2020-03-23T08:42:53-0300] [ALPM] upgraded lib32-libxcb (1.13.1-1 -> 1.14-1)
[2020-03-23T08:42:53-0300] [ALPM] upgraded lib32-ncurses (6.1-4 -> 6.2-1)
[2020-03-23T08:42:53-0300] [ALPM] upgraded lib32-systemd (245-1 -> 245.2-1)
[2020-03-23T08:42:53-0300] [ALPM] upgraded lib32-vulkan-icd-loader (1.2.132-1 -> 1.2.135-1)
[2020-03-23T08:42:53-0300] [ALPM] upgraded libbluray (1.1.2-1 -> 1.2.0-1)
[2020-03-23T08:42:53-0300] [ALPM] upgraded libdvdnav (6.0.1-1 -> 6.1.0-1)
[2020-03-23T08:42:53-0300] [ALPM] upgraded libev (4.31-1 -> 4.33-1)
[2020-03-23T08:42:53-0300] [ALPM] upgraded libmwaw (0.3.15-1 -> 0.3.16-1)
[2020-03-23T08:43:00-0300] [ALPM] upgraded libreoffice-fresh (6.4.1-3 -> 6.4.2-1)
[2020-03-23T08:43:02-0300] [ALPM] upgraded linux (5.5.9.arch1-2 -> 5.5.10.arch1-1)
[2020-03-23T08:43:02-0300] [ALPM] upgraded mtools (4.0.23-1 -> 4.0.24-1)
[2020-03-23T08:43:02-0300] [ALPM] upgraded nvidia (440.64-4 -> 440.64-5)
[2020-03-23T08:43:02-0300] [ALPM] upgraded pangomm (2.42.0-1 -> 2.42.1-2)
[2020-03-23T08:43:02-0300] [ALPM] upgraded python-setuptools (1:46.0.0-1 -> 1:46.1.1-1)
[2020-03-23T08:43:02-0300] [ALPM] upgraded python2 (2.7.17-1 -> 2.7.17-2)
[2020-03-23T08:43:02-0300] [ALPM] upgraded python2-setuptools (2:44.0.0-1 -> 2:44.1.0-1)
[2020-03-23T08:43:02-0300] [ALPM] upgraded systemd-sysvcompat (245-3 -> 245.2-2)
[2020-03-23T08:43:02-0300] [ALPM] upgraded ttf-inconsolata (1:2.0.0.1-3 -> 1:3.000-1)
[2020-03-23T08:43:08-0300] [ALPM] transaction completed
[2020-03-23T08:43:08-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-03-23T08:43:08-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:08-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:09-0300] [ALPM] running '30-systemd-catalog.hook'...
[2020-03-23T08:43:09-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:09-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:09-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-03-23T08:43:09-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:10-0300] [ALPM-SCRIPTLET]   Skipped: Current root is not booted.
[2020-03-23T08:43:10-0300] [ALPM] running '30-systemd-hwdb.hook'...
[2020-03-23T08:43:10-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:10-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:10-0300] [ALPM] running '30-systemd-sysctl.hook'...
[2020-03-23T08:43:10-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:10-0300] [ALPM-SCRIPTLET]   Skipped: Current root is not booted.
[2020-03-23T08:43:10-0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-03-23T08:43:10-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:10-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:11-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-03-23T08:43:11-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:11-0300] [ALPM-SCRIPTLET]   Skipped: Device manager is not running.
[2020-03-23T08:43:11-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-23T08:43:11-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:12-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:12-0300] [ALPM] running '60-depmod.hook'...
[2020-03-23T08:43:12-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:12-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:12-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:19-0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-03-23T08:43:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:19-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-03-23T08:43:19-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-03-23T08:43:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.10-arch1-1
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] bsdtar: Failed to set default localebsdtar: 
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] Failed to set default locale
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.10-arch1-1
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:35-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-23T08:43:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:36-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-23T08:43:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:37-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:38-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:38-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:38-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:38-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:38-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:38-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:38-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:38-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:38-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:38-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-23T08:43:38-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:38-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] bsdtar: Failed to set default locale
[2020-03-23T08:43:39-0300] [ALPM-SCRIPTLET] bsdtar: Failed to set default locale
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:43-0300] [ALPM] running 'dbus-reload.hook'...
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET]   Skipped: Current root is not booted.
[2020-03-23T08:43:43-0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] perl: warning: Setting locale failed.
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] perl: warning: Please check that your locale settings:
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LANGUAGE = "en_US.UTF-8:en_US:en",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_ALL = (unset),
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_ADDRESS = "en_US.UTF-8",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_NAME = "en_US.UTF-8",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_MONETARY = "en_US.UTF-8",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_PAPER = "en_US.UTF-8",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_IDENTIFICATION = "en_US.UTF-8",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_TELEPHONE = "en_US.UTF-8",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_SOURCED = "1",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_MESSAGES = "en_US.UTF-8",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_MEASUREMENT = "en_US.UTF-8",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_CTYPE = "en_US.UTF-8",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_TIME = "en_US.UTF-8",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_COLLATE = "en_US.UTF-8",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LC_NUMERIC = "en_US.UTF-8",
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] 	LANG = "en_US.UTF-8"
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET]     are supported and installed on your system.
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] perl: warning: Falling back to the standard locale ("C").
[2020-03-23T08:43:43-0300] [ALPM] running 'fontconfig.hook'...
[2020-03-23T08:43:43-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:47-0300] [ALPM] running 'fontconfig-32.hook'...
[2020-03-23T08:43:47-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:47-0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-03-23T08:43:47-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:48-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-23T08:43:48-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:48-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:48-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:48-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:49-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:49-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:49-0300] [ALPM] running 'texinfo-install.hook'...
[2020-03-23T08:43:49-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:49-0300] [ALPM] running 'update-desktop-database.hook'...
[2020-03-23T08:43:49-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:50-0300] [ALPM] running 'update-mime-database.hook'...
[2020-03-23T08:43:50-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:50-0300] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-03-23T08:43:50-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:50-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:50-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:51-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:51-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:51-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:43:51-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:45:00-0300] [PACMAN] Running 'pacman --color auto -Syyu --noconfirm'
[2020-03-23T08:45:00-0300] [PACMAN] synchronizing package lists
[2020-03-23T08:45:06-0300] [PACMAN] starting full system upgrade
[2020-03-23T08:54:31-0300] [PACMAN] Running 'pacman --color auto -S linux'
[2020-03-23T08:54:44-0300] [PACMAN] Running 'pacman --color auto -S linux'
[2020-03-23T08:54:48-0300] [ALPM] transaction started
[2020-03-23T08:54:48-0300] [ALPM] reinstalled linux (5.5.10.arch1-1)
[2020-03-23T08:55:10-0300] [ALPM] transaction completed
[2020-03-23T08:55:10-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-23T08:55:10-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:10-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:10-0300] [ALPM] running '60-depmod.hook'...
[2020-03-23T08:55:10-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:10-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:10-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.10-arch1-1
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:17-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:18-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:19-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:20-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:21-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:22-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:23-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] bsdtar: bsdtar: Failed to set default locale
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] Failed to set default locale
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.10-arch1-1
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:24-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:25-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:26-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:27-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:28-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:29-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:30-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:31-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-23T08:55:31-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:32-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-23T08:55:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:32-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:33-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:34-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:35-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] bsdtar: Failed to set default locale
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] bsdtar: Failed to set default locale
[2020-03-23T08:55:36-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:40-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-23T08:55:40-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:45-0300] [PACMAN] Running 'pacman --color auto -S linux-headers'
[2020-03-23T08:55:52-0300] [ALPM] transaction started
[2020-03-23T08:55:54-0300] [ALPM] installed linux-headers (5.5.10.arch1-1)
[2020-03-23T08:55:54-0300] [ALPM] transaction completed
[2020-03-23T08:55:54-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-23T08:55:54-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:54-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:54-0300] [ALPM] running '60-depmod.hook'...
[2020-03-23T08:55:54-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:54-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:55:54-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:56:35-0300] [PACMAN] Running 'pacman --color auto -S grub'
[2020-03-23T08:56:39-0300] [ALPM] transaction started
[2020-03-23T08:56:40-0300] [ALPM] reinstalled grub (2:2.04-5)
[2020-03-23T08:56:40-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:56:40-0300] [ALPM] transaction completed
[2020-03-23T08:56:40-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-23T08:56:40-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:56:40-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T08:56:40-0300] [ALPM] running 'texinfo-install.hook'...
[2020-03-23T08:56:40-0300] [ALPM-SCRIPTLET] ERROR: ld.so: object '/usr/lib64/libgtk3-nocsd.so.0' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
[2020-03-23T18:03:24-0300] [PACMAN] Running 'pacman -S linux'
[2020-03-23T18:03:40-0300] [ALPM] transaction started
[2020-03-23T18:03:40-0300] [ALPM] reinstalled linux (5.5.10.arch1-1)
[2020-03-23T18:03:41-0300] [ALPM] transaction completed
[2020-03-23T18:03:41-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-23T18:03:41-0300] [ALPM] running '60-depmod.hook'...
[2020-03-23T18:03:48-0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-03-23T18:03:48-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-03-23T18:03:48-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-03-23T18:03:48-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.10-arch1-1
[2020-03-23T18:03:48-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-23T18:03:49-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-23T18:03:49-0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-03-23T18:03:49-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-23T18:03:49-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-23T18:03:52-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-23T18:03:53-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-23T18:03:53-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-23T18:03:53-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-23T18:03:53-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-03-23T18:03:55-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-23T18:03:55-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-03-23T18:03:55-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-03-23T18:03:55-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.10-arch1-1
[2020-03-23T18:03:55-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-23T18:03:55-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-23T18:03:55-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-23T18:03:55-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-23T18:03:56-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-03-23T18:03:56-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-03-23T18:04:00-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-23T18:04:01-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-23T18:04:03-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-23T18:04:04-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-23T18:04:05-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-03-23T18:04:09-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-23T18:04:39-0300] [PACMAN] Running 'pacman -Syu --noconfirm'
[2020-03-23T18:04:39-0300] [PACMAN] synchronizing package lists
[2020-03-23T18:04:52-0300] [PACMAN] Running 'pacman -S linux-headers'
[2020-03-23T18:04:57-0300] [ALPM] transaction started
[2020-03-23T18:04:59-0300] [ALPM] reinstalled linux-headers (5.5.10.arch1-1)
[2020-03-23T18:04:59-0300] [ALPM] transaction completed
[2020-03-23T18:05:00-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-23T18:05:00-0300] [ALPM] running '60-depmod.hook'...
[2020-03-24T07:06:01-0300] [PACMAN] Running 'pacman -Syyu --noconfirm'
[2020-03-24T07:06:01-0300] [PACMAN] synchronizing package lists
[2020-03-24T07:06:04-0300] [PACMAN] starting full system upgrade
[2020-03-24T07:06:54-0300] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-03-24T07:06:55-0300] [ALPM] transaction started
[2020-03-24T07:06:55-0300] [ALPM] upgraded e2fsprogs (1.45.5-1 -> 1.45.6-1)
[2020-03-24T07:06:55-0300] [ALPM] upgraded gd (2.2.5-2 -> 2.3.0-1)
[2020-03-24T07:06:55-0300] [ALPM] upgraded hwids (20200204-1 -> 20200306-1)
[2020-03-24T07:06:55-0300] [ALPM] upgraded git (2.25.2-1 -> 2.26.0-1)
[2020-03-24T07:06:55-0300] [ALPM] upgraded gnupg (2.2.19-1 -> 2.2.20-1)
[2020-03-24T07:06:55-0300] [ALPM] upgraded lib32-e2fsprogs (1.45.5-1 -> 1.45.6-1)
[2020-03-24T07:07:03-0300] [ALPM] upgraded linux (5.5.10.arch1-1 -> 5.5.11.arch1-1)
[2020-03-24T07:07:06-0300] [ALPM] upgraded linux-headers (5.5.10.arch1-1 -> 5.5.11.arch1-1)
[2020-03-24T07:07:06-0300] [ALPM] upgraded nvidia (440.64-5 -> 440.64-6)
[2020-03-24T07:07:07-0300] [ALPM] upgraded thunar (1.8.12-1 -> 1.8.13-1)
[2020-03-24T07:07:07-0300] [ALPM] upgraded xfce4-screensaver (0.1.8-3 -> 0.1.9-1)
[2020-03-24T07:07:08-0300] [ALPM] transaction completed
[2020-03-24T07:07:08-0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-03-24T07:07:08-0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-03-24T07:07:09-0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-03-24T07:07:09-0300] [ALPM] running '30-systemd-update.hook'...
[2020-03-24T07:07:09-0300] [ALPM] running '60-depmod.hook'...
[2020-03-24T07:07:15-0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-03-24T07:07:15-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-03-24T07:07:15-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-03-24T07:07:15-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.11-arch1-1
[2020-03-24T07:07:15-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-24T07:07:16-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-24T07:07:16-0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-03-24T07:07:16-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-24T07:07:16-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-24T07:07:18-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-24T07:07:18-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-24T07:07:18-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-24T07:07:18-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-24T07:07:18-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-03-24T07:07:20-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-24T07:07:20-0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-03-24T07:07:20-0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-03-24T07:07:20-0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.11-arch1-1
[2020-03-24T07:07:20-0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-24T07:07:20-0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-24T07:07:20-0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-24T07:07:20-0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-24T07:07:21-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-03-24T07:07:21-0300] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-03-24T07:07:25-0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-24T07:07:26-0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-24T07:07:28-0300] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-24T07:07:29-0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-24T07:07:29-0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-03-24T07:07:34-0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-24T07:07:34-0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-24T07:07:35-0300] [ALPM] running 'texinfo-install.hook'...
[2020-03-24T07:07:35-0300] [ALPM] running 'update-desktop-database.hook'...

Offline

Board footer

Powered by FluxBB